'''
  Folding@Home Client Control (FAHControl)
  Copyright (C) 2010 Stanford University

  This program is free software: you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation, either version 3 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program.  If not, see <http://www.gnu.org/licenses/>.
'''

import gtk

icons = {'small': None, 'medium': None, 'large': None}


def get_icon(name):
    global icons

    if icons[name] is None:
        icons[name] = gtk.gdk.pixbuf_new_from_xpm_data(icons_xpm[name])
    return icons[name]

        

icon_small_xpm = [
        "32 32 256 2",
        "   c #3D3400",
        ".  c #5C0903",
        "X  c #580905",
        "o  c #580812",
        "O  c #690A05",
        "+  c #720C04",
        "@  c #7D0007",
        "#  c #67110E",
        "$  c #7E1309",
        "%  c #771A12",
        "&  c #64211E",
        "*  c #6A3915",
        "=  c #500735",
        "-  c #702524",
        ";  c #60322C",
        ":  c #6E3C37",
        ">  c #5E631D",
        ",  c #7F7002",
        "<  c #62681A",
        "1  c #555221",
        "2  c #6F4B2A",
        "3  c #636B22",
        "4  c #757E25",
        "5  c #5F034D",
        "6  c #6C035E",
        "7  c #710351",
        "8  c #562D56",
        "9  c #760662",
        "0  c #055C64",
        "q  c #1F676D",
        "w  c #04747E",
        "e  c #096D74",
        "r  c #2F6F74",
        "t  c #24707A",
        "y  c #514E4F",
        "u  c #774540",
        "i  c #6A5752",
        "p  c #477547",
        "a  c #517B6C",
        "s  c #477478",
        "d  c #810E04",
        "f  c #930D03",
        "g  c #86170D",
        "h  c #BD1403",
        "j  c #BD1C04",
        "k  c #AE0E06",
        "l  c #9E231A",
        "z  c #A33804",
        "x  c #BB2805",
        "c  c #C60B07",
        "v  c #D50708",
        "b  c #CD1408",
        "n  c #DB1303",
        "m  c #DB1A0D",
        "M  c #D61806",
        "N  c #CC0F18",
        "B  c #EB0604",
        "V  c #FF0501",
        "C  c #FF0C03",
        "Z  c #FE060D",
        "A  c #FE080C",
        "S  c #F00201",
        "D  c #E21604",
        "F  c #EC1405",
        "G  c #E31E08",
        "H  c #F51505",
        "J  c #FE1304",
        "K  c #FF1708",
        "L  c #F71B0A",
        "P  c #FD1A09",
        "I  c #FF1807",
        "U  c #F90912",
        "Y  c #FF1612",
        "T  c #FF1A12",
        "R  c #E80710",
        "E  c #DC2106",
        "W  c #D9202A",
        "Q  c #FF2F2B",
        "!  c #FE322C",
        "~  c #FF382D",
        "^  c #E3253E",
        "/  c #8D4207",
        "(  c #BB5A03",
        ")  c #BE6903",
        "_  c #BE7E06",
        "`  c #C55B05",
        "'  c #C36E04",
        "]  c #C27E05",
        "[  c #C8493A",
        "{  c #FD4331",
        "}  c #80066F",
        "|  c #840473",
        " . c #890378",
        ".. c #B1297F",
        "X. c #C90649",
        "o. c #D50648",
        "O. c #D43F47",
        "+. c #D1067B",
        "@. c #844E4E",
        "#. c #8C5650",
        "$. c #975D55",
        "%. c #EF594E",
        "&. c #FF554D",
        "*. c #FF5C54",
        "=. c #FF645B",
        "-. c #D55A7C",
        ";. c #F25760",
        ":. c #CA766C",
        ">. c #FB7E7C",
        ",. c #F27E73",
        "<. c #648A77",
        "1. c #9A9106",
        "2. c #AE9A02",
        "3. c #B19D00",
        "4. c #B78005",
        "5. c #BDA607",
        "6. c #C6B803",
        "7. c #D0B804",
        "8. c #CBC407",
        "9. c #D7CA06",
        "0. c #D2D306",
        "q. c #D7D806",
        "w. c #E5CB03",
        "e. c #E8D305",
        "r. c #F5DD04",
        "t. c #FDDE03",
        "y. c #F2D404",
        "u. c #EFE306",
        "i. c #E5E006",
        "p. c #FDE403",
        "a. c #FDEB06",
        "s. c #FEED08",
        "d. c #F4E809",
        "f. c #FF8076",
        "g. c #FF877B",
        "h. c #141494",
        "j. c #0D17A6",
        "k. c #037D87",
        "l. c #455D94",
        "z. c #060AD8",
        "x. c #0419DC",
        "c. c #042BDD",
        "v. c #0531D6",
        "b. c #070DE3",
        "n. c #0517FE",
        "m. c #041CFD",
        "M. c #081AFD",
        "N. c #0A18F5",
        "B. c #0612EC",
        "V. c #0321FD",
        "C. c #0D25FD",
        "Z. c #1528F9",
        "A. c #1631FD",
        "S. c #2221F6",
        "D. c #2936FD",
        "F. c #0648D2",
        "G. c #107CCB",
        "H. c #0377D1",
        "J. c #3648FE",
        "K. c #6169FE",
        "L. c #6067FD",
        "P. c #6672FE",
        "I. c #7A77F9",
        "U. c #960484",
        "Y. c #AA0496",
        "T. c #AD2E9A",
        "R. c #B702A5",
        "E. c #CB06AC",
        "W. c #CF749E",
        "Q. c #D66680",
        "!. c #F606D9",
        "~. c #F10DD7",
        "^. c #DB35C5",
        "/. c #FE03E4",
        "(. c #FF09E3",
        "). c #FF03EB",
        "_. c #F600E4",
        "`. c #FF01F2",
        "'. c #FF29EC",
        "]. c #FF28EB",
        "[. c #FF34E4",
        "{. c #DD7DD0",
        "}. c #D876C0",
        "|. c #FE68EB",
        " X c #FF72ED",
        ".X c #058588",
        "XX c #04919D",
        "oX c #009DAE",
        "OX c #0A90BB",
        "+X c #199BA5",
        "@X c #07B3BF",
        "#X c #08A6B4",
        "$X c #598A89",
        "%X c #669B98",
        "&X c #0490CE",
        "*X c #07B8C7",
        "=X c #33B6D1",
        "-X c #689ECE",
        ";X c #7683D3",
        ":X c #4FB7D2",
        ">X c #78B8DB",
        ",X c #04DBDD",
        "<X c #06DEEF",
        "1X c #06D4E3",
        "2X c #03C9E5",
        "3X c #13E0E1",
        "4X c #05EFFF",
        "5X c #09EFFF",
        "6X c #06E7F3",
        "7X c #02F1F5",
        "8X c #02F3FE",
        "9X c #0BF3FF",
        "0X c #02FAFF",
        "qX c #0AF8FF",
        "wX c #1BF6FF",
        "eX c #23EBFE",
        "rX c #23F9FF",
        "tX c #2DF7FF",
        "yX c #35F5FF",
        "uX c #37E8FC",
        "iX c #6BCFDE",
        "pX c #76DBE6",
        "aX c #4DF5FF",
        "sX c #43F1FF",
        "dX c #55F6FF",
        "fX c #69F4FF",
        "gX c #79F3FF",
        "hX c #CE8180",
        "jX c #FF8280",
        "kX c #E29187",
        "lX c #E29A91",
        "zX c #FE9D93",
        "xX c #FEA49C",
        "cX c #DBBEBE",
        "vX c #FAADA6",
        "bX c #FEB1AA",
        "nX c #848FD9",
        "mX c #868CFF",
        "MX c #8D93FF",
        "NX c #9995F2",
        "BX c #A8A9FC",
        "VX c #B0B0FD",
        "CX c #FF9BF2",
        "ZX c #FE92F3",
        "AX c #FFA2F3",
        "SX c #81D7DF",
        "DX c #8CD9E5",
        "FX c #82F5FF",
        "GX c #8CF7FF",
        "HX c #9AF6FF",
        "JX c #90ECF4",
        "KX c #A5F4FC",
        "LX c #B7F8FE",
        "PX c #FED6D4",
        "IX c #CACDFF",
        "UX c None",
        "UXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUX.XXXk.UXUXUXUXUX",
        "UXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUX.X7X0X8X4X1X0 UXUXUX",
        "UXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUX: $.8 h.z.z.v.H.7X4X<XUXUXUX",
        "UXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXq +XoX&Xv.n.n.m.n.x.2X8XXXUXUX",
        "UXUXUXUXUXUXUXUXUXUXUXUXUXUXUXw <X8X8X8X4X,Xn.n.n.n.M.b.<X*XUXUX",
        "UXUXUXUXUXUXUXUX; u u ; UX1 e 5X5X8X8X0X8X7Xc.V.m.m.n.M.F.@XUXUX",
        "UXUXUXUXUXUX#.lXvXvXbXvXlXi <X5X8X8X0X0X8X7Xc.V.m.m.M.M.b..XUXUX",
        "UXUXUXUXUX:.xXzXzXvXxXzXzXs 5X5X8X8X0X0X0X8Xv.V.V.m.M.M.N.UXUXUX",
        "UXUXUXUX[ g.g.f.f.PXbX>.f.t 4X5XqXqXqX0X0X7Xc.V.V.V.N.M.N.UXUXUX",
        "UXUXUXg { =.*.&.&.=.*.&.%.y eXyXyXtXrXrXwX3XS.D.Z.C.M.M.b.UXUXUX",
        "UXUXUXm P ~ ~ ~ ! Q ! ! ! l :XgXfXfXGXaXaX=XJ.J.J.J.D.C.j.UXUXUX",
        "UXUX. L K K T T Y Y Y Y T M & SXHXHXLXFXFX-XIXP.L.L.L.Z.OXUXUXUX",
        "UXUX+ L P K C C V V V V V C b # $XJXKXKXJXnXBXMXmXmXI.G.1XUXUXUX",
        "UXUX+ P K J C V V V V V C J C k 3./ < < l.NXVXBXBX;X=X9X#XUXUXUX",
        "UXUX. L K J C C V V V V V C K x p.y.e.8.p pX:X>XiXaXdXuX0 UXUXUX",
        "UXUXUXM K J C C V V V V C C H ' t.t.t.r.2.a HXKXHXGXJXt UXUXUXUX",
        "UXUXUXd K K J C V C V C C C v w.t.t.t.t.y.3.3 <.%X<.4   UXUXUXUX",
        "UXUXUXUXh K J C C C C C J H ( p.t.t.t.t.p.u.9.6.7.9.9.UXUXUXUXUX",
        "UXUXUXUX= h J J J J J J J j u.p.p.t.t.p.p.p.a.s.s.s.1.UXUXUXUXUX",
        "UXUXUXUXR.9 $ n H J J H h w.p.p.t.t.p.p.p.p.a.a.s.d./ UXUXUXUXUX",
        "UXUXUXUXT.g.hXi - z ` 4.u.a.p.p.p.p.p.p.a.a.a.a.s.5.b UXUXUXUXUX",
        "UXUXUX# >.jXf.,.cX2 e.s.s.a.a.a.p.p.p.a.a.a.a.a.8.G b UXUXUXUXUX",
        "UXUXUXN Q.W.W.Q.%.O.* 0.a.a.s.s.a.a.a.a.a.a.a.8.E P k UXUXUXUXUX",
        "UXUXo }.CXZXCXCX{.^ W % 1.d.s.s.a.a.a.s.a.i.4.D P P + UXUXUXUXUX",
        "UXUXT. X X XZX|. X^.U R @ z _ 5.0.0.0.5.) M C J P M UXUXUXUXUXUX",
        "UXUX~.[.'.'.'.'.'.(.o.U v O H A S B S V C J C K F X UXUXUXUXUXUX",
        "UX| (./.).).).)./.(.+.Z U c . D I J J J J J K D . UXUXUXUXUXUXUX",
        "UX} (.(.).).`.)././.+.Z Z S R.7 f D H J H D f UXUXUXUXUXUXUXUXUX",
        "UXUX!./.).).).)./.(.o.Z A X.).!.E.5 X O . UXUXUXUXUXUXUXUXUXUXUX",
        "UXUXU./.(././././.E.V Z N _._./.!.6 UXUXUXUXUXUXUXUXUXUXUXUXUXUX",
        "UXUXUXU.!./././.E.R v X./././.!.| UXUXUXUXUXUXUXUXUXUXUXUXUXUXUX",
        "UXUXUXUXUX|  .UXUXUXUXUX .Y.U.UXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUXUX"]


icon_large_xpm = [
        "128 128 6160 2",
        "  	c None",
        ". 	c #001517",
        "+ 	c #012527",
        "@ 	c #02383C",
        "# 	c #035257",
        "$ 	c #036066",
        "% 	c #04656B",
        "& 	c #024C51",
        "* 	c #012D32",
        "= 	c #011B1E",
        "- 	c #000F10",
        "; 	c #001011",
        "> 	c #035157",
        ", 	c #04808C",
        "' 	c #0497A3",
        ") 	c #059FAC",
        "! 	c #03A9B6",
        "~ 	c #05B0BD",
        "{ 	c #05B3C1",
        "] 	c #04B2C0",
        "^ 	c #04ADBA",
        "/ 	c #05A6B3",
        "( 	c #059AA7",
        "_ 	c #048A94",
        ": 	c #03686D",
        "< 	c #01181A",
        "[ 	c #011A1B",
        "} 	c #03727B",
        "| 	c #0593A0",
        "1 	c #04ACB9",
        "2 	c #05BDCA",
        "3 	c #05CBDB",
        "4 	c #06D2E2",
        "5 	c #05D8E8",
        "6 	c #05DCED",
        "7 	c #05DEEF",
        "8 	c #05DEEE",
        "9 	c #05DBEB",
        "0 	c #05D6E6",
        "a 	c #05CFDE",
        "b 	c #04C0CF",
        "c 	c #04B0BE",
        "d 	c #0499A4",
        "e 	c #03757D",
        "f 	c #012022",
        "g 	c #000000",
        "h 	c #03545B",
        "i 	c #0594A0",
        "j 	c #05B0BE",
        "k 	c #05C8D7",
        "l 	c #06D9E9",
        "m 	c #06E2F1",
        "n 	c #06E7F8",
        "o 	c #05EAFA",
        "p 	c #04EBFC",
        "q 	c #04EDFD",
        "r 	c #05EDFD",
        "s 	c #04ECFD",
        "t 	c #05ECFC",
        "u 	c #04E8F9",
        "v 	c #06E3F4",
        "w 	c #04DAEB",
        "x 	c #05CAD8",
        "y 	c #05B2C0",
        "z 	c #0496A1",
        "A 	c #035C63",
        "B 	c #011313",
        "C 	c #047983",
        "D 	c #05A5B3",
        "E 	c #06C5D4",
        "F 	c #07D9E9",
        "G 	c #06E3F5",
        "H 	c #06EAFA",
        "I 	c #05ECFD",
        "J 	c #05EEFE",
        "K 	c #04EEFE",
        "L 	c #04EFFF",
        "M 	c #04EEFF",
        "N 	c #03EEFF",
        "O 	c #05EBFC",
        "P 	c #05E5F6",
        "Q 	c #06DBEB",
        "R 	c #05C6D5",
        "S 	c #04A8B5",
        "T 	c #037E88",
        "U 	c #01191A",
        "V 	c #048793",
        "W 	c #06B1BE",
        "X 	c #06D0DF",
        "Y 	c #07E3F3",
        "Z 	c #06E9F9",
        "` 	c #06ECFD",
        " .	c #05EDFE",
        "..	c #03EFFF",
        "+.	c #03EFFE",
        "@.	c #02F0FF",
        "#.	c #02EFFF",
        "$.	c #05EAFB",
        "%.	c #06D1E0",
        "&.	c #048C97",
        "*.	c #012224",
        "=.	c #060607",
        "-.	c #0C0909",
        ";.	c #0F0B0A",
        ">.	c #0F0B0B",
        ",.	c #0C0808",
        "'.	c #021616",
        ").	c #06909A",
        "!.	c #06B7C0",
        "~.	c #07CFDC",
        "{.	c #07E2E9",
        "].	c #06DEEA",
        "^.	c #06EAF1",
        "/.	c #04F0F5",
        "(.	c #03F3FB",
        "_.	c #03F5FD",
        ":.	c #02F3FF",
        "<.	c #03F1FF",
        "[.	c #01F2FE",
        "}.	c #01F2FF",
        "|.	c #01F0FF",
        "1.	c #01F1FF",
        "2.	c #03F0FF",
        "3.	c #05EFFE",
        "4.	c #06E6F7",
        "5.	c #07D7E7",
        "6.	c #06B5C4",
        "7.	c #048E9B",
        "8.	c #011D1E",
        "9.	c #050303",
        "0.	c #1B1717",
        "a.	c #3B221F",
        "b.	c #5E251F",
        "c.	c #7A2319",
        "d.	c #841F15",
        "e.	c #871D11",
        "f.	c #7C1A0F",
        "g.	c #64140B",
        "h.	c #1A0706",
        "i.	c #04455E",
        "j.	c #053775",
        "k.	c #071E83",
        "l.	c #061090",
        "m.	c #0611A1",
        "n.	c #05079B",
        "o.	c #06109A",
        "p.	c #05199E",
        "q.	c #05399B",
        "r.	c #026DA4",
        "s.	c #02A1B7",
        "t.	c #01D3D0",
        "u.	c #01EFF1",
        "v.	c #01F8FE",
        "w.	c #01F5FF",
        "x.	c #01F4FF",
        "y.	c #01F3FE",
        "z.	c #01F3FF",
        "A.	c #02F1FF",
        "B.	c #04EFFE",
        "C.	c #04EDFE",
        "D.	c #07E6F7",
        "E.	c #06D9E8",
        "F.	c #06B5C3",
        "G.	c #05828D",
        "H.	c #010908",
        "I.	c #040708",
        "J.	c #291412",
        "K.	c #5A2521",
        "L.	c #7E3731",
        "M.	c #9B473D",
        "N.	c #A45951",
        "O.	c #B06C65",
        "P.	c #B17B74",
        "Q.	c #946963",
        "R.	c #3A2725",
        "S.	c #110F3A",
        "T.	c #050D78",
        "U.	c #040C9B",
        "V.	c #040DB5",
        "W.	c #0710C8",
        "X.	c #0612D7",
        "Y.	c #0614DF",
        "Z.	c #0714E2",
        "`.	c #0614E4",
        " +	c #0613E2",
        ".+	c #0612DF",
        "++	c #0611D9",
        "@+	c #060FD1",
        "#+	c #070DC8",
        "$+	c #050BBB",
        "%+	c #060D9C",
        "&+	c #053989",
        "*+	c #02B0BB",
        "=+	c #01F1F9",
        "-+	c #01F7FF",
        ";+	c #02F4FF",
        ">+	c #02F2FF",
        ",+	c #07ECFD",
        "'+	c #06D3E3",
        ")+	c #05AAB8",
        "!+	c #04636A",
        "~+	c #472724",
        "{+	c #82362F",
        "]+	c #9C574F",
        "^+	c #AF756F",
        "/+	c #BC8982",
        "(+	c #C7938E",
        "_+	c #CE9792",
        ":+	c #A67A74",
        "<+	c #35282E",
        "[+	c #060C5E",
        "}+	c #040C8E",
        "|+	c #060FB0",
        "1+	c #0511C3",
        "2+	c #0613D7",
        "3+	c #0714E6",
        "4+	c #0716F1",
        "5+	c #0715F8",
        "6+	c #0715F9",
        "7+	c #0716FB",
        "8+	c #0616FB",
        "9+	c #0716FA",
        "0+	c #0716F7",
        "a+	c #0615F4",
        "b+	c #0614F0",
        "c+	c #0715E8",
        "d+	c #0613E3",
        "e+	c #0611D5",
        "f+	c #0608BB",
        "g+	c #061DA0",
        "h+	c #03819F",
        "i+	c #00F1F0",
        "j+	c #01F8FF",
        "k+	c #04F0FF",
        "l+	c #05EFFF",
        "m+	c #06EDFD",
        "n+	c #08E3F5",
        "o+	c #06C9D8",
        "p+	c #069BA8",
        "q+	c #023437",
        "r+	c #080A0A",
        "s+	c #47221F",
        "t+	c #864741",
        "u+	c #A66761",
        "v+	c #B98680",
        "w+	c #C9938D",
        "x+	c #D2968E",
        "y+	c #DA9992",
        "z+	c #CF9289",
        "A+	c #574041",
        "B+	c #070B51",
        "C+	c #040D99",
        "D+	c #060FB7",
        "E+	c #0613CD",
        "F+	c #0715E1",
        "G+	c #0716ED",
        "H+	c #0716F5",
        "I+	c #0616FC",
        "J+	c #0617FD",
        "K+	c #0717FE",
        "L+	c #0716FD",
        "M+	c #0617FE",
        "N+	c #0616FE",
        "O+	c #0717FD",
        "P+	c #0717FC",
        "Q+	c #0716F3",
        "R+	c #0715EA",
        "S+	c #0613DD",
        "T+	c #0609C1",
        "U+	c #061D95",
        "V+	c #02A4B5",
        "W+	c #00FEFE",
        "X+	c #06EEFE",
        "Y+	c #07EBFB",
        "Z+	c #07DCED",
        "`+	c #07B7C6",
        " @	c #047A84",
        ".@	c #030304",
        "+@	c #291817",
        "@@	c #733732",
        "#@	c #85524C",
        "$@	c #805853",
        "%@	c #795451",
        "&@	c #6A4C48",
        "*@	c #4C403E",
        "=@	c #343737",
        "-@	c #313837",
        ";@	c #0B1821",
        ">@	c #031071",
        ",@	c #050E98",
        "'@	c #070DBE",
        ")@	c #0710DF",
        "!@	c #0814F5",
        "~@	c #0816FA",
        "{@	c #0718FC",
        "]@	c #0616FD",
        "^@	c #0517FE",
        "/@	c #0518FD",
        "(@	c #0517FD",
        "_@	c #0516FC",
        ":@	c #0618FD",
        "<@	c #0715EC",
        "[@	c #0613DC",
        "}@	c #0706B6",
        "|@	c #054B8F",
        "1@	c #01E6E8",
        "2@	c #02F7FF",
        "3@	c #02F2FE",
        "4@	c #04F1FF",
        "5@	c #06EFFF",
        "6@	c #07CDDE",
        "7@	c #069DAA",
        "8@	c #02282A",
        "9@	c #070505",
        "0@	c #381F1C",
        "a@	c #302120",
        "b@	c #0C2527",
        "c@	c #073E41",
        "d@	c #026069",
        "e@	c #02777F",
        "f@	c #038A95",
        "g@	c #038E9A",
        "h@	c #04A0AC",
        "i@	c #04A4AF",
        "j@	c #04A8AB",
        "k@	c #049BA0",
        "l@	c #048E91",
        "m@	c #056F82",
        "n@	c #05388D",
        "o@	c #0719C4",
        "p@	c #0615F3",
        "q@	c #0618FE",
        "r@	c #0617FC",
        "s@	c #0716FE",
        "t@	c #0715F5",
        "u@	c #0715E6",
        "v@	c #060FD2",
        "w@	c #07128F",
        "x@	c #03CCD2",
        "y@	c #04F0FE",
        "z@	c #07EEFF",
        "A@	c #08EBFC",
        "B@	c #08DBEC",
        "C@	c #07B4C2",
        "D@	c #046F79",
        "E@	c #070808",
        "F@	c #092A2C",
        "G@	c #046971",
        "H@	c #038F9A",
        "I@	c #059CAA",
        "J@	c #05ABB8",
        "K@	c #05B4C2",
        "L@	c #04BBCA",
        "M@	c #04C1D1",
        "N@	c #05C7D6",
        "O@	c #05CCDB",
        "P@	c #06CFE0",
        "Q@	c #05D3E5",
        "R@	c #07D4E4",
        "S@	c #05D0E1",
        "T@	c #06CADA",
        "U@	c #05C1CF",
        "V@	c #04AFB5",
        "W@	c #05738D",
        "X@	c #042898",
        "Y@	c #0515F1",
        "Z@	c #0417FD",
        "`@	c #0416FD",
        " #	c #0417FC",
        ".#	c #0518FC",
        "+#	c #0719FE",
        "@#	c #0817FD",
        "##	c #0816F9",
        "$#	c #0715EE",
        "%#	c #0813D6",
        "&#	c #08089F",
        "*#	c #03B4C0",
        "=#	c #04F8FF",
        "-#	c #05F0FE",
        ";#	c #05F0FF",
        ">#	c #07EFFE",
        ",#	c #07EDFE",
        "'#	c #09E4F5",
        ")#	c #08C3D3",
        "!#	c #048E99",
        "~#	c #000707",
        "{#	c #000100",
        "]#	c #03454A",
        "^#	c #04818D",
        "/#	c #059EAC",
        "(#	c #05B4C1",
        "_#	c #05C5D3",
        ":#	c #06D8E9",
        "<#	c #05DDEE",
        "[#	c #06E2F3",
        "}#	c #05E4F5",
        "|#	c #05E6F7",
        "1#	c #06E8F9",
        "2#	c #05E9FB",
        "3#	c #05EBFB",
        "4#	c #06EBFD",
        "5#	c #06EBFC",
        "6#	c #06EAFC",
        "7#	c #05DFF2",
        "8#	c #05D8E9",
        "9#	c #05C8D6",
        "0#	c #04ADB1",
        "a#	c #033491",
        "b#	c #0516FF",
        "c#	c #0418FD",
        "d#	c #0718FE",
        "e#	c #0818FD",
        "f#	c #0816FC",
        "g#	c #0715F2",
        "h#	c #0813DC",
        "i#	c #0608AB",
        "j#	c #04A9B4",
        "k#	c #06EDFF",
        "l#	c #08EEFE",
        "m#	c #08E8F9",
        "n#	c #07D1E1",
        "o#	c #069CAA",
        "p#	c #011E20",
        "q#	c #03363A",
        "r#	c #04818B",
        "s#	c #05A4B2",
        "t#	c #05BDCB",
        "u#	c #06D0E0",
        "v#	c #06DCEC",
        "w#	c #05EBFD",
        "x#	c #05ECFE",
        "y#	c #06E1F2",
        "z#	c #036389",
        "A#	c #0512FE",
        "B#	c #0419FD",
        "C#	c #0318FD",
        "D#	c #0317FD",
        "E#	c #0619FE",
        "F#	c #0715F3",
        "G#	c #0714DD",
        "H#	c #070CA2",
        "I#	c #04B7C0",
        "J#	c #05F2FF",
        "K#	c #06EFFE",
        "L#	c #07EFFF",
        "M#	c #08EFFF",
        "N#	c #09EBFC",
        "O#	c #08D8E8",
        "P#	c #07AAB8",
        "Q#	c #04464B",
        "R#	c #010F10",
        "S#	c #046068",
        "T#	c #059CA9",
        "U#	c #06BAC8",
        "V#	c #07DFEF",
        "W#	c #07E7F9",
        "X#	c #06ECFC",
        "Y#	c #02EEFF",
        "Z#	c #04EDFF",
        "`#	c #06E9FA",
        " $	c #04D3E3",
        ".$	c #037A97",
        "+$	c #0411EF",
        "@$	c #031AFC",
        "#$	c #0319FD",
        "$$	c #031AFD",
        "%$	c #041AFD",
        "&$	c #0818FE",
        "*$	c #0917F1",
        "=$	c #0713D9",
        "-$	c #071A9B",
        ";$	c #04E5E6",
        ">$	c #06F0FF",
        ",$	c #08F0FF",
        "'$	c #08ECFD",
        ")$	c #09DDEE",
        "!$	c #07B1C1",
        "~$	c #06626B",
        "{$	c #021C1E",
        "]$	c #05848F",
        "^$	c #05ADBA",
        "/$	c #06C9DA",
        "($	c #07DEEE",
        "_$	c #07E7F7",
        ":$	c #03EEFE",
        "<$	c #04ECFC",
        "[$	c #05DAE9",
        "}$	c #049BA6",
        "|$	c #0315C6",
        "1$	c #031BFD",
        "2$	c #041BFC",
        "3$	c #041BFD",
        "4$	c #0517FC",
        "5$	c #0918FB",
        "6$	c #0815EF",
        "7$	c #080FD2",
        "8$	c #07388A",
        "9$	c #06F4FB",
        "0$	c #09EDFE",
        "a$	c #09E0F1",
        "b$	c #07B6C6",
        "c$	c #06747E",
        "d$	c #021F20",
        "e$	c #058C97",
        "f$	c #07D3E4",
        "g$	c #08E4F4",
        "h$	c #07EAFB",
        "i$	c #06EEFF",
        "j$	c #05EEFF",
        "k$	c #03EEFD",
        "l$	c #04DFEE",
        "m$	c #04B2B9",
        "n$	c #0321A9",
        "o$	c #031CFE",
        "p$	c #021AFD",
        "q$	c #0519FD",
        "r$	c #0619FC",
        "s$	c #0817FE",
        "t$	c #0917FA",
        "u$	c #0815E8",
        "v$	c #080DC1",
        "w$	c #0693A8",
        "x$	c #07F2FF",
        "y$	c #08EFFE",
        "z$	c #09E1F2",
        "A$	c #08BAC9",
        "B$	c #067C87",
        "C$	c #022223",
        "D$	c #05909D",
        "E$	c #07B7C7",
        "F$	c #08D9E8",
        "G$	c #07EEFE",
        "H$	c #05EDFF",
        "I$	c #00F4FF",
        "J$	c #02EEFE",
        "K$	c #04E2F3",
        "L$	c #03BFC8",
        "M$	c #02368F",
        "N$	c #031DFF",
        "O$	c #021AFC",
        "P$	c #031CFD",
        "Q$	c #051AFD",
        "R$	c #0619FD",
        "S$	c #0719FD",
        "T$	c #0916F6",
        "U$	c #0814DD",
        "V$	c #080A9A",
        "W$	c #07E7EC",
        "X$	c #09EEFF",
        "Y$	c #0AE0F1",
        "Z$	c #08B6C5",
        "`$	c #05737F",
        " %	c #000304",
        ".%	c #090F10",
        "+%	c #1A1617",
        "@%	c #231E1E",
        "#%	c #262020",
        "$%	c #282121",
        "%%	c #272021",
        "&%	c #231E1D",
        "*%	c #090E0F",
        "=%	c #000303",
        "-%	c #07070D",
        ";%	c #28261D",
        ">%	c #121F15",
        ",%	c #058591",
        "'%	c #08E6F9",
        ")%	c #08EDFD",
        "!%	c #03F2FF",
        "~%	c #03F3FF",
        "{%	c #00F3FF",
        "]%	c #02F0FE",
        "^%	c #03E7F5",
        "/%	c #03CBD5",
        "(%	c #024A87",
        "_%	c #031CFF",
        ":%	c #021DFD",
        "<%	c #031DFD",
        "[%	c #021CFD",
        "}%	c #021BFD",
        "|%	c #041CFD",
        "1%	c #051BFD",
        "2%	c #0618FC",
        "3%	c #0718FD",
        "4%	c #0918FE",
        "5%	c #0917FC",
        "6%	c #0916EF",
        "7%	c #0710CF",
        "8%	c #076D9B",
        "9%	c #09F4FF",
        "0%	c #09EBFD",
        "a%	c #0ADDEF",
        "b%	c #08B1C1",
        "c%	c #04616B",
        "d%	c #030708",
        "e%	c #1A0F0E",
        "f%	c #3C1A16",
        "g%	c #5A211B",
        "h%	c #732922",
        "i%	c #8B3026",
        "j%	c #95342A",
        "k%	c #9B342A",
        "l%	c #9D352A",
        "m%	c #9E362A",
        "n%	c #9B352A",
        "o%	c #95362B",
        "p%	c #893329",
        "q%	c #702C25",
        "r%	c #55221C",
        "s%	c #351713",
        "t%	c #070504",
        "u%	c #000203",
        "v%	c #010206",
        "w%	c #1B1A10",
        "x%	c #4B491D",
        "y%	c #767225",
        "z%	c #353411",
        "A%	c #046D77",
        "B%	c #07AFBD",
        "C%	c #07D5E6",
        "D%	c #08E6F8",
        "E%	c #03F4FF",
        "F%	c #02F6FF",
        "G%	c #00F6FF",
        "H%	c #01F6FF",
        "I%	c #00F5FF",
        "J%	c #02F5FF",
        "K%	c #03EAF7",
        "L%	c #03CFD8",
        "M%	c #025788",
        "N%	c #031BFF",
        "O%	c #021EFD",
        "P%	c #031EFD",
        "Q%	c #011CFD",
        "R%	c #051CFD",
        "S%	c #061AFD",
        "T%	c #0A18F7",
        "U%	c #0914E0",
        "V%	c #080F99",
        "W%	c #09DDE4",
        "X%	c #09EAFC",
        "Y%	c #09D6E8",
        "Z%	c #07A7B5",
        "`%	c #023D43",
        " &	c #191313",
        ".&	c #46201C",
        "+&	c #762C23",
        "@&	c #943E34",
        "#&	c #A8534A",
        "$&	c #B26960",
        "%&	c #BB7B74",
        "&&	c #C08A85",
        "*&	c #C7958F",
        "=&	c #CA9994",
        "-&	c #CD9B96",
        ";&	c #CA9894",
        ">&	c #C79590",
        ",&	c #BF8C87",
        "'&	c #B87D77",
        ")&	c #AE6B64",
        "!&	c #9C544C",
        "~&	c #723731",
        "{&	c #5D2620",
        "]&	c #3A1B18",
        "^&	c #201B16",
        "/&	c #545321",
        "(&	c #898936",
        "_&	c #A3A153",
        ":&	c #817F53",
        "<&	c #09494D",
        "[&	c #06A0AE",
        "}&	c #08CDDD",
        "|&	c #09E5F6",
        "1&	c #09ECFD",
        "2&	c #00F7FF",
        "3&	c #00F8FF",
        "4&	c #03F5FF",
        "5&	c #03ECF9",
        "6&	c #03D2DE",
        "7&	c #016C88",
        "8&	c #021AF8",
        "9&	c #031FFD",
        "0&	c #021FFD",
        "a&	c #011EFD",
        "b&	c #0519FC",
        "c&	c #071AFD",
        "d&	c #0918FD",
        "e&	c #0A18FC",
        "f&	c #0816F0",
        "g&	c #0809C9",
        "h&	c #0884AA",
        "i&	c #0BF1FF",
        "j&	c #08D1E2",
        "k&	c #079EAB",
        "l&	c #011C1E",
        "m&	c #030506",
        "n&	c #201210",
        "o&	c #5F2E29",
        "p&	c #95392F",
        "q&	c #A7574E",
        "r&	c #B47D78",
        "s&	c #C39590",
        "t&	c #D09C95",
        "u&	c #DA9E98",
        "v&	c #E0A09B",
        "w&	c #E6A49E",
        "x&	c #E9A69F",
        "y&	c #ECA8A0",
        "z&	c #EEA9A1",
        "A&	c #EEAAA1",
        "B&	c #E9A69E",
        "C&	c #E6A39C",
        "D&	c #DFA09A",
        "E&	c #D69A94",
        "F&	c #CA9590",
        "G&	c #BF908B",
        "H&	c #B2817B",
        "I&	c #AB665D",
        "J&	c #9F4940",
        "K&	c #6E3E38",
        "L&	c #6F5F4B",
        "M&	c #8F9165",
        "N&	c #232B1F",
        "O&	c #058592",
        "P&	c #08BDCD",
        "Q&	c #09DFEF",
        "R&	c #08EAFC",
        "S&	c #08EDFE",
        "T&	c #04F2FF",
        "U&	c #04F3FF",
        "V&	c #01F9FF",
        "W&	c #00F9FF",
        "X&	c #02EEFA",
        "Y&	c #03D5E0",
        "Z&	c #037C94",
        "`&	c #021AF6",
        " *	c #0320FD",
        ".*	c #061AFC",
        "+*	c #0719FC",
        "@*	c #0A18F8",
        "#*	c #0914DC",
        "$*	c #082D93",
        "%*	c #0BEAF1",
        "&*	c #09C6D7",
        "**	c #068E9C",
        "=*	c #00090A",
        "-*	c #121110",
        ";*	c #622721",
        ">*	c #934036",
        ",*	c #AC6D66",
        "'*	c #C18C86",
        ")*	c #D29790",
        "!*	c #DD9E96",
        "~*	c #E7A29B",
        "{*	c #EDA79F",
        "]*	c #F4ABA3",
        "^*	c #F7ACA4",
        "/*	c #F8AEA7",
        "(*	c #FAB1A9",
        "_*	c #FCB2AA",
        ":*	c #FCB1A9",
        "<*	c #FAB1A8",
        "[*	c #F9AEA6",
        "}*	c #F5ADA4",
        "|*	c #F1AAA2",
        "1*	c #EBA69E",
        "2*	c #E49F99",
        "3*	c #DA9B94",
        "4*	c #D29690",
        "5*	c #C7908B",
        "6*	c #B77D76",
        "7*	c #9B554E",
        "8*	c #5A2D27",
        "9*	c #06545A",
        "0*	c #07A7B7",
        "a*	c #08D3E4",
        "b*	c #0AE8F9",
        "c*	c #08F0FE",
        "d*	c #07F0FF",
        "e*	c #04F4FF",
        "f*	c #03F6FF",
        "g*	c #01FAFF",
        "h*	c #00FAFF",
        "i*	c #02EFFB",
        "j*	c #03D5E2",
        "k*	c #027991",
        "l*	c #031BF5",
        "m*	c #0221FD",
        "n*	c #0321FD",
        "o*	c #041EFD",
        "p*	c #041DFD",
        "q*	c #051EFD",
        "r*	c #051DFD",
        "s*	c #061BFD",
        "t*	c #0819FD",
        "u*	c #0819FE",
        "v*	c #0A18FE",
        "w*	c #0A16E7",
        "x*	c #0807AA",
        "y*	c #0AB9C3",
        "z*	c #0AB7C7",
        "A*	c #067A85",
        "B*	c #000404",
        "C*	c #040707",
        "D*	c #482421",
        "E*	c #92372D",
        "F*	c #AC6961",
        "G*	c #C48F89",
        "H*	c #D6958E",
        "I*	c #E59D95",
        "J*	c #EDA39C",
        "K*	c #F6A9A1",
        "L*	c #F9AAA3",
        "M*	c #FCADA5",
        "N*	c #FDAFA7",
        "O*	c #FFAFA6",
        "P*	c #FEAEA6",
        "Q*	c #FEAFA7",
        "R*	c #FFAEA7",
        "S*	c #FFAEA6",
        "T*	c #FEB0A8",
        "U*	c #FCADA4",
        "V*	c #FBACA4",
        "W*	c #F7A9A1",
        "X*	c #F4A79E",
        "Y*	c #EEA49C",
        "Z*	c #E39C93",
        "`*	c #CF8F88",
        " =	c #B3817A",
        ".=	c #372725",
        "+=	c #057F8B",
        "@=	c #09BDCD",
        "#=	c #0AECFD",
        "$=	c #08EEFF",
        "%=	c #08F1FF",
        "&=	c #02F8FF",
        "*=	c #02FBFF",
        "==	c #01FBFF",
        "-=	c #03F0FB",
        ";=	c #04D8E3",
        ">=	c #028597",
        ",=	c #031BEE",
        "'=	c #0322FD",
        ")=	c #0220FD",
        "!=	c #0420FD",
        "~=	c #061BFC",
        "{=	c #091AFD",
        "]=	c #0A17F0",
        "^=	c #080AC9",
        "/=	c #0A7096",
        "(=	c #08A8B8",
        "_=	c #104A50",
        ":=	c #181717",
        "<=	c #772720",
        "[=	c #A25349",
        "}=	c #BD847F",
        "|=	c #D59088",
        "1=	c #E59990",
        "2=	c #F0A198",
        "3=	c #F7A59C",
        "4=	c #FBA9A0",
        "5=	c #FDAAA1",
        "6=	c #FEABA2",
        "7=	c #FFABA2",
        "8=	c #FEAAA2",
        "9=	c #FEA9A2",
        "0=	c #FFAAA2",
        "a=	c #FFA9A1",
        "b=	c #FFAAA1",
        "c=	c #F7A69D",
        "d=	c #ED9E97",
        "e=	c #D79089",
        "f=	c #0F2022",
        "g=	c #0698A8",
        "h=	c #09CEDE",
        "i=	c #0AE7F9",
        "j=	c #09EEFE",
        "k=	c #04F5FF",
        "l=	c #03F7FF",
        "m=	c #02FAFF",
        "n=	c #01FCFF",
        "o=	c #02F9FF",
        "p=	c #03F0FA",
        "q=	c #03D8E2",
        "r=	c #027F94",
        "s=	c #031BF8",
        "t=	c #051FFD",
        "u=	c #061CFD",
        "v=	c #071BFD",
        "w=	c #081BFD",
        "x=	c #0919FD",
        "y=	c #0A19FE",
        "z=	c #0A18F4",
        "A=	c #0910CF",
        "B=	c #093C81",
        "C=	c #078F9B",
        "D=	c #070303",
        "E=	c #2E1C1C",
        "F=	c #85271D",
        "G=	c #AD6057",
        "H=	c #C98982",
        "I=	c #DF928A",
        "J=	c #EE9C93",
        "K=	c #F6A298",
        "L=	c #FAA49B",
        "M=	c #FDA59B",
        "N=	c #FEA69C",
        "O=	c #FFA69C",
        "P=	c #FFA59C",
        "Q=	c #FFA49C",
        "R=	c #FFA59D",
        "S=	c #FFA69E",
        "T=	c #FFA79F",
        "U=	c #FFA69F",
        "V=	c #FFA59E",
        "W=	c #FAA49A",
        "X=	c #ED9C92",
        "Y=	c #D68D85",
        "Z=	c #98645E",
        "`=	c #06474D",
        " -	c #07A9B7",
        ".-	c #09D7E9",
        "+-	c #0AEAFC",
        "@-	c #09EFFF",
        "#-	c #06F1FF",
        "$-	c #05F5FF",
        "%-	c #04F7FF",
        "&-	c #00FBFF",
        "*-	c #00FCFF",
        "=-	c #03F2FB",
        "--	c #03D8E3",
        ";-	c #028496",
        ">-	c #041CEC",
        ",-	c #0421FD",
        "'-	c #041FFD",
        ")-	c #081AFC",
        "!-	c #081AFD",
        "~-	c #0919FE",
        "{-	c #0A18F6",
        "]-	c #0812D2",
        "^-	c #061F83",
        "/-	c #0D5656",
        "(-	c #3B2321",
        "_-	c #932215",
        ":-	c #B7685F",
        "<-	c #D48E86",
        "[-	c #E8928A",
        "}-	c #F39B91",
        "|-	c #FB9F95",
        "1-	c #FDA096",
        "2-	c #FEA096",
        "3-	c #FFA197",
        "4-	c #FEA197",
        "5-	c #FFA096",
        "6-	c #FF9F96",
        "7-	c #FF9F98",
        "8-	c #FFA198",
        "9-	c #FFA29A",
        "0-	c #FFA8A0",
        "a-	c #FFA299",
        "b-	c #FFA098",
        "c-	c #FF9F97",
        "d-	c #FFA097",
        "e-	c #FD9F95",
        "f-	c #F79B92",
        "g-	c #E89289",
        "h-	c #D0847C",
        "i-	c #764B47",
        "j-	c #06747F",
        "k-	c #08B5C5",
        "l-	c #0AE0F0",
        "m-	c #09EDFF",
        "n-	c #05F1FF",
        "o-	c #05F3FF",
        "p-	c #03F9FF",
        "q-	c #02FCFF",
        "r-	c #04DAE2",
        "s-	c #038094",
        "t-	c #031DEE",
        "u-	c #0323FD",
        "v-	c #0423FD",
        "w-	c #0422FD",
        "x-	c #061EFD",
        "y-	c #091AFE",
        "z-	c #0B18F5",
        "A-	c #0913D1",
        "B-	c #091384",
        "C-	c #050700",
        "D-	c #3E2420",
        "E-	c #9D2112",
        "F-	c #BC6459",
        "G-	c #D78A81",
        "H-	c #EC9187",
        "I-	c #F7988E",
        "J-	c #FB9C91",
        "K-	c #FE9D92",
        "L-	c #FE9B91",
        "M-	c #FF9C91",
        "N-	c #FF9B91",
        "O-	c #FF9A91",
        "P-	c #FF9A90",
        "Q-	c #FF9E94",
        "R-	c #FFABA3",
        "S-	c #FFB0A9",
        "T-	c #FFB4AC",
        "U-	c #FFB0A8",
        "V-	c #FFA9A0",
        "W-	c #FF9C93",
        "X-	c #FE9A91",
        "Y-	c #FC988F",
        "Z-	c #F4948B",
        "`-	c #E18A81",
        " ;	c #C77A71",
        ".;	c #493231",
        "+;	c #068A98",
        "@;	c #09C0D1",
        "#;	c #0AE2F6",
        "$;	c #0AEDFE",
        "%;	c #06F3FF",
        "&;	c #05F4FF",
        "*;	c #04F9FF",
        "=;	c #03FAFF",
        "-;	c #03FDFF",
        ";;	c #04F1FA",
        ">;	c #04D7E0",
        ",;	c #027A8F",
        "';	c #041DF2",
        ");	c #0520FD",
        "!;	c #0521FD",
        "~;	c #061FFD",
        "{;	c #061DFD",
        "];	c #071CFD",
        "^;	c #081CFD",
        "/;	c #071AFC",
        "(;	c #0819FC",
        "_;	c #081AFE",
        ":;	c #0A1AFE",
        "<;	c #0B1AFE",
        "[;	c #0B18F6",
        "};	c #0913D0",
        "|;	c #060C81",
        "1;	c #342220",
        "2;	c #981F11",
        "3;	c #BC493B",
        "4;	c #DB877D",
        "5;	c #ED8D83",
        "6;	c #F89589",
        "7;	c #FC968C",
        "8;	c #FE968B",
        "9;	c #FF978C",
        "0;	c #FE968C",
        "a;	c #FF958C",
        "b;	c #FF968B",
        "c;	c #FF958B",
        "d;	c #FF9389",
        "e;	c #FF948A",
        "f;	c #FF948B",
        "g;	c #FF9B92",
        "h;	c #FFB6AF",
        "i;	c #FFC3BD",
        "j;	c #FFC8C4",
        "k;	c #FFC0BA",
        "l;	c #FFB2AB",
        "m;	c #FFA39B",
        "n;	c #FF9992",
        "o;	c #FF9489",
        "p;	c #FE948A",
        "q;	c #FB9389",
        "r;	c #F08D84",
        "s;	c #DB8179",
        "t;	c #BC6F68",
        "u;	c #252323",
        "v;	c #078F9D",
        "w;	c #09C7D7",
        "x;	c #0AE5F8",
        "y;	c #0BEDFE",
        "z;	c #07F3FF",
        "A;	c #04F6FF",
        "B;	c #03FCFF",
        "C;	c #02FDFF",
        "D;	c #03FBFF",
        "E;	c #03F8FF",
        "F;	c #04F0FA",
        "G;	c #04D8E1",
        "H;	c #02778F",
        "I;	c #051EF2",
        "J;	c #0324FD",
        "K;	c #0522FD",
        "L;	c #0620FD",
        "M;	c #071DFD",
        "N;	c #0919FC",
        "O;	c #0A1AFD",
        "P;	c #060C8B",
        "Q;	c #2E1E1D",
        "R;	c #912315",
        "S;	c #B92D1C",
        "T;	c #DC796D",
        "U;	c #EE897F",
        "V;	c #F88F83",
        "W;	c #FD9185",
        "X;	c #FF9084",
        "Y;	c #FF9085",
        "Z;	c #FE9085",
        "`;	c #FF8F84",
        " >	c #FF8E83",
        ".>	c #FF8D82",
        "+>	c #FF8C82",
        "@>	c #FF8D83",
        "#>	c #FF8F86",
        "$>	c #FFADA5",
        "%>	c #FFC4C0",
        "&>	c #FFDDDC",
        "*>	c #FFE5E3",
        "=>	c #FED8D5",
        "->	c #FFBEB9",
        ";>	c #FF988E",
        ">>	c #FF8E86",
        ",>	c #FF8E84",
        "'>	c #FE8F84",
        ")>	c #FE8F83",
        "!>	c #F98C80",
        "~>	c #ED867A",
        "{>	c #D67970",
        "]>	c #B2655D",
        "^>	c #152021",
        "/>	c #0798A5",
        "(>	c #09CADB",
        "_>	c #0BE7F9",
        ":>	c #04FAFF",
        "<>	c #05EDF7",
        "[>	c #04D1DB",
        "}>	c #02678B",
        "|>	c #0520FB",
        "1>	c #0523FD",
        "2>	c #0524FD",
        "3>	c #0B1AFD",
        "4>	c #0B19F4",
        "5>	c #0913CC",
        "6>	c #070D88",
        "7>	c #151213",
        "8>	c #87241A",
        "9>	c #B42B1B",
        "0>	c #D74736",
        "a>	c #EC8A7F",
        "b>	c #F9897E",
        "c>	c #FD8B7F",
        "d>	c #FF8A7E",
        "e>	c #FE8B7F",
        "f>	c #FF897D",
        "g>	c #FF877C",
        "h>	c #FF867C",
        "i>	c #FF847B",
        "j>	c #FF8479",
        "k>	c #FF8379",
        "l>	c #FF847A",
        "m>	c #FF877E",
        "n>	c #FF948D",
        "o>	c #FFACA7",
        "p>	c #FFCECB",
        "q>	c #FDF0F0",
        "r>	c #FDFAFB",
        "s>	c #FEE9E8",
        "t>	c #FFC7C3",
        "u>	c #FFA49D",
        "v>	c #FF9188",
        "w>	c #FF857B",
        "x>	c #FD877C",
        "y>	c #F8857B",
        "z>	c #E97D73",
        "A>	c #D07066",
        "B>	c #B05E57",
        "C>	c #1D1F20",
        "D>	c #0794A1",
        "E>	c #0ACADA",
        "F>	c #07F5FF",
        "G>	c #08F6FF",
        "H>	c #08F8FF",
        "I>	c #07F8FF",
        "J>	c #06F9FF",
        "K>	c #04F4FE",
        "L>	c #04ECF7",
        "M>	c #04D0D9",
        "N>	c #035C83",
        "O>	c #041FFF",
        "P>	c #0424FD",
        "Q>	c #071EFD",
        "R>	c #091BFD",
        "S>	c #0B19F2",
        "T>	c #0813CA",
        "U>	c #060C82",
        "V>	c #000505",
        "W>	c #67231D",
        "X>	c #AC2617",
        "Y>	c #D0311E",
        "Z>	c #EC6050",
        "`>	c #F9867D",
        " ,	c #FD857A",
        ".,	c #FE8578",
        "+,	c #FE8478",
        "@,	c #FF8378",
        "#,	c #FF8277",
        "$,	c #FF8177",
        "%,	c #FF8175",
        "&,	c #FF7F74",
        "*,	c #FF7E74",
        "=,	c #FF7D73",
        "-,	c #FF7C72",
        ";,	c #FF7A70",
        ">,	c #FF796F",
        ",,	c #FF7A71",
        "',	c #FF7D74",
        "),	c #FF8B83",
        "!,	c #FFA49F",
        "~,	c #FFC6C4",
        "{,	c #FDF4F3",
        "],	c #FEE2E1",
        "^,	c #FFBFBA",
        "/,	c #FF9B95",
        "(,	c #FF867F",
        "_,	c #FF7E75",
        ":,	c #FD7E74",
        "<,	c #F77D72",
        "[,	c #E7766C",
        "},	c #CD695F",
        "|,	c #AE5A52",
        "1,	c #26201F",
        "2,	c #0692A0",
        "3,	c #0AC7D7",
        "4,	c #09F0FF",
        "5,	c #0FF2FF",
        "6,	c #13F3FF",
        "7,	c #14F5FF",
        "8,	c #11F6FF",
        "9,	c #0FF6FF",
        "0,	c #10F7FF",
        "a,	c #0EF8FF",
        "b,	c #0CFAFF",
        "c,	c #0BFAFF",
        "d,	c #09FAFF",
        "e,	c #08FAFF",
        "f,	c #07FBFF",
        "g,	c #07FAFF",
        "h,	c #05F9FF",
        "i,	c #05F5FE",
        "j,	c #05EAF4",
        "k,	c #04CAD2",
        "l,	c #034786",
        "m,	c #0723FF",
        "n,	c #0622FD",
        "o,	c #0621FD",
        "p,	c #0B17F0",
        "q,	c #0912C4",
        "r,	c #050B71",
        "s,	c #361A18",
        "t,	c #9D1F11",
        "u,	c #C7311F",
        "v,	c #E4341F",
        "w,	c #F56757",
        "x,	c #FD8174",
        "y,	c #FE7F72",
        "z,	c #FE7E71",
        "A,	c #FF7C71",
        "B,	c #FF7C6F",
        "C,	c #FF796E",
        "D,	c #FF796D",
        "E,	c #FF776D",
        "F,	c #FF766B",
        "G,	c #FF746A",
        "H,	c #FF7167",
        "I,	c #FF7067",
        "J,	c #FF6E64",
        "K,	c #FF6F65",
        "L,	c #FF7269",
        "M,	c #FF7C75",
        "N,	c #FF918B",
        "O,	c #FFAEA9",
        "P,	c #FEC9C7",
        "Q,	c #FFD2CF",
        "R,	c #FFC5C1",
        "S,	c #FFA7A2",
        "T,	c #FF8A84",
        "U,	c #FF7B73",
        "V,	c #FF736A",
        "W,	c #FF7168",
        "X,	c #FD756B",
        "Y,	c #F67569",
        "Z,	c #E66E63",
        "`,	c #CC635A",
        " '	c #AE544C",
        ".'	c #3D2422",
        "+'	c #058893",
        "@'	c #0BC1D2",
        "#'	c #0CE2F5",
        "$'	c #0CEDFE",
        "%'	c #0BEEFE",
        "&'	c #0AEFFF",
        "*'	c #15F0FF",
        "='	c #23F0FF",
        "-'	c #21F1FF",
        ";'	c #1FF3FF",
        ">'	c #1CF4FF",
        ",'	c #1AF6FF",
        "''	c #18F7FF",
        ")'	c #16F8FF",
        "!'	c #16FAFF",
        "~'	c #14F9FF",
        "{'	c #12F9FF",
        "]'	c #11FBFF",
        "^'	c #10FBFF",
        "/'	c #0EFBFF",
        "('	c #0DFAFF",
        "_'	c #0AFAFF",
        ":'	c #0BF9FF",
        "<'	c #0AF9FF",
        "['	c #05F6FF",
        "}'	c #05E7F2",
        "|'	c #04C4C8",
        "1'	c #063D93",
        "2'	c #0C2AFF",
        "3'	c #0C28FC",
        "4'	c #0A26FD",
        "5'	c #0926FD",
        "6'	c #0825FD",
        "7'	c #0724FD",
        "8'	c #0623FD",
        "9'	c #0720FD",
        "0'	c #081EFD",
        "a'	c #091CFD",
        "b'	c #0A1BFD",
        "c'	c #0A16EB",
        "d'	c #0911BD",
        "e'	c #04085A",
        "f'	c #0A0707",
        "g'	c #83180E",
        "h'	c #B92717",
        "i'	c #DD311D",
        "j'	c #F1341F",
        "k'	c #FC6252",
        "l'	c #FD776A",
        "m'	c #FE7467",
        "n'	c #FF7467",
        "o'	c #FF7265",
        "p'	c #FF6F63",
        "q'	c #FF6D62",
        "r'	c #FF6A5F",
        "s'	c #FF685D",
        "t'	c #FF665C",
        "u'	c #FF665B",
        "v'	c #FF645B",
        "w'	c #FF635A",
        "x'	c #FF655C",
        "y'	c #FF6B62",
        "z'	c #FF7872",
        "A'	c #FF9A96",
        "B'	c #FFA09C",
        "C'	c #FF9793",
        "D'	c #FF8580",
        "E'	c #FF746C",
        "F'	c #FF6961",
        "G'	c #FF675C",
        "H'	c #FF665D",
        "I'	c #FF6A60",
        "J'	c #FD6B60",
        "K'	c #F66A5E",
        "L'	c #E66559",
        "M'	c #CC5A51",
        "N'	c #B05047",
        "O'	c #5F2C27",
        "P'	c #09747E",
        "Q'	c #0BB8C7",
        "R'	c #0EDDF1",
        "S'	c #0EE9FD",
        "T'	c #0DEDFF",
        "U'	c #2AF1FF",
        "V'	c #31F2FF",
        "W'	c #2DF2FF",
        "X'	c #2AF2FF",
        "Y'	c #27F4FF",
        "Z'	c #26F5FF",
        "`'	c #25F7FF",
        " )	c #22F6FF",
        ".)	c #21F7FF",
        "+)	c #20F7FF",
        "@)	c #1DF8FF",
        "#)	c #1CF8FF",
        "$)	c #1BFAFF",
        "%)	c #19F9FF",
        "&)	c #17FAFF",
        "*)	c #14FBFF",
        "=)	c #13F9FF",
        "-)	c #11F9FF",
        ";)	c #11F8FF",
        ">)	c #0FF7FF",
        ",)	c #0DF6FF",
        "')	c #09F5FE",
        "))	c #04E4EF",
        "!)	c #04BBC1",
        "~)	c #0B339E",
        "{)	c #122EFF",
        "])	c #102DFC",
        "^)	c #0F2CFD",
        "/)	c #0E2BFD",
        "()	c #0D2AFD",
        "_)	c #0C28FD",
        ":)	c #0C27FD",
        "<)	c #0A27FD",
        "[)	c #0925FD",
        "})	c #0822FD",
        "|)	c #081DFD",
        "1)	c #091AFC",
        "2)	c #0B18FB",
        "3)	c #0A16E6",
        "4)	c #0811B4",
        "5)	c #030648",
        "6)	c #52201C",
        "7)	c #A4190B",
        "8)	c #D02817",
        "9)	c #EC2E1C",
        "0)	c #F82F1B",
        "a)	c #FD5646",
        "b)	c #FF6D60",
        "c)	c #FE6A5D",
        "d)	c #FF6A5D",
        "e)	c #FF675A",
        "f)	c #FF6558",
        "g)	c #FF6457",
        "h)	c #FF6156",
        "i)	c #FF5F54",
        "j)	c #FF5D53",
        "k)	c #FF5C53",
        "l)	c #FF5B51",
        "m)	c #FF5A51",
        "n)	c #FF5950",
        "o)	c #FF5850",
        "p)	c #FF5C55",
        "q)	c #FF615A",
        "r)	c #FF6964",
        "s)	c #FF726E",
        "t)	c #FF7570",
        "u)	c #FF716C",
        "v)	c #FF6862",
        "w)	c #FF5F59",
        "x)	c #FF5B54",
        "y)	c #FF5A52",
        "z)	c #FF5C52",
        "A)	c #FF5E56",
        "B)	c #FD6156",
        "C)	c #F75F54",
        "D)	c #E85D52",
        "E)	c #CE564B",
        "F)	c #B24B42",
        "G)	c #78322C",
        "H)	c #13545C",
        "I)	c #0CACBA",
        "J)	c #11D8EA",
        "K)	c #12E8FD",
        "L)	c #10ECFF",
        "M)	c #3AF0FF",
        "N)	c #41F1FF",
        "O)	c #3BF3FF",
        "P)	c #37F2FF",
        "Q)	c #36F2FF",
        "R)	c #34F4FF",
        "S)	c #32F5FF",
        "T)	c #30F6FF",
        "U)	c #2CF7FF",
        "V)	c #2BF6FF",
        "W)	c #28F7FF",
        "X)	c #28F9FF",
        "Y)	c #25F8FF",
        "Z)	c #22FAFF",
        "`)	c #21FBFF",
        " !	c #1FFBFF",
        ".!	c #1DF9FF",
        "+!	c #1DFAFF",
        "@!	c #1CFAFF",
        "#!	c #1AFAFF",
        "$!	c #19F8FF",
        "%!	c #17F8FF",
        "&!	c #16F6FF",
        "*!	c #15F5FF",
        "=!	c #15F4FF",
        "-!	c #15F2FE",
        ";!	c #0FDFEA",
        ">!	c #05A3AB",
        ",!	c #122BB7",
        "'!	c #1733FE",
        ")!	c #1632FC",
        "!!	c #1531FD",
        "~!	c #1430FD",
        "{!	c #132FFD",
        "]!	c #122DFD",
        "^!	c #112DFD",
        "/!	c #112CFD",
        "(!	c #102BFD",
        "_!	c #0F28FD",
        ":!	c #0D25FD",
        "<!	c #0922FD",
        "[!	c #081FFD",
        "}!	c #071FFD",
        "|!	c #091DFD",
        "1!	c #0A1DFC",
        "2!	c #0A1CFD",
        "3!	c #0A1AFC",
        "4!	c #0A1BFE",
        "5!	c #0B19FD",
        "6!	c #0C19F9",
        "7!	c #0A16DF",
        "8!	c #0810AD",
        "9!	c #02032B",
        "0!	c #0E0A09",
        "a!	c #8E0D02",
        "b!	c #BB1E0E",
        "c!	c #E02614",
        "d!	c #F52A17",
        "e!	c #FD2B16",
        "f!	c #FF3F2F",
        "g!	c #FF6557",
        "h!	c #FF6053",
        "i!	c #FF5E52",
        "j!	c #FF5E51",
        "k!	c #FF5D51",
        "l!	c #FF5B4F",
        "m!	c #FF584C",
        "n!	c #FF564B",
        "o!	c #FF554B",
        "p!	c #FF544B",
        "q!	c #FF524A",
        "r!	c #FF5048",
        "s!	c #FF5049",
        "t!	c #FF4F47",
        "u!	c #FF524C",
        "v!	c #FF5651",
        "w!	c #FF5954",
        "x!	c #FF5853",
        "y!	c #FF544E",
        "z!	c #FF514B",
        "A!	c #FF4F49",
        "B!	c #FF4F48",
        "C!	c #FF5149",
        "D!	c #FF514A",
        "E!	c #FD544B",
        "F!	c #F9564C",
        "G!	c #EA554A",
        "H!	c #D25046",
        "I!	c #B6473C",
        "J!	c #923931",
        "K!	c #182022",
        "L!	c #0A97A6",
        "M!	c #17CADE",
        "N!	c #15E2F8",
        "O!	c #33ECFE",
        "P!	c #57F0FE",
        "Q!	c #4DF1FF",
        "R!	c #4AF0FF",
        "S!	c #46F1FF",
        "T!	c #42F3FF",
        "U!	c #3FF3FF",
        "V!	c #3CF5FF",
        "W!	c #3AF6FF",
        "X!	c #38F7FF",
        "Y!	c #35F6FF",
        "Z!	c #33F9FF",
        "`!	c #32F8FF",
        " ~	c #30F7FF",
        ".~	c #2EF8FF",
        "+~	c #2DFAFF",
        "@~	c #2CF9FF",
        "#~	c #29F9FF",
        "$~	c #27F7FF",
        "%~	c #25FAFF",
        "&~	c #24F9FF",
        "*~	c #23F7FF",
        "=~	c #22F7FF",
        "-~	c #20F5FF",
        ";~	c #20F6FF",
        ">~	c #1FF2FF",
        ",~	c #1FF4FF",
        "'~	c #1EF1FC",
        ")~	c #1BDCE7",
        "!~	c #118F9C",
        "~~	c #1A30D0",
        "{~	c #1F39FD",
        "]~	c #1D37FC",
        "^~	c #1C36FD",
        "/~	c #1B37FD",
        "(~	c #1B34FD",
        "_~	c #1932FD",
        ":~	c #1831FD",
        "<~	c #1731FD",
        "[~	c #152EFD",
        "}~	c #152CFD",
        "|~	c #142CFD",
        "1~	c #132BFD",
        "2~	c #132AFD",
        "3~	c #1228FD",
        "4~	c #091EFD",
        "5~	c #091FFD",
        "6~	c #0A1CFC",
        "7~	c #0A1BFC",
        "8~	c #0A1CFE",
        "9~	c #0C1CFD",
        "0~	c #0B1BFD",
        "a~	c #0C18F7",
        "b~	c #0A14D6",
        "c~	c #0810A8",
        "d~	c #01020C",
        "e~	c #45110D",
        "f~	c #A41508",
        "g~	c #D01D0E",
        "h~	c #EE2412",
        "i~	c #FA2613",
        "j~	c #FE2512",
        "k~	c #FE2816",
        "l~	c #FF574A",
        "m~	c #FF5548",
        "n~	c #FF5447",
        "o~	c #FF5347",
        "p~	c #FF5145",
        "q~	c #FF4F43",
        "r~	c #FF4D43",
        "s~	c #FF4D42",
        "t~	c #FF4B41",
        "u~	c #FF4941",
        "v~	c #FF4840",
        "w~	c #FF4740",
        "x~	c #FF4640",
        "y~	c #FF453F",
        "z~	c #FF443E",
        "A~	c #FF4540",
        "B~	c #FF4641",
        "C~	c #FF4742",
        "D~	c #FE4943",
        "E~	c #FE4A42",
        "F~	c #FA4B42",
        "G~	c #EE4A40",
        "H~	c #D8483D",
        "I~	c #BB4037",
        "J~	c #A03931",
        "K~	c #371613",
        "L~	c #0C7E8B",
        "M~	c #1BBBCE",
        "N~	c #1FDEF1",
        "O~	c #60EEFD",
        "P~	c #62F1FF",
        "Q~	c #5CF0FF",
        "R~	c #58F0FF",
        "S~	c #55F0FF",
        "T~	c #51F1FF",
        "U~	c #4CF4FF",
        "V~	c #48F4FF",
        "W~	c #45F5FF",
        "X~	c #43F6FF",
        "Y~	c #41F7FF",
        "Z~	c #3FF9FF",
        "`~	c #3CF8FF",
        " {	c #3AF9FF",
        ".{	c #3AFAFF",
        "+{	c #38FAFF",
        "@{	c #36FAFF",
        "#{	c #33FAFF",
        "${	c #31F9FF",
        "%{	c #2FF7FF",
        "&{	c #2CF6FF",
        "*{	c #2BF7FF",
        "={	c #2AF6FF",
        "-{	c #29F3FF",
        ";{	c #28ECF8",
        ">{	c #24D3E1",
        ",{	c #187C92",
        "'{	c #2537E8",
        "){	c #263FFD",
        "!{	c #253FFC",
        "~{	c #243DFD",
        "{{	c #223DFD",
        "]{	c #223BFD",
        "^{	c #203AFD",
        "/{	c #1F38FD",
        "({	c #1E36FD",
        "_{	c #1D34FD",
        ":{	c #1B32FD",
        "<{	c #1B31FD",
        "[{	c #1B2FFD",
        "}{	c #192EFD",
        "|{	c #1B2EFD",
        "1{	c #0E22FD",
        "2{	c #0A1DFD",
        "3{	c #0C1DFD",
        "4{	c #0E1EFD",
        "5{	c #0D1DFD",
        "6{	c #0D1CFE",
        "7{	c #0C1CFE",
        "8{	c #0C1BFC",
        "9{	c #0B18F3",
        "0{	c #0A14CB",
        "a{	c #080E8B",
        "b{	c #010000",
        "c{	c #83180F",
        "d{	c #B9190B",
        "e{	c #E01F0D",
        "f{	c #F5230F",
        "g{	c #FD210F",
        "h{	c #FE220F",
        "i{	c #FF1E0D",
        "j{	c #FF3929",
        "k{	c #FF4B3F",
        "l{	c #FF493D",
        "m{	c #FF483D",
        "n{	c #FF473B",
        "o{	c #FF463A",
        "p{	c #FF453A",
        "q{	c #FF4439",
        "r{	c #FF4239",
        "s{	c #FF4139",
        "t{	c #FF3F38",
        "u{	c #FF3E38",
        "v{	c #FF3C36",
        "w{	c #FF3B37",
        "x{	c #FF3B36",
        "y{	c #FF3C38",
        "z{	c #FF3B38",
        "A{	c #FF3C37",
        "B{	c #FF3E37",
        "C{	c #FF4038",
        "D{	c #FE4139",
        "E{	c #FB4239",
        "F{	c #F24239",
        "G{	c #DD3F36",
        "H{	c #C23931",
        "I{	c #A6342C",
        "J{	c #762620",
        "K{	c #1F4F54",
        "L{	c #19A7B7",
        "M{	c #2AD0E5",
        "N{	c #75EDFA",
        "O{	c #6EF0FE",
        "P{	c #6DF1FE",
        "Q{	c #6AF1FF",
        "R{	c #65F2FF",
        "S{	c #61F2FF",
        "T{	c #5CF3FF",
        "U{	c #56F4FF",
        "V{	c #53F4FF",
        "W{	c #50F5FF",
        "X{	c #4CF6FF",
        "Y{	c #4BF6FF",
        "Z{	c #4AF6FF",
        "`{	c #4AF8FF",
        " ]	c #4BF9FF",
        ".]	c #49F9FF",
        "+]	c #45F9FF",
        "@]	c #40F8FF",
        "#]	c #3DF8FF",
        "$]	c #3BF8FF",
        "%]	c #39F8FF",
        "&]	c #38F6FF",
        "*]	c #37F6FF",
        "=]	c #38F5FF",
        "-]	c #37F5FE",
        ";]	c #37F3FF",
        ">]	c #35E8F6",
        ",]	c #2FCCD8",
        "']	c #1D638A",
        ")]	c #3042FC",
        "!]	c #2F46FD",
        "~]	c #2E44FD",
        "{]	c #2D43FD",
        "]]	c #2B41FC",
        "^]	c #2A40FC",
        "/]	c #293FFD",
        "(]	c #283EFD",
        "_]	c #273DFD",
        ":]	c #263CFD",
        "<]	c #243AFD",
        "[]	c #2438FD",
        "}]	c #2236FD",
        "|]	c #2135FD",
        "1]	c #2235FD",
        "2]	c #2133FD",
        "3]	c #2232FD",
        "4]	c #1525FD",
        "5]	c #0F1EFD",
        "6]	c #101FFC",
        "7]	c #1120FD",
        "8]	c #0F1FFE",
        "9]	c #0F1DFE",
        "0]	c #0E1CFE",
        "a]	c #0D1BFC",
        "b]	c #0D19ED",
        "c]	c #0A13BE",
        "d]	c #090A5D",
        "e]	c #030000",
        "f]	c #290C0B",
        "g]	c #A10F03",
        "h]	c #C91A0A",
        "i]	c #EA1D0C",
        "j]	c #F9200D",
        "k]	c #FE200D",
        "l]	c #FF1F0D",
        "m]	c #FF1D0C",
        "n]	c #FF1F0F",
        "o]	c #FF3F32",
        "p]	c #FF4336",
        "q]	c #FF3F33",
        "r]	c #FF3F34",
        "s]	c #FF3D33",
        "t]	c #FF3E33",
        "u]	c #FF3B32",
        "v]	c #FF3A32",
        "w]	c #FF3A31",
        "x]	c #FF3831",
        "y]	c #FF3731",
        "z]	c #FF3630",
        "A]	c #FF3631",
        "B]	c #FF3531",
        "C]	c #FF3530",
        "D]	c #FF3430",
        "E]	c #FF3931",
        "F]	c #FE3931",
        "G]	c #FC3B33",
        "H]	c #F53C32",
        "I]	c #E43831",
        "J]	c #CA332B",
        "K]	c #AF2F28",
        "L]	c #962B23",
        "M]	c #2A110F",
        "N]	c #118794",
        "O]	c #2CBCCE",
        "P]	c #7BE7F1",
        "Q]	c #78EFFC",
        "R]	c #76F2FE",
        "S]	c #75F3FF",
        "T]	c #73F3FF",
        "U]	c #6EF3FF",
        "V]	c #6CF3FF",
        "W]	c #68F4FF",
        "X]	c #62F3FF",
        "Y]	c #5EF3FF",
        "Z]	c #5BF4FF",
        "`]	c #5AF4FF",
        " ^	c #5CF5FF",
        ".^	c #64F7FF",
        "+^	c #70F8FF",
        "@^	c #6FF9FF",
        "#^	c #56F8FF",
        "$^	c #49F8FF",
        "%^	c #47F7FF",
        "&^	c #47F6FF",
        "*^	c #44F5FF",
        "=^	c #45F3FF",
        "-^	c #44F1FF",
        ";^	c #48F0FE",
        ">^	c #44E4F1",
        ",^	c #38BFCA",
        "'^	c #244F8E",
        ")^	c #3B4FFF",
        "!^	c #3950FD",
        "~^	c #374EFE",
        "{^	c #364CFD",
        "]^	c #334AFE",
        "^^	c #3248FE",
        "/^	c #3146FD",
        "(^	c #3045FD",
        "_^	c #2F44FC",
        ":^	c #2D42FC",
        "<^	c #2D41FC",
        "[^	c #2C40FC",
        "}^	c #2C3FFC",
        "|^	c #2B3DFD",
        "1^	c #2B3CFD",
        "2^	c #2B39FC",
        "3^	c #2D3BFC",
        "4^	c #2D39FC",
        "5^	c #1625FD",
        "6^	c #1523FE",
        "7^	c #1522FE",
        "8^	c #1421FE",
        "9^	c #1220FE",
        "0^	c #111EFE",
        "a^	c #0F1BFC",
        "b^	c #0D17E3",
        "c^	c #070FB3",
        "d^	c #150B27",
        "e^	c #040000",
        "f^	c #56110B",
        "g^	c #B11204",
        "h^	c #D81B0A",
        "i^	c #F21D0C",
        "j^	c #FD1D0C",
        "k^	c #FE1D0B",
        "l^	c #FF1C0B",
        "m^	c #FF1A0B",
        "n^	c #FF1808",
        "o^	c #FF1F11",
        "p^	c #FF392C",
        "q^	c #FF382B",
        "r^	c #FF362A",
        "s^	c #FF342A",
        "t^	c #FF332A",
        "u^	c #FF322A",
        "v^	c #FF3129",
        "w^	c #FF3028",
        "x^	c #FF3029",
        "y^	c #FF2F28",
        "z^	c #FF2E28",
        "A^	c #FF2D28",
        "B^	c #FF2C27",
        "C^	c #FF2C28",
        "D^	c #FF2D29",
        "E^	c #FF2F29",
        "F^	c #FE312A",
        "G^	c #F8322B",
        "H^	c #EB3229",
        "I^	c #D32E25",
        "J^	c #B92B22",
        "K^	c #A0271E",
        "L^	c #701C15",
        "M^	c #214E54",
        "N^	c #17A1B1",
        "O^	c #79D6E1",
        "P^	c #7EEAF6",
        "Q^	c #80F0FD",
        "R^	c #80F2FE",
        "S^	c #7DF2FE",
        "T^	c #7AF4FF",
        "U^	c #77F2FF",
        "V^	c #74F4FF",
        "W^	c #72F5FF",
        "X^	c #6DF4FF",
        "Y^	c #6AF5FF",
        "Z^	c #72F7FF",
        "`^	c #8DF8FF",
        " /	c #AAFBFE",
        "./	c #AEFBFF",
        "+/	c #99FAFF",
        "@/	c #76F8FF",
        "#/	c #5FF6FF",
        "$/	c #58F5FF",
        "%/	c #54F4FF",
        "&/	c #54F5FF",
        "*/	c #53F3FF",
        "=/	c #53F2FF",
        "-/	c #55F1FF",
        ";/	c #53F0FF",
        ">/	c #54F1FC",
        ",/	c #4DDCEA",
        "'/	c #39A4AD",
        ")/	c #3245B2",
        "!/	c #475AFF",
        "~/	c #4458FE",
        "{/	c #4257FE",
        "]/	c #4056FE",
        "^/	c #3D52FE",
        "//	c #3B51FE",
        "(/	c #3A4FFE",
        "_/	c #384DFD",
        ":/	c #384CFE",
        "</	c #3749FE",
        "[/	c #3748FE",
        "}/	c #3747FE",
        "|/	c #3647FD",
        "1/	c #3745FD",
        "2/	c #3843FD",
        "3/	c #3945FE",
        "4/	c #3944FE",
        "5/	c #3742FE",
        "6/	c #1925FD",
        "7/	c #1925FE",
        "8/	c #1623FE",
        "9/	c #131FFE",
        "0/	c #121DF8",
        "a/	c #0E18D7",
        "b/	c #080F96",
        "c/	c #151714",
        "d/	c #0B0000",
        "e/	c #850E03",
        "f/	c #BC1709",
        "g/	c #E41B0B",
        "h/	c #F71B0A",
        "i/	c #FE1D0C",
        "j/	c #FF1B0B",
        "k/	c #FF190A",
        "l/	c #FF1606",
        "m/	c #FF1E0F",
        "n/	c #FF3223",
        "o/	c #FF3124",
        "p/	c #FF2E22",
        "q/	c #FF2B22",
        "r/	c #FF2B21",
        "s/	c #FF2B23",
        "t/	c #FF2821",
        "u/	c #FF2822",
        "v/	c #FF2722",
        "w/	c #FF2823",
        "x/	c #FF2520",
        "y/	c #FF2521",
        "z/	c #FF2421",
        "A/	c #FF2420",
        "B/	c #FF2621",
        "C/	c #FE2921",
        "D/	c #FF2A22",
        "E/	c #FB2B22",
        "F/	c #F12A22",
        "G/	c #DE2920",
        "H/	c #C4271E",
        "I/	c #AA2319",
        "J/	c #952018",
        "K/	c #350C09",
        "L/	c #16707C",
        "M/	c #56B5C1",
        "N/	c #84DEE9",
        "O/	c #8AEEF9",
        "P/	c #88F1FD",
        "Q/	c #87F3FF",
        "R/	c #85F3FF",
        "S/	c #83F4FF",
        "T/	c #80F2FF",
        "U/	c #7EF2FF",
        "V/	c #7BF3FF",
        "W/	c #78F5FF",
        "X/	c #7CF4FF",
        "Y/	c #8EF6FF",
        "Z/	c #B9F9FF",
        "`/	c #E4FCFE",
        " (	c #EDFDFE",
        ".(	c #C7FCFE",
        "+(	c #93F8FF",
        "@(	c #66F5FF",
        "#(	c #63F6FF",
        "$(	c #64F4FF",
        "%(	c #64F3FF",
        "&(	c #62F2FF",
        "*(	c #63F2FF",
        "=(	c #63F3FF",
        "-(	c #62EDFB",
        ";(	c #58D7E5",
        ">(	c #388A95",
        ",(	c #4B57DF",
        "'(	c #596AFE",
        ")(	c #5D6EFE",
        "!(	c #5263FE",
        "~(	c #4A5CFE",
        "{(	c #4658FE",
        "](	c #4457FE",
        "^(	c #4356FE",
        "/(	c #4355FE",
        "((	c #4153FE",
        "_(	c #4151FE",
        ":(	c #4150FE",
        "<(	c #4251FE",
        "[(	c #4350FE",
        "}(	c #454FFE",
        "|(	c #454EFE",
        "1(	c #464FFE",
        "2(	c #3038FE",
        "3(	c #202AFE",
        "4(	c #1E29FE",
        "5(	c #1721FD",
        "6(	c #121CF2",
        "7(	c #0C14CC",
        "8(	c #103D76",
        "9(	c #064E4E",
        "0(	c #020000",
        "a(	c #260403",
        "b(	c #971306",
        "c(	c #C9180A",
        "d(	c #EB1C0B",
        "e(	c #FB1D0B",
        "f(	c #FE1C0A",
        "g(	c #FF1A0A",
        "h(	c #FF180A",
        "i(	c #FF1809",
        "j(	c #FF1709",
        "k(	c #FF1506",
        "l(	c #FF1A0D",
        "m(	c #FF291C",
        "n(	c #FF2A1E",
        "o(	c #FF281D",
        "p(	c #FF261C",
        "q(	c #FF251C",
        "r(	c #FF241B",
        "s(	c #FF241D",
        "t(	c #FF231B",
        "u(	c #FF221B",
        "v(	c #FF211B",
        "w(	c #FF1F1B",
        "x(	c #FF201B",
        "y(	c #FF1D1A",
        "z(	c #FF1E1B",
        "A(	c #FF241C",
        "B(	c #FD261D",
        "C(	c #F6261C",
        "D(	c #E8231B",
        "E(	c #D1221A",
        "F(	c #B72016",
        "G(	c #A01D14",
        "H(	c #871912",
        "I(	c #2A1C1C",
        "J(	c #1C8C99",
        "K(	c #85C1C8",
        "L(	c #86DFEA",
        "M(	c #8FEEF9",
        "N(	c #91F3FE",
        "O(	c #8EF3FE",
        "P(	c #8DF4FE",
        "Q(	c #8CF3FF",
        "R(	c #89F3FF",
        "S(	c #88F4FF",
        "T(	c #86F4FF",
        "U(	c #8AF6FF",
        "V(	c #9AF7FF",
        "W(	c #C3FAFF",
        "X(	c #EDFEFD",
        "Y(	c #F7FDFD",
        "Z(	c #CFFBFF",
        "`(	c #9DF8FF",
        " _	c #7FF8FF",
        "._	c #74F3FF",
        "+_	c #70F3FF",
        "@_	c #71F2FF",
        "#_	c #71F3FF",
        "$_	c #71F4FF",
        "%_	c #70F2FE",
        "&_	c #6BE9F5",
        "*_	c #5CCFD8",
        "=_	c #386989",
        "-_	c #6C76FA",
        ";_	c #7E8AFD",
        ">_	c #8995FE",
        ",_	c #818EFE",
        "'_	c #707DFD",
        ")_	c #5D6DFE",
        "!_	c #5363FE",
        "~_	c #4F60FE",
        "{_	c #4E5DFE",
        "]_	c #4D5CFE",
        "^_	c #4E5CFE",
        "/_	c #4D5AFE",
        "(_	c #4E5AFE",
        "__	c #4F5AFE",
        ":_	c #505AFE",
        "<_	c #4F58FE",
        "[_	c #5158FE",
        "}_	c #4F55FE",
        "|_	c #242DFE",
        "1_	c #232BFE",
        "2_	c #2028FE",
        "3_	c #1A23F9",
        "4_	c #141DE2",
        "5_	c #0C09A7",
        "6_	c #0A9EA5",
        "7_	c #057680",
        "8_	c #490904",
        "9_	c #A81507",
        "0_	c #D51A0A",
        "a_	c #F11D0B",
        "b_	c #FC1C0B",
        "c_	c #FF160A",
        "d_	c #FF1607",
        "e_	c #FF1608",
        "f_	c #FF1508",
        "g_	c #FF1D12",
        "h_	c #FF2218",
        "i_	c #FF2017",
        "j_	c #FF1F17",
        "k_	c #FF1E16",
        "l_	c #FF1E17",
        "m_	c #FF1B15",
        "n_	c #FF1A15",
        "o_	c #FF1B16",
        "p_	c #FF1915",
        "q_	c #FF1816",
        "r_	c #FF1815",
        "s_	c #FF1A16",
        "t_	c #FE1C15",
        "u_	c #FE1E16",
        "v_	c #FA2017",
        "w_	c #F02017",
        "x_	c #DE1E15",
        "y_	c #C41C15",
        "z_	c #AC1810",
        "A_	c #9A1109",
        "B_	c #730A03",
        "C_	c #1C2B2C",
        "D_	c #3094A1",
        "E_	c #89C5CA",
        "F_	c #8CE1EA",
        "G_	c #95EFF8",
        "H_	c #95F3FD",
        "I_	c #94F3FE",
        "J_	c #93F5FF",
        "K_	c #92F5FE",
        "L_	c #90F4FF",
        "M_	c #8FF5FF",
        "N_	c #91F5FF",
        "O_	c #9BF7FF",
        "P_	c #B0F7FE",
        "Q_	c #C7FBFF",
        "R_	c #CCFAFF",
        "S_	c #B6F9FE",
        "T_	c #88F5FF",
        "U_	c #81F5FF",
        "V_	c #7FF3FF",
        "W_	c #7FF4FF",
        "X_	c #7DF3FF",
        "Y_	c #7CF3FF",
        "Z_	c #7AF3FF",
        "`_	c #78F2FE",
        " :	c #72E4EF",
        ".:	c #5EC1C7",
        "+:	c #476099",
        "@:	c #9199FF",
        "#:	c #B0B6FD",
        "$:	c #C7CCFC",
        "%:	c #B9BFFC",
        "&:	c #959FFD",
        "*:	c #747FFE",
        "=:	c #626EFE",
        "-:	c #5C68FE",
        ";:	c #5966FD",
        ">:	c #5B67FD",
        ",:	c #5A66FE",
        "':	c #5A64FE",
        "):	c #5B64FE",
        "!:	c #5B63FE",
        "~:	c #5C62FE",
        "{:	c #5B62FE",
        "]:	c #5A60FE",
        "^:	c #5B61FE",
        "/:	c #5D63FE",
        "(:	c #2C33FE",
        "_:	c #272EFE",
        "::	c #242BFC",
        "<:	c #1C25EE",
        "[:	c #0F15D0",
        "}:	c #155D89",
        "|:	c #07C8D7",
        "1:	c #068D99",
        "2:	c #000808",
        "3:	c #650C05",
        "4:	c #B31508",
        "5:	c #DC1C0A",
        "6:	c #F51C0A",
        "7:	c #FD1C0B",
        "8:	c #FF1A09",
        "9:	c #FF1708",
        "0:	c #FF1507",
        "a:	c #FF1206",
        "b:	c #FF1106",
        "c:	c #FF1309",
        "d:	c #FF180F",
        "e:	c #FF1A12",
        "f:	c #FF1811",
        "g:	c #FF1711",
        "h:	c #FF1511",
        "i:	c #FF1410",
        "j:	c #FF1210",
        "k:	c #FF1310",
        "l:	c #FF1510",
        "m:	c #FF150F",
        "n:	c #FF1611",
        "o:	c #FD1912",
        "p:	c #F71911",
        "q:	c #E91810",
        "r:	c #D5150B",
        "s:	c #BD0E06",
        "t:	c #A50D05",
        "u:	c #960E05",
        "v:	c #6B0802",
        "w:	c #1C2D2F",
        "x:	c #3F939C",
        "y:	c #88C2C7",
        "z:	c #90DDE6",
        "A:	c #99ECF6",
        "B:	c #9CF2FC",
        "C:	c #9AF4FE",
        "D:	c #9AF5FF",
        "E:	c #98F4FF",
        "F:	c #97F6FF",
        "G:	c #97F5FF",
        "H:	c #A1F7FF",
        "I:	c #A9F7FF",
        "J:	c #9EF6FF",
        "K:	c #95F6FF",
        "L:	c #8EF5FF",
        "M:	c #8AF5FF",
        "N:	c #87F2FF",
        "O:	c #85F2FF",
        "P:	c #83F3FF",
        "Q:	c #81F0FC",
        "R:	c #74DBE6",
        "S:	c #529FA5",
        "T:	c #6772C2",
        "U:	c #A9AFFF",
        "V:	c #D6D7FC",
        "W:	c #F5F5FD",
        "X:	c #E6E7FD",
        "Y:	c #B7BCFD",
        "Z:	c #8A93FE",
        "`:	c #727CFE",
        " <	c #6973FE",
        ".<	c #6671FE",
        "+<	c #6670FE",
        "@<	c #666FFE",
        "#<	c #666EFE",
        "$<	c #676EFE",
        "%<	c #666DFD",
        "&<	c #656CFD",
        "*<	c #656AFD",
        "=<	c #636AFE",
        "-<	c #6368FE",
        ";<	c #343AFE",
        "><	c #272EFC",
        ",<	c #2229F4",
        "'<	c #181FDA",
        ")<	c #141E9C",
        "!<	c #08DBE3",
        "~<	c #08CCDD",
        "{<	c #0799A7",
        "]<	c #790F06",
        "^<	c #B91709",
        "/<	c #E11A0A",
        "(<	c #F71D0B",
        "_<	c #FE1B0B",
        ":<	c #FE1A0B",
        "<<	c #FF1407",
        "[<	c #FF1005",
        "}<	c #FF1006",
        "|<	c #FF0F05",
        "1<	c #FF1007",
        "2<	c #FF120A",
        "3<	c #FF140C",
        "4<	c #FF130D",
        "5<	c #FF120D",
        "6<	c #FF110C",
        "7<	c #FF100B",
        "8<	c #FF0F0C",
        "9<	c #FF0E0C",
        "0<	c #FF100C",
        "a<	c #FF0E0B",
        "b<	c #FF110D",
        "c<	c #FF140D",
        "d<	c #FE150C",
        "e<	c #FE140B",
        "f<	c #FB130A",
        "g<	c #F30E05",
        "h<	c #E40F04",
        "i<	c #CE0D05",
        "j<	c #B70E06",
        "k<	c #A20D04",
        "l<	c #950D05",
        "m<	c #6F0A03",
        "n<	c #24292A",
        "o<	c #398992",
        "p<	c #80B7BD",
        "q<	c #92D6DE",
        "r<	c #9AE7F0",
        "s<	c #9FF0F8",
        "t<	c #A0F4FD",
        "u<	c #A0F5FE",
        "v<	c #9EF6FE",
        "w<	c #9FF6FF",
        "x<	c #9DF6FE",
        "y<	c #9FF7FF",
        "z<	c #9EF7FF",
        "A<	c #9BF6FF",
        "B<	c #98F5FF",
        "C<	c #93F4FF",
        "D<	c #90F5FF",
        "E<	c #8EF5FE",
        "F<	c #87EDF8",
        "G<	c #78D4DD",
        "H<	c #487788",
        "I<	c #898DEC",
        "J<	c #B0B4FE",
        "K<	c #DBDEFD",
        "L<	c #F6F6FC",
        "M<	c #E9EAFC",
        "N<	c #BDC0FE",
        "O<	c #939AFE",
        "P<	c #7D85FF",
        "Q<	c #757EFF",
        "R<	c #727AFF",
        "S<	c #7179FF",
        "T<	c #7279FF",
        "U<	c #7077FE",
        "V<	c #7077FF",
        "W<	c #6E75FF",
        "X<	c #6E74FE",
        "Y<	c #6D73FE",
        "Z<	c #6B71FE",
        "`<	c #6C71FD",
        " [	c #6E72FE",
        ".[	c #373DFD",
        "+[	c #252BF7",
        "@[	c #1F26E3",
        "#[	c #1615B0",
        "$[	c #13ADB2",
        "%[	c #0AECFA",
        "&[	c #08CEDF",
        "*[	c #079CAA",
        "=[	c #022A2C",
        "-[	c #871106",
        ";[	c #E51A0A",
        ">[	c #FA1D0B",
        ",[	c #FF1909",
        "'[	c #FF1609",
        ")[	c #FF0D05",
        "![	c #FF0D04",
        "~[	c #FF0C04",
        "{[	c #FF0B05",
        "][	c #FF0C06",
        "^[	c #FF0C07",
        "/[	c #FF0B07",
        "([	c #FF0B08",
        "_[	c #FF0C08",
        ":[	c #FF0D07",
        "<[	c #FF0D06",
        "[[	c #FF0C05",
        "}[	c #FD0D04",
        "|[	c #F90F05",
        "1[	c #EF0F06",
        "2[	c #DF0F04",
        "3[	c #CA0E05",
        "4[	c #B40F05",
        "5[	c #A10D04",
        "6[	c #950D06",
        "7[	c #7A0B05",
        "8[	c #261212",
        "9[	c #26727A",
        "0[	c #6AA7AE",
        "a[	c #90C6CC",
        "b[	c #97DDE5",
        "c[	c #9FE9F2",
        "d[	c #A4F1F9",
        "e[	c #A5F5FD",
        "f[	c #A4F5FD",
        "g[	c #A3F7FE",
        "h[	c #A2F6FE",
        "i[	c #A2F6FF",
        "j[	c #A0F7FF",
        "k[	c #9CF6FF",
        "l[	c #9AF6FF",
        "m[	c #99F4FF",
        "n[	c #96F4FF",
        "o[	c #95F5FF",
        "p[	c #94F4FD",
        "q[	c #8DE8F2",
        "r[	c #7AC9D2",
        "s[	c #50678E",
        "t[	c #969AFF",
        "u[	c #A9ADFE",
        "v[	c #C3C7FE",
        "w[	c #D4D7FE",
        "x[	c #CCCFFE",
        "y[	c #AFB3FD",
        "z[	c #949AFF",
        "A[	c #858CFF",
        "B[	c #8087FF",
        "C[	c #7D84FF",
        "D[	c #7E84FF",
        "E[	c #7C82FF",
        "F[	c #7B81FF",
        "G[	c #797FFF",
        "H[	c #787EFF",
        "I[	c #777EFF",
        "J[	c #777DFF",
        "K[	c #767BFE",
        "L[	c #7479FF",
        "M[	c #7378FF",
        "N[	c #777CFD",
        "O[	c #2B31F8",
        "P[	c #222AE6",
        "Q[	c #1916C1",
        "R[	c #1A7C96",
        "S[	c #08F3FF",
        "T[	c #0AE9FB",
        "U[	c #09D1E0",
        "V[	c #079FAE",
        "W[	c #033336",
        "X[	c #8C1106",
        "Y[	c #BF1708",
        "Z[	c #E61A0A",
        "`[	c #FA1C0B",
        " }	c #FE1B0A",
        ".}	c #FF0E05",
        "+}	c #FF0A04",
        "@}	c #FF0803",
        "#}	c #FF0903",
        "$}	c #FF0904",
        "%}	c #FF0704",
        "&}	c #FF0804",
        "*}	c #FF0604",
        "=}	c #FF0703",
        "-}	c #FF0503",
        ";}	c #FF0603",
        ">}	c #FF0702",
        ",}	c #FF0B04",
        "'}	c #FE0E05",
        ")}	c #FD0F05",
        "!}	c #F71006",
        "~}	c #EE1006",
        "{}	c #DD0F05",
        "]}	c #C90F05",
        "^}	c #A30D04",
        "/}	c #800B04",
        "(}	c #330703",
        "_}	c #223C3F",
        ":}	c #338791",
        "<}	c #73ADB4",
        "[}	c #98C9CE",
        "}}	c #9ADAE1",
        "|}	c #9FE7EE",
        "1}	c #A5EDF5",
        "2}	c #A7F4FB",
        "3}	c #A9F6FD",
        "4}	c #A7F7FE",
        "5}	c #A6F6FE",
        "6}	c #A6F5FE",
        "7}	c #A5F7FF",
        "8}	c #A4F7FF",
        "9}	c #A3F5FF",
        "0}	c #A1F6FF",
        "a}	c #A0F5FF",
        "b}	c #9FF5FF",
        "c}	c #9CF1FB",
        "d}	c #8EDDE6",
        "e}	c #69A5AD",
        "f}	c #767CC9",
        "g}	c #989DFF",
        "h}	c #9FA3FE",
        "i}	c #ABAEFE",
        "j}	c #B1B4FD",
        "k}	c #ADB1FE",
        "l}	c #A0A4FE",
        "m}	c #9399FF",
        "n}	c #8C92FF",
        "o}	c #888DFF",
        "p}	c #868CFF",
        "q}	c #868BFF",
        "r}	c #8489FF",
        "s}	c #8389FF",
        "t}	c #8288FF",
        "u}	c #8187FF",
        "v}	c #8186FF",
        "w}	c #7F84FF",
        "x}	c #7E83FF",
        "y}	c #7C81FE",
        "z}	c #7277F9",
        "A}	c #2228E6",
        "B}	c #1B19C5",
        "C}	c #1B6590",
        "D}	c #0AE8FA",
        "E}	c #09CDDE",
        "F}	c #069AA8",
        "G}	c #02292E",
        "H}	c #C11709",
        "I}	c #E91A0A",
        "J}	c #FB1C0A",
        "K}	c #FE1A0A",
        "L}	c #FF1B0A",
        "M}	c #FF1307",
        "N}	c #FF0502",
        "O}	c #FF0602",
        "P}	c #FE0F05",
        "Q}	c #FC1105",
        "R}	c #F71005",
        "S}	c #ED0F06",
        "T}	c #DD1106",
        "U}	c #CB1005",
        "V}	c #B70F05",
        "W}	c #A40E04",
        "X}	c #910D04",
        "Y}	c #7C0B04",
        "Z}	c #520603",
        "`}	c #19150D",
        " |	c #23494C",
        ".|	c #2F848D",
        "+|	c #5AA6AF",
        "@|	c #8BBDC2",
        "#|	c #9DCFD3",
        "$|	c #A3DBE0",
        "%|	c #A4E1E8",
        "&|	c #A1E6EC",
        "*|	c #A2EBF3",
        "=|	c #A4ECF4",
        "-|	c #A4EFF7",
        ";|	c #A3EEF6",
        ">|	c #A4F0F7",
        ",|	c #A4F2F8",
        "'|	c #A3EFF8",
        ")|	c #A1F2FA",
        "!|	c #9FEEF7",
        "~|	c #98E5EE",
        "{|	c #8CCDD3",
        "]|	c #4E6D78",
        "^|	c #9296EF",
        "/|	c #9BA1FF",
        "(|	c #9DA2FF",
        "_|	c #9FA4FF",
        ":|	c #A1A5FF",
        "<|	c #9EA2FF",
        "[|	c #999EFF",
        "}|	c #959AFF",
        "||	c #9297FF",
        "1|	c #9095FF",
        "2|	c #8E93FF",
        "3|	c #8F94FF",
        "4|	c #8D92FF",
        "5|	c #8C91FF",
        "6|	c #8B90FF",
        "7|	c #8A8FFF",
        "8|	c #898EFF",
        "9|	c #878CFF",
        "0|	c #878CFE",
        "a|	c #858AFE",
        "b|	c #8388FD",
        "c|	c #8185F6",
        "d|	c #4448E6",
        "e|	c #1815C8",
        "f|	c #1F648E",
        "g|	c #05EFF6",
        "h|	c #08EDFF",
        "i|	c #0AE6F8",
        "j|	c #09C9DA",
        "k|	c #0797A4",
        "l|	c #011113",
        "m|	c #8E1106",
        "n|	c #C11809",
        "o|	c #FB1B0B",
        "p|	c #FE1A09",
        "q|	c #FF1406",
        "r|	c #FF1105",
        "s|	c #FF0E04",
        "t|	c #FF0A03",
        "u|	c #FF0403",
        "v|	c #FE1005",
        "w|	c #FC1106",
        "x|	c #EE1106",
        "y|	c #E01205",
        "z|	c #CE1105",
        "A|	c #BA0F05",
        "B|	c #A20E06",
        "C|	c #880D04",
        "D|	c #670804",
        "E|	c #533B06",
        "F|	c #6A5D07",
        "G|	c #38350E",
        "H|	c #1A3433",
        "I|	c #25666D",
        "J|	c #358B94",
        "K|	c #4BA2AB",
        "L|	c #62AEB8",
        "M|	c #7EBDC2",
        "N|	c #90C6CA",
        "O|	c #99CACF",
        "P|	c #9CCED2",
        "Q|	c #9ACED4",
        "R|	c #9CCFD6",
        "S|	c #9BD1D8",
        "T|	c #9AD4D8",
        "U|	c #99D6DE",
        "V|	c #8DD1D8",
        "W|	c #77C4CA",
        "X|	c #509499",
        "Y|	c #6471A3",
        "Z|	c #A1A5FE",
        "`|	c #A0A4FF",
        " 1	c #9FA3FF",
        ".1	c #9FA5FF",
        "+1	c #9EA3FF",
        "@1	c #9CA1FF",
        "#1	c #9A9FFF",
        "$1	c #979CFF",
        "%1	c #969BFF",
        "&1	c #9499FF",
        "*1	c #9296FF",
        "=1	c #9195FF",
        "-1	c #9094FE",
        ";1	c #8F93FE",
        ">1	c #8C90FB",
        ",1	c #888CF1",
        "'1	c #666BDE",
        ")1	c #1D15B5",
        "!1	c #1D7D97",
        "~1	c #05EEF8",
        "{1	c #09C1D2",
        "]1	c #078B98",
        "^1	c #C11608",
        "/1	c #E91B0A",
        "(1	c #FB1909",
        "_1	c #FF1305",
        ":1	c #FF0F04",
        "<1	c #FF0303",
        "[1	c #FF0302",
        "}1	c #FF0802",
        "|1	c #FE1004",
        "11	c #FC1206",
        "21	c #F81105",
        "31	c #F01206",
        "41	c #E41305",
        "51	c #D11107",
        "61	c #B61105",
        "71	c #970E04",
        "81	c #6C0804",
        "91	c #634B06",
        "01	c #998A0B",
        "a1	c #91800A",
        "b1	c #7B6C08",
        "c1	c #4F4303",
        "d1	c #2E3013",
        "e1	c #1D332B",
        "f1	c #163E42",
        "g1	c #1C5A61",
        "h1	c #216D76",
        "i1	c #2E7D86",
        "j1	c #3C8791",
        "k1	c #3D878F",
        "l1	c #418B93",
        "m1	c #418891",
        "n1	c #3D8390",
        "o1	c #438289",
        "p1	c #477787",
        "q1	c #587291",
        "r1	c #7C82B9",
        "s1	c #A8AAFD",
        "t1	c #A7ABFF",
        "u1	c #A6AAFF",
        "v1	c #A4A8FF",
        "w1	c #A2A6FF",
        "x1	c #9DA1FF",
        "y1	c #9C9FFF",
        "z1	c #9B9EFF",
        "A1	c #9A9EFF",
        "B1	c #9A9DFE",
        "C1	c #999DFF",
        "D1	c #979BFE",
        "E1	c #9499FD",
        "F1	c #9194F6",
        "G1	c #8F93EB",
        "H1	c #6A69D6",
        "I1	c #2225A0",
        "J1	c #1A9EA8",
        "K1	c #09F0FE",
        "L1	c #08B7C7",
        "M1	c #066E78",
        "N1	c #8C1105",
        "O1	c #C01708",
        "P1	c #FB1A0A",
        "Q1	c #FE1B09",
        "R1	c #FF1306",
        "S1	c #FF1205",
        "T1	c #FF1004",
        "U1	c #FF0C03",
        "V1	c #FF0301",
        "W1	c #FF0401",
        "X1	c #FF0402",
        "Y1	c #FE1105",
        "Z1	c #FD1306",
        "`1	c #F91306",
        " 2	c #F31407",
        ".2	c #E31306",
        "+2	c #CA1106",
        "@2	c #A90F06",
        "#2	c #720904",
        "$2	c #7D6907",
        "%2	c #AC9A0A",
        "&2	c #A18F09",
        "*2	c #9A8909",
        "=2	c #968508",
        "-2	c #918108",
        ";2	c #877807",
        ">2	c #796A06",
        ",2	c #594D02",
        "'2	c #423802",
        ")2	c #352E05",
        "!2	c #332B03",
        "~2	c #302A04",
        "{2	c #332B05",
        "]2	c #2C2500",
        "^2	c #1F1B35",
        "/2	c #32308F",
        "(2	c #7A78C5",
        "_2	c #A2A5E7",
        ":2	c #ABAEF7",
        "<2	c #AAADFB",
        "[2	c #ACAFFE",
        "}2	c #ABAFFF",
        "|2	c #A9ACFF",
        "12	c #AAADFF",
        "22	c #A9ACFE",
        "32	c #A7AAFF",
        "42	c #A5A9FE",
        "52	c #A4A7FF",
        "62	c #A3A6FF",
        "72	c #A2A5FF",
        "82	c #A1A4FE",
        "92	c #A0A3FE",
        "02	c #9DA0FC",
        "a2	c #999CF5",
        "b2	c #9497EC",
        "c2	c #8789DB",
        "d2	c #5551BB",
        "e2	c #234E91",
        "f2	c #12D4D1",
        "g2	c #06F7FF",
        "h2	c #0AEFFE",
        "i2	c #0AEEFF",
        "j2	c #0BEEFF",
        "k2	c #0CEBFC",
        "l2	c #0ADAEB",
        "m2	c #08ACBB",
        "n2	c #034F56",
        "o2	c #8B1105",
        "p2	c #FF1908",
        "q2	c #FF0D03",
        "r2	c #F91506",
        "s2	c #EE1407",
        "t2	c #D71307",
        "u2	c #B61106",
        "v2	c #7B1504",
        "w2	c #A29008",
        "x2	c #C5AF08",
        "y2	c #B9A408",
        "z2	c #B09D08",
        "A2	c #A99709",
        "B2	c #A49207",
        "C2	c #9F8D07",
        "D2	c #9D8B07",
        "E2	c #9B8A07",
        "F2	c #9A8907",
        "G2	c #988807",
        "H2	c #978607",
        "I2	c #948307",
        "J2	c #908107",
        "K2	c #776A06",
        "L2	c #1B291D",
        "M2	c #1D357C",
        "N2	c #3533AF",
        "O2	c #7679D3",
        "P2	c #9FA2E3",
        "Q2	c #A9ACEE",
        "R2	c #ABAEF5",
        "S2	c #ABAEFA",
        "T2	c #ADB0FC",
        "U2	c #ACAFFD",
        "V2	c #ADB0FE",
        "W2	c #AAADFD",
        "X2	c #A9ACFD",
        "Y2	c #A6A9FC",
        "Z2	c #A4A7FB",
        "`2	c #A1A4F6",
        " 3	c #9DA0F1",
        ".3	c #989BE6",
        "+3	c #8D8FDA",
        "@3	c #6A66C3",
        "#3	c #334692",
        "$3	c #23A5AA",
        "%3	c #1CF9FE",
        "&3	c #21F2FE",
        "*3	c #19EFFF",
        "=3	c #0EECFF",
        "-3	c #0FECFF",
        ";3	c #0EECFE",
        ">3	c #0EE6F9",
        ",3	c #0BCCDE",
        "'3	c #089CA9",
        ")3	c #032A2E",
        "!3	c #841006",
        "~3	c #BC1607",
        "{3	c #E31A0A",
        "]3	c #F91A0A",
        "^3	c #FF0501",
        "/3	c #FF0902",
        "(3	c #FE1306",
        "_3	c #FD1507",
        ":3	c #F11506",
        "<3	c #DC1407",
        "[3	c #BD1107",
        "}3	c #7F2B04",
        "|3	c #C8B407",
        "13	c #DFC508",
        "23	c #D6BD08",
        "33	c #CDB607",
        "43	c #C5AF07",
        "53	c #BEA907",
        "63	c #B9A407",
        "73	c #B5A105",
        "83	c #B29E06",
        "93	c #B09C06",
        "03	c #AF9B06",
        "a3	c #AD9A06",
        "b3	c #A99506",
        "c3	c #A39006",
        "d3	c #9A8805",
        "e3	c #928205",
        "f3	c #3F3400",
        "g3	c #0F818E",
        "h3	c #1C8D99",
        "i3	c #2E4F7D",
        "j3	c #2829A9",
        "k3	c #3F41CA",
        "l3	c #6B6ED6",
        "m3	c #8F91DF",
        "n3	c #A1A4E4",
        "o3	c #ADB0EA",
        "p3	c #AEB1EE",
        "q3	c #A9ACF0",
        "r3	c #AAADF1",
        "s3	c #A7ABF1",
        "t3	c #A6A9F0",
        "u3	c #A5A8EC",
        "v3	c #A0A3E8",
        "w3	c #A1A3E2",
        "x3	c #9193D9",
        "y3	c #7776CC",
        "z3	c #4D4BA8",
        "A3	c #345486",
        "B3	c #2AADB4",
        "C3	c #2CF4F8",
        "D3	c #2DF4FE",
        "E3	c #2EF1FF",
        "F3	c #2EEFFF",
        "G3	c #31EFFF",
        "H3	c #21EDFF",
        "I3	c #15ECFF",
        "J3	c #13EAFD",
        "K3	c #0FDEF1",
        "L3	c #0CBACC",
        "M3	c #078692",
        "N3	c #070A0B",
        "O3	c #750E05",
        "P3	c #B71608",
        "Q3	c #F71A09",
        "R3	c #FE190A",
        "S3	c #FF0B03",
        "T3	c #FE1206",
        "U3	c #FA1407",
        "V3	c #EF1406",
        "W3	c #D91407",
        "X3	c #BB1006",
        "Y3	c #814404",
        "Z3	c #E9D106",
        "`3	c #F1D405",
        " 4	c #EBCF05",
        ".4	c #E5CA05",
        "+4	c #E0C504",
        "@4	c #DBC005",
        "#4	c #D6BC05",
        "$4	c #D2B805",
        "%4	c #CFB705",
        "&4	c #CDB505",
        "*4	c #CDB405",
        "=4	c #CBB305",
        "-4	c #C4AE05",
        ";4	c #BAA404",
        ">4	c #AB9704",
        ",4	c #9B8A03",
        "'4	c #796A00",
        ")4	c #123F43",
        "!4	c #17A4B5",
        "~4	c #4DD8E4",
        "{4	c #65D3DB",
        "]4	c #53A0AD",
        "^4	c #416890",
        "/4	c #32408E",
        "(4	c #26299A",
        "_4	c #2421AD",
        ":4	c #2A27BB",
        "<4	c #4143CC",
        "[4	c #5553CD",
        "}4	c #5050C6",
        "|4	c #514EC8",
        "14	c #4341B8",
        "24	c #3C3BA4",
        "34	c #373F91",
        "44	c #33628D",
        "54	c #359CAA",
        "64	c #38DDDE",
        "74	c #3DF7F9",
        "84	c #3DF4FF",
        "94	c #3DF2FF",
        "04	c #40F1FF",
        "a4	c #40EFFF",
        "b4	c #45EEFF",
        "c4	c #1EEAFF",
        "d4	c #1EEAFD",
        "e4	c #18E5F9",
        "f4	c #12CFE2",
        "g4	c #0CA1AF",
        "h4	c #0E3D42",
        "i4	c #5F0B05",
        "j4	c #B11508",
        "k4	c #DA1909",
        "l4	c #F51B0A",
        "m4	c #FD1A09",
        "n4	c #FF0E03",
        "o4	c #FF0B02",
        "p4	c #FF0801",
        "q4	c #FF0701",
        "r4	c #FF0200",
        "s4	c #F81505",
        "t4	c #EC1307",
        "u4	c #D31207",
        "v4	c #B11006",
        "w4	c #9A7903",
        "x4	c #FDE005",
        "y4	c #F9DC04",
        "z4	c #F7DA04",
        "A4	c #F5D804",
        "B4	c #F2D505",
        "C4	c #EFD204",
        "D4	c #ECD005",
        "E4	c #EACE04",
        "F4	c #E8CD04",
        "G4	c #E7CC04",
        "H4	c #E6CB04",
        "I4	c #E4C904",
        "J4	c #DEC504",
        "K4	c #D2BA05",
        "L4	c #BDA804",
        "M4	c #A89503",
        "N4	c #968604",
        "O4	c #3B3609",
        "P4	c #168997",
        "Q4	c #47BDCA",
        "R4	c #78E5F1",
        "S4	c #7BF5FF",
        "T4	c #79F6FE",
        "U4	c #73F1F2",
        "V4	c #6DE6E5",
        "W4	c #61CED2",
        "X4	c #56B5BE",
        "Y4	c #4B9FB1",
        "Z4	c #4497AE",
        "`4	c #4CA5B5",
        " 5	c #57A9B8",
        ".5	c #73C4C7",
        "+5	c #77DBDC",
        "@5	c #63EFEC",
        "#5	c #54FCFC",
        "$5	c #4EFBFF",
        "%5	c #4EF6FF",
        "&5	c #4CF5FF",
        "*5	c #4DF4FF",
        "=5	c #4EF2FF",
        "-5	c #4FF1FF",
        ";5	c #50F0FF",
        ">5	c #4FEFFF",
        ",5	c #51EEFF",
        "'5	c #51EDFE",
        ")5	c #3BEBFE",
        "!5	c #20E6FB",
        "~5	c #1DDAEE",
        "{5	c #13B8CA",
        "]5	c #078793",
        "^5	c #040B0B",
        "/5	c #440804",
        "(5	c #A51407",
        "_5	c #D31808",
        ":5	c #F01A08",
        "<5	c #FC1B0A",
        "[5	c #FE1908",
        "}5	c #FF0A02",
        "|5	c #FF0201",
        "15	c #FF0400",
        "25	c #FE1205",
        "35	c #FE1406",
        "45	c #F51406",
        "55	c #E61306",
        "65	c #CF1106",
        "75	c #931305",
        "85	c #CBB603",
        "95	c #FFE305",
        "05	c #FDDF05",
        "a5	c #FCDE05",
        "b5	c #FBDC05",
        "c5	c #FADC05",
        "d5	c #F9DB05",
        "e5	c #F8DA05",
        "f5	c #F7D905",
        "g5	c #F6D905",
        "h5	c #F5D805",
        "i5	c #F4D805",
        "j5	c #EFD205",
        "k5	c #E3CA04",
        "l5	c #D0B804",
        "m5	c #B6A104",
        "n5	c #A08E04",
        "o5	c #796B00",
        "p5	c #193535",
        "q5	c #2397A8",
        "r5	c #78D0DA",
        "s5	c #81E8F4",
        "t5	c #80F1FE",
        "u5	c #7FF2FF",
        "v5	c #7CF5FF",
        "w5	c #7BF9FF",
        "x5	c #75F9FF",
        "y5	c #74FCFF",
        "z5	c #7FFBFF",
        "A5	c #A8FDFF",
        "B5	c #D9FFFF",
        "C5	c #CCFDFF",
        "D5	c #93F9FE",
        "E5	c #6CF6FF",
        "F5	c #5FF4FF",
        "G5	c #5EF4FF",
        "H5	c #5DF1FF",
        "I5	c #5FF1FF",
        "J5	c #5EF1FF",
        "K5	c #5FEFFF",
        "L5	c #5EEFFF",
        "M5	c #5DEFFE",
        "N5	c #5DEEFE",
        "O5	c #51EBFC",
        "P5	c #22DEF4",
        "Q5	c #1EC6D9",
        "R5	c #0F98A7",
        "S5	c #0F3033",
        "T5	c #1E0301",
        "U5	c #951106",
        "V5	c #C61708",
        "W5	c #E91909",
        "X5	c #FA1B0A",
        "Y5	c #FF1204",
        "Z5	c #FF1003",
        "`5	c #FF0300",
        " 6	c #FF0F03",
        ".6	c #FF1104",
        "+6	c #FE1104",
        "@6	c #FF1304",
        "#6	c #FC1307",
        "$6	c #F21406",
        "%6	c #E01306",
        "&6	c #C70F06",
        "*6	c #782703",
        "=6	c #E7CD04",
        "-6	c #FEE105",
        ";6	c #FDDE05",
        ">6	c #FDDE04",
        ",6	c #FCDD05",
        "'6	c #FCDE04",
        ")6	c #FBDD05",
        "!6	c #F8DB05",
        "~6	c #EFD405",
        "{6	c #DDC403",
        "]6	c #C5AE04",
        "^6	c #AB9803",
        "/6	c #988703",
        "(6	c #554B02",
        "_6	c #1A6670",
        ":6	c #69B0B6",
        "<6	c #80D6E0",
        "[6	c #8AEBF6",
        "}6	c #8BF3FD",
        "|6	c #8AF3FE",
        "16	c #85F3FE",
        "26	c #82F4FF",
        "36	c #82F5FF",
        "46	c #90F7FF",
        "56	c #BDFAFF",
        "66	c #F5FDFC",
        "76	c #ECFDFE",
        "86	c #ADF9FF",
        "96	c #80F7FF",
        "06	c #72F4FF",
        "a6	c #70F4FF",
        "b6	c #6FF4FF",
        "c6	c #6FF3FF",
        "d6	c #6EF2FF",
        "e6	c #6BF1FE",
        "f6	c #6AF0FF",
        "g6	c #69EFFE",
        "h6	c #67EDFC",
        "i6	c #5DE6F6",
        "j6	c #1FCBDF",
        "k6	c #17A5B6",
        "l6	c #0D636C",
        "m6	c #060101",
        "n6	c #7B0E05",
        "o6	c #B91607",
        "p6	c #E21809",
        "q6	c #F51909",
        "r6	c #FE1909",
        "s6	c #FF1707",
        "t6	c #FF0901",
        "u6	c #FF0601",
        "v6	c #FD1305",
        "w6	c #FA1306",
        "x6	c #EE1405",
        "y6	c #D81206",
        "z6	c #B10A05",
        "A6	c #916502",
        "B6	c #FDDD05",
        "C6	c #FDDD04",
        "D6	c #FBDD04",
        "E6	c #F5D904",
        "F6	c #E8CE05",
        "G6	c #D2BA03",
        "H6	c #B8A404",
        "I6	c #A29003",
        "J6	c #8F7F03",
        "K6	c #302B03",
        "L6	c #217F88",
        "M6	c #76B5BC",
        "N6	c #86D8E2",
        "O6	c #91EBF5",
        "P6	c #92F1FC",
        "Q6	c #91F2FE",
        "R6	c #91F6FF",
        "S6	c #8EF4FF",
        "T6	c #96F6FF",
        "U6	c #CEFAFF",
        "V6	c #C8FAFF",
        "W6	c #A3F7FF",
        "X6	c #80F5FF",
        "Y6	c #7EF4FF",
        "Z6	c #7DF2FF",
        "`6	c #7BF2FF",
        " 7	c #79F4FF",
        ".7	c #79F3FF",
        "+7	c #78F0FD",
        "@7	c #74EFFC",
        "#7	c #70E8F5",
        "$7	c #56D4E2",
        "%7	c #18AABB",
        "&7	c #107B87",
        "*7	c #4E0903",
        "=7	c #AE1406",
        "-7	c #D61808",
        ";7	c #F11909",
        ">7	c #FC1A08",
        ",7	c #FF1A08",
        "'7	c #FE1808",
        ")7	c #FF1705",
        "!7	c #FF1405",
        "~7	c #FF0500",
        "{7	c #F71406",
        "]7	c #E71305",
        "^7	c #D11205",
        "/7	c #950B05",
        "(7	c #B59803",
        "_7	c #FEDE04",
        ":7	c #FCDD04",
        "<7	c #FDDE03",
        "[7	c #FDDD03",
        "}7	c #FDDC03",
        "|7	c #F9DC05",
        "17	c #F0D505",
        "27	c #DFC604",
        "37	c #C8B104",
        "47	c #AF9C03",
        "57	c #9C8B03",
        "67	c #877802",
        "77	c #201F08",
        "87	c #338089",
        "97	c #7BB4BA",
        "07	c #8BD6DF",
        "a7	c #96EAF3",
        "b7	c #99EFFA",
        "c7	c #98F5FE",
        "d7	c #98F7FF",
        "e7	c #A6F7FF",
        "f7	c #A5F6FF",
        "g7	c #98F6FF",
        "h7	c #8FF4FF",
        "i7	c #8AF4FF",
        "j7	c #88F3FF",
        "k7	c #83F2FE",
        "l7	c #81F1FD",
        "m7	c #7FEEFA",
        "n7	c #7BE7F2",
        "o7	c #72D4DE",
        "p7	c #32ADBA",
        "q7	c #127C88",
        "r7	c #090B0B",
        "s7	c #220402",
        "t7	c #9D1306",
        "u7	c #C71607",
        "v7	c #E81908",
        "w7	c #F91809",
        "x7	c #FE1A08",
        "y7	c #FF1505",
        "z7	c #FF0D02",
        "A7	c #FE1204",
        "B7	c #FC1306",
        "C7	c #F11406",
        "D7	c #DE1304",
        "E7	c #C71106",
        "F7	c #842B03",
        "G7	c #DEC604",
        "H7	c #FDDF04",
        "I7	c #FBDE05",
        "J7	c #F6DA05",
        "K7	c #EAD005",
        "L7	c #D8C003",
        "M7	c #C0AB04",
        "N7	c #A99702",
        "O7	c #988904",
        "P7	c #857602",
        "Q7	c #28270A",
        "R7	c #327680",
        "S7	c #78ADB2",
        "T7	c #89CDD4",
        "U7	c #96E4EB",
        "V7	c #9EEEF7",
        "W7	c #9FF3FC",
        "X7	c #9FF5FE",
        "Y7	c #9EF5FE",
        "Z7	c #9FF7FE",
        "`7	c #9DF5FF",
        " 8	c #96F5FF",
        ".8	c #92F5FF",
        "+8	c #90F3FE",
        "@8	c #8DF0FC",
        "#8	c #89ECF6",
        "$8	c #82E1EB",
        "%8	c #75CCD6",
        "&8	c #56A8B2",
        "*8	c #187781",
        "=8	c #080D0D",
        "-8	c #050000",
        ";8	c #760D05",
        ">8	c #B41407",
        ",8	c #DB1707",
        "'8	c #F41809",
        ")8	c #FD1909",
        "!8	c #FE1807",
        "~8	c #FF0C02",
        "{8	c #FF0A01",
        "]8	c #FF0700",
        "^8	c #FF0600",
        "/8	c #FD1205",
        "(8	c #EB1405",
        "_8	c #D41206",
        ":8	c #BC0C06",
        "<8	c #8B6403",
        "[8	c #FCDF04",
        "}8	c #FCDE03",
        "|8	c #FCDF05",
        "18	c #FADD05",
        "28	c #F3D804",
        "38	c #E6CD04",
        "48	c #D3BC03",
        "58	c #BCA803",
        "68	c #A79504",
        "78	c #988804",
        "88	c #897B02",
        "98	c #3D3805",
        "08	c #205056",
        "a8	c #5B9CA4",
        "b8	c #88BBC1",
        "c8	c #93D4DA",
        "d8	c #9DE5EC",
        "e8	c #A1EDF5",
        "f8	c #A4F3FB",
        "g8	c #A3F5FD",
        "h8	c #A3F6FE",
        "i8	c #A1F6FE",
        "j8	c #9FF6FE",
        "k8	c #9DF4FE",
        "l8	c #9BF1FC",
        "m8	c #98EFFA",
        "n8	c #94ECF5",
        "o8	c #8EE4ED",
        "p8	c #82D3DB",
        "q8	c #77BBC3",
        "r8	c #539CA4",
        "s8	c #18535A",
        "t8	c #0E0E05",
        "u8	c #360603",
        "v8	c #A11206",
        "w8	c #CC1707",
        "x8	c #EB1909",
        "y8	c #F91909",
        "z8	c #FE1707",
        "A8	c #FF1103",
        "B8	c #FF0B01",
        "C8	c #FB1305",
        "D8	c #F41405",
        "E8	c #CA1105",
        "F8	c #8F0703",
        "G8	c #C2AF02",
        "H8	c #FFE104",
        "I8	c #FDDF03",
        "J8	c #F9DD05",
        "K8	c #F1D604",
        "L8	c #D0BA04",
        "M8	c #BAA703",
        "N8	c #A79603",
        "O8	c #998B04",
        "P8	c #8F8103",
        "Q8	c #5D5000",
        "R8	c #213426",
        "S8	c #30737C",
        "T8	c #64A0A7",
        "U8	c #87BBC1",
        "V8	c #95CDD3",
        "W8	c #9ADAE0",
        "X8	c #9EE3EA",
        "Y8	c #A0E7F0",
        "Z8	c #A3ECF4",
        "`8	c #A1ECF5",
        " 9	c #9FEBF3",
        ".9	c #9CE7F0",
        "+9	c #97E3EB",
        "@9	c #90DBE3",
        "#9	c #89CDD5",
        "$9	c #7DBBC2",
        "%9	c #69A3AA",
        "&9	c #3D777F",
        "*9	c #1D3428",
        "=9	c #464100",
        "-9	c #252302",
        ";9	c #0A0000",
        ">9	c #880F06",
        ",9	c #B61307",
        "'9	c #DE1808",
        ")9	c #F41808",
        "!9	c #FC1807",
        "~9	c #FE1708",
        "{9	c #FF1807",
        "]9	c #FF1706",
        "^9	c #FF1404",
        "/9	c #FD1204",
        "(9	c #FA1304",
        "_9	c #EE1406",
        ":9	c #D81205",
        "<9	c #B90F04",
        "[9	c #7F4401",
        "}9	c #F3DA03",
        "|9	c #FBDE04",
        "19	c #F8DC04",
        "29	c #E2CA04",
        "39	c #D1BB04",
        "49	c #BDA904",
        "59	c #AA9A03",
        "69	c #9D8D04",
        "79	c #948503",
        "89	c #847802",
        "99	c #413800",
        "09	c #1F352A",
        "a9	c #246972",
        "b9	c #4A8E97",
        "c9	c #6EA6AC",
        "d9	c #80B5BA",
        "e9	c #88BEC3",
        "f9	c #91C6CB",
        "g9	c #90C8CE",
        "h9	c #8FC8CD",
        "i9	c #8CC5CC",
        "j9	c #87BFC5",
        "k9	c #81B7BC",
        "l9	c #73A7AD",
        "m9	c #5D9399",
        "n9	c #3D6F74",
        "o9	c #243A2D",
        "p9	c #423B00",
        "q9	c #847E06",
        "r9	c #777105",
        "s9	c #1F1E02",
        "t9	c #360503",
        "u9	c #9D1205",
        "v9	c #C91506",
        "w9	c #E71908",
        "x9	c #F61808",
        "y9	c #FD1808",
        "z9	c #FF0E02",
        "A9	c #FF0C01",
        "B9	c #FF0A00",
        "C9	c #FF0800",
        "D9	c #FF0F02",
        "E9	c #FE1203",
        "F9	c #FC1305",
        "G9	c #F41305",
        "H9	c #E41405",
        "I9	c #CC1006",
        "J9	c #9D1504",
        "K9	c #BB9F03",
        "L9	c #FEE204",
        "M9	c #FDDE02",
        "N9	c #FDDD02",
        "O9	c #FDE004",
        "P9	c #FDE103",
        "Q9	c #FBDF05",
        "R9	c #F8DC05",
        "S9	c #F0D605",
        "T9	c #E3CC04",
        "U9	c #D3BD03",
        "V9	c #C2AF04",
        "W9	c #B1A003",
        "X9	c #A39303",
        "Y9	c #938603",
        "Z9	c #877A04",
        "`9	c #5D5602",
        " 0	c #252104",
        ".0	c #1C312B",
        "+0	c #194E52",
        "@0	c #186971",
        "#0	c #257E89",
        "$0	c #37868E",
        "%0	c #3E868F",
        "&0	c #398189",
        "*0	c #32727A",
        "=0	c #2B5E5F",
        "-0	c #1D332C",
        ";0	c #252405",
        ">0	c #676203",
        ",0	c #9B9206",
        "'0	c #A8A008",
        ")0	c #9A9308",
        "!0	c #7E7906",
        "~0	c #1E1B02",
        "{0	c #730D03",
        "]0	c #B01306",
        "^0	c #D71607",
        "/0	c #EE1808",
        "(0	c #FA1908",
        "_0	c #FE1506",
        ":0	c #FF1203",
        "<0	c #FE1103",
        "[0	c #FE1304",
        "}0	c #F81405",
        "|0	c #EE1304",
        "10	c #DA1206",
        "20	c #BC0D05",
        "30	c #753902",
        "40	c #EAD204",
        "50	c #FEE003",
        "60	c #FCE004",
        "70	c #FDE104",
        "80	c #FBE005",
        "90	c #F8DD05",
        "00	c #F2D905",
        "a0	c #E6CE04",
        "b0	c #D9C404",
        "c0	c #CAB604",
        "d0	c #BBAA04",
        "e0	c #AE9F03",
        "f0	c #A39504",
        "g0	c #9C8F03",
        "h0	c #968A03",
        "i0	c #918503",
        "j0	c #877C04",
        "k0	c #796F03",
        "l0	c #6B6304",
        "m0	c #534E04",
        "n0	c #494505",
        "o0	c #4A4705",
        "p0	c #565104",
        "q0	c #6C6505",
        "r0	c #7C7404",
        "s0	c #928A06",
        "t0	c #A69C06",
        "u0	c #B1A607",
        "v0	c #BBB108",
        "w0	c #A69F07",
        "x0	c #7F7907",
        "y0	c #0A0A00",
        "z0	c #1E0202",
        "A0	c #BE1305",
        "B0	c #DF1808",
        "C0	c #F31807",
        "D0	c #FB1807",
        "E0	c #FF0B00",
        "F0	c #FD1203",
        "G0	c #FB1304",
        "H0	c #F31306",
        "I0	c #E51304",
        "J0	c #CF1105",
        "K0	c #980C04",
        "L0	c #B2A602",
        "M0	c #FEE203",
        "N0	c #FDDF02",
        "O0	c #FCE203",
        "P0	c #FCE104",
        "Q0	c #FBE105",
        "R0	c #F9DF05",
        "S0	c #F4DC04",
        "T0	c #ECD504",
        "U0	c #E1CC05",
        "V0	c #D5C205",
        "W0	c #C9B704",
        "X0	c #BCAD04",
        "Y0	c #B2A305",
        "Z0	c #AB9D04",
        "`0	c #A49704",
        " a	c #A19504",
        ".a	c #9E9204",
        "+a	c #9C9105",
        "@a	c #9D9205",
        "#a	c #9E9405",
        "$a	c #A29806",
        "%a	c #A79C06",
        "&a	c #ADA206",
        "*a	c #B7AC06",
        "=a	c #C0B508",
        "-a	c #CCC108",
        ";a	c #D2C608",
        ">a	c #C9C009",
        ",a	c #ACA507",
        "'a	c #716B07",
        ")a	c #040300",
        "!a	c #470704",
        "~a	c #A21005",
        "{a	c #C61406",
        "]a	c #E41607",
        "^a	c #F51808",
        "/a	c #FB1707",
        "(a	c #FE1607",
        "_a	c #FF0C00",
        ":a	c #FD1304",
        "<a	c #F71205",
        "[a	c #EB1306",
        "}a	c #D61205",
        "|a	c #B50B05",
        "1a	c #844802",
        "2a	c #FDE003",
        "3a	c #FDE204",
        "4a	c #FCE204",
        "5a	c #FDE305",
        "6a	c #FCE205",
        "7a	c #FAE105",
        "8a	c #F7DE04",
        "9a	c #F1DB06",
        "0a	c #EAD505",
        "aa	c #E1CD04",
        "ba	c #D8C604",
        "ca	c #CEBD05",
        "da	c #C6B505",
        "ea	c #C0B105",
        "fa	c #BAAC05",
        "ga	c #B6A905",
        "ha	c #B4A705",
        "ia	c #B4A805",
        "ja	c #B5A806",
        "ka	c #B8AC06",
        "la	c #BCAF06",
        "ma	c #C2B507",
        "na	c #CABD07",
        "oa	c #DACE09",
        "pa	c #E3D609",
        "qa	c #E1D409",
        "ra	c #CEC40A",
        "sa	c #A9A008",
        "ta	c #4E4905",
        "ua	c #690B04",
        "va	c #A71206",
        "wa	c #CD1507",
        "xa	c #E81606",
        "ya	c #FE1606",
        "za	c #FE1605",
        "Aa	c #FF0D01",
        "Ba	c #FF1002",
        "Ca	c #F91305",
        "Da	c #F11405",
        "Ea	c #DF1404",
        "Fa	c #C81205",
        "Ga	c #8D1503",
        "Ha	c #BAA702",
        "Ia	c #FDE405",
        "Ja	c #FBE304",
        "Ka	c #FAE205",
        "La	c #F6E006",
        "Ma	c #F2DD06",
        "Na	c #ECD906",
        "Oa	c #E6D406",
        "Pa	c #E0CE05",
        "Qa	c #DBCA05",
        "Ra	c #D7C706",
        "Sa	c #D3C306",
        "Ta	c #D2C406",
        "Ua	c #D1C307",
        "Va	c #D3C407",
        "Wa	c #D4C607",
        "Xa	c #D8CA07",
        "Ya	c #DDCF08",
        "Za	c #E2D509",
        "`a	c #E9DC08",
        " b	c #EFE10A",
        ".b	c #F0E30A",
        "+b	c #E6DA0A",
        "@b	c #CAC108",
        "#b	c #A29B06",
        "$b	c #211F03",
        "%b	c #110201",
        "&b	c #7E0D04",
        "*b	c #AE1305",
        "=b	c #D11507",
        "-b	c #E71606",
        ";b	c #F51807",
        ">b	c #FD1606",
        ",b	c #FF0E01",
        "'b	c #FE1303",
        ")b	c #F51404",
        "!b	c #E71306",
        "~b	c #CF1205",
        "{b	c #B10B04",
        "]b	c #8C6202",
        "^b	c #F8E104",
        "/b	c #FDE002",
        "(b	c #FDE303",
        "_b	c #FDE304",
        ":b	c #FDE505",
        "<b	c #FCE405",
        "[b	c #FCE506",
        "}b	c #FAE406",
        "|b	c #F7E305",
        "1b	c #F5E206",
        "2b	c #F2DF07",
        "3b	c #EFDD07",
        "4b	c #EDDB07",
        "5b	c #EBD907",
        "6b	c #E9DA07",
        "7b	c #E9D908",
        "8b	c #EADB08",
        "9b	c #ECDC08",
        "0b	c #EEDF08",
        "ab	c #F1E109",
        "bb	c #F4E50A",
        "cb	c #F7E80A",
        "db	c #F8E90A",
        "eb	c #F6E80B",
        "fb	c #E3D809",
        "gb	c #C0B608",
        "hb	c #8C8507",
        "ib	c #0B0A00",
        "jb	c #140304",
        "kb	c #830D04",
        "lb	c #AF1104",
        "mb	c #D01406",
        "nb	c #E71707",
        "ob	c #FA1606",
        "pb	c #FE1706",
        "qb	c #FF1102",
        "rb	c #FF1001",
        "sb	c #FF1101",
        "tb	c #FC1403",
        "ub	c #F61406",
        "vb	c #EB1504",
        "wb	c #D71306",
        "xb	c #BB0E05",
        "yb	c #762903",
        "zb	c #DFCE03",
        "Ab	c #FFE503",
        "Bb	c #FDE504",
        "Cb	c #FDE605",
        "Db	c #FCE606",
        "Eb	c #FDE706",
        "Fb	c #FCE705",
        "Gb	c #FCE706",
        "Hb	c #FBE607",
        "Ib	c #F9E607",
        "Jb	c #F8E507",
        "Kb	c #F8E508",
        "Lb	c #F8E608",
        "Mb	c #F7E608",
        "Nb	c #F7E709",
        "Ob	c #F8E709",
        "Pb	c #F9E909",
        "Qb	c #FBEB0A",
        "Rb	c #FCED0A",
        "Sb	c #FDEE09",
        "Tb	c #F1E40B",
        "Ub	c #DBD009",
        "Vb	c #B2AB07",
        "Wb	c #676107",
        "Xb	c #030300",
        "Yb	c #500A46",
        "Zb	c #1E030B",
        "`b	c #850D04",
        " c	c #AB1105",
        ".c	c #CC1506",
        "+c	c #E41507",
        "@c	c #F21707",
        "#c	c #FA1706",
        "$c	c #FF1202",
        "%c	c #FC1405",
        "&c	c #F71405",
        "*c	c #ED1305",
        "=c	c #DC1405",
        "-c	c #C51106",
        ";c	c #891E04",
        ">c	c #BBA203",
        ",c	c #FDE403",
        "'c	c #FCE304",
        ")c	c #FDDF01",
        "!c	c #FDE606",
        "~c	c #FDE806",
        "{c	c #FDE907",
        "]c	c #FCE907",
        "^c	c #FCE906",
        "/c	c #FDEA08",
        "(c	c #FDEB08",
        "_c	c #FBEA07",
        ":c	c #FCEB08",
        "<c	c #FDEC09",
        "[c	c #FDED09",
        "}c	c #FEEF0A",
        "|c	c #FAEC0A",
        "1c	c #EEE20A",
        "2c	c #CFC509",
        "3c	c #312E04",
        "4c	c #1A0917",
        "5c	c #830672",
        "6c	c #750967",
        "7c	c #21030D",
        "8c	c #7C0D03",
        "9c	c #A91104",
        "0c	c #C71406",
        "ac	c #DF1607",
        "bc	c #EF1607",
        "cc	c #F81707",
        "dc	c #FC1606",
        "ec	c #FE1505",
        "fc	c #FF1303",
        "gc	c #FE1403",
        "hc	c #FC1505",
        "ic	c #F01406",
        "jc	c #DF1305",
        "kc	c #CC1205",
        "lc	c #930703",
        "mc	c #A18803",
        "nc	c #F7E005",
        "oc	c #FDE404",
        "pc	c #FCE404",
        "qc	c #FDE001",
        "rc	c #FDE102",
        "sc	c #FDE203",
        "tc	c #FDE604",
        "uc	c #FDE906",
        "vc	c #FDEB07",
        "wc	c #FEEC08",
        "xc	c #FEED07",
        "yc	c #FEED09",
        "zc	c #FEEE08",
        "Ac	c #FDEE0A",
        "Bc	c #FCEE0A",
        "Cc	c #F7E90A",
        "Dc	c #E7DA0A",
        "Ec	c #C4BB08",
        "Fc	c #9D9508",
        "Gc	c #0C0701",
        "Hc	c #3C0836",
        "Ic	c #950780",
        "Jc	c #A40A8E",
        "Kc	c #7F096F",
        "Lc	c #28031C",
        "Mc	c #620A04",
        "Nc	c #A21004",
        "Oc	c #BC1305",
        "Pc	c #D61305",
        "Qc	c #E81605",
        "Rc	c #F11707",
        "Sc	c #F81607",
        "Tc	c #FC1705",
        "Uc	c #FF1605",
        "Vc	c #FD1505",
        "Wc	c #F81506",
        "Xc	c #F01506",
        "Yc	c #E11304",
        "Zc	c #CC1305",
        "`c	c #8A5E02",
        " d	c #F4E104",
        ".d	c #FEE505",
        "+d	c #FCE403",
        "@d	c #FDE302",
        "#d	c #FDE202",
        "$d	c #FDE807",
        "%d	c #FCEC08",
        "&d	c #FDEC07",
        "*d	c #FEEE09",
        "=d	c #FBEC09",
        "-d	c #F1E40A",
        ";d	c #DED30A",
        ">d	c #BBB308",
        ",d	c #706107",
        "'d	c #0E0000",
        ")d	c #630956",
        "!d	c #A5088F",
        "~d	c #B5099F",
        "{d	c #AA0996",
        "]d	c #8F087F",
        "^d	c #35022F",
        "/d	c #470705",
        "(d	c #8D0F04",
        "_d	c #AC1205",
        ":d	c #C71306",
        "<d	c #DB1405",
        "[d	c #E91606",
        "}d	c #F31707",
        "|d	c #F81606",
        "1d	c #FD1706",
        "2d	c #FE1705",
        "3d	c #FE1504",
        "4d	c #FE1404",
        "5d	c #FC1706",
        "6d	c #F71606",
        "7d	c #EE1505",
        "8d	c #E11406",
        "9d	c #CE1304",
        "0d	c #AA1004",
        "ad	c #7F4802",
        "bd	c #E7D804",
        "cd	c #FEE605",
        "dd	c #FDE503",
        "ed	c #FDE101",
        "fd	c #FDEA06",
        "gd	c #FEED08",
        "hd	c #FEEC07",
        "id	c #FCED09",
        "jd	c #F8EB0B",
        "kd	c #EBDE09",
        "ld	c #D3C809",
        "md	c #ACA408",
        "nd	c #602306",
        "od	c #3B0503",
        "pd	c #80066F",
        "qd	c #B708A1",
        "rd	c #CA09B1",
        "sd	c #BE09A6",
        "td	c #AD0798",
        "ud	c #980687",
        "vd	c #52034A",
        "wd	c #28030E",
        "xd	c #730C04",
        "yd	c #9C1004",
        "zd	c #B41004",
        "Ad	c #CA1205",
        "Bd	c #E71506",
        "Cd	c #F01606",
        "Dd	c #F51606",
        "Ed	c #FB1605",
        "Fd	c #FB1606",
        "Gd	c #FD1705",
        "Hd	c #FF1504",
        "Id	c #FD1605",
        "Jd	c #F51505",
        "Kd	c #EC1605",
        "Ld	c #DF1505",
        "Md	c #CD1305",
        "Nd	c #AF0D04",
        "Od	c #7D3B03",
        "Pd	c #D6C504",
        "Qd	c #FEE704",
        "Rd	c #FDE704",
        "Sd	c #FDE805",
        "Td	c #FCEA07",
        "Ud	c #FDEB06",
        "Vd	c #FDED08",
        "Wd	c #FEEE07",
        "Xd	c #FDEE08",
        "Yd	c #FDED0A",
        "Zd	c #F3E609",
        "`d	c #C9BF08",
        " e	c #8D7E08",
        ".e	c #881207",
        "+e	c #5D0B05",
        "@e	c #8F067C",
        "#e	c #C609AD",
        "$e	c #DE0AC2",
        "%e	c #D407BB",
        "&e	c #C408AE",
        "*e	c #B305A1",
        "=e	c #99048A",
        "-e	c #4F0C44",
        ";e	c #1E090A",
        ">e	c #330705",
        ",e	c #810D04",
        "'e	c #A11104",
        ")e	c #B11004",
        "!e	c #C51205",
        "~e	c #D31505",
        "{e	c #DF1406",
        "]e	c #E91604",
        "^e	c #FB1706",
        "/e	c #F31606",
        "(e	c #E51506",
        "_e	c #D81406",
        ":e	c #C71206",
        "<e	c #A30A04",
        "[e	c #824903",
        "}e	c #DACD04",
        "|e	c #FCE805",
        "1e	c #FDE705",
        "2e	c #FDE603",
        "3e	c #FDEA07",
        "4e	c #FEEB07",
        "5e	c #FEEA06",
        "6e	c #FDEC08",
        "7e	c #FDEF09",
        "8e	c #FBED09",
        "9e	c #F6E809",
        "0e	c #EADD09",
        "ae	c #D5CA09",
        "be	c #B6B108",
        "ce	c #773609",
        "de	c #B01409",
        "ee	c #770F07",
        "fe	c #060000",
        "ge	c #940781",
        "he	c #D009B4",
        "ie	c #EB0AD0",
        "je	c #E909CE",
        "ke	c #D904C2",
        "le	c #7B1369",
        "me	c #752D30",
        "ne	c #885350",
        "oe	c #895E5D",
        "pe	c #6E4A4A",
        "qe	c #2E1D1D",
        "re	c #300705",
        "se	c #6E0C04",
        "te	c #930E03",
        "ue	c #A91004",
        "ve	c #B81105",
        "we	c #C51304",
        "xe	c #D01306",
        "ye	c #DB1505",
        "ze	c #E31505",
        "Ae	c #EC1606",
        "Be	c #EF1606",
        "Ce	c #EF1705",
        "De	c #ED1606",
        "Ee	c #EA1605",
        "Fe	c #E61505",
        "Ge	c #E11504",
        "He	c #D71406",
        "Ie	c #BB1005",
        "Je	c #8D1804",
        "Ke	c #815103",
        "Le	c #E2D305",
        "Me	c #FFEB06",
        "Ne	c #FDE402",
        "Oe	c #FDE905",
        "Pe	c #F9EB09",
        "Qe	c #E0D409",
        "Re	c #CAC207",
        "Se	c #8E780A",
        "Te	c #B40B07",
        "Ue	c #BF1608",
        "Ve	c #841106",
        "We	c #080100",
        "Xe	c #950782",
        "Ye	c #D209B8",
        "Ze	c #F509D9",
        "`e	c #C10CB3",
        " f	c #8B2E45",
        ".f	c #AC6660",
        "+f	c #BB7C7B",
        "@f	c #B97A7A",
        "#f	c #B37574",
        "$f	c #AB706F",
        "%f	c #9C6766",
        "&f	c #764E4E",
        "*f	c #3D2626",
        "=f	c #280C0A",
        "-f	c #460703",
        ";f	c #7A0B03",
        ">f	c #9B0E04",
        ",f	c #A81003",
        "'f	c #B51004",
        ")f	c #C11205",
        "!f	c #CC1206",
        "~f	c #D31406",
        "{f	c #D81405",
        "]f	c #DA1405",
        "^f	c #DA1406",
        "/f	c #D31306",
        "(f	c #D01305",
        "_f	c #C91305",
        ":f	c #C01004",
        "<f	c #A50905",
        "[f	c #772003",
        "}f	c #A58904",
        "|f	c #E8D705",
        "1f	c #FDE804",
        "2f	c #F4E709",
        "3f	c #E6DA08",
        "4f	c #D1C709",
        "5f	c #A9AA08",
        "6f	c #922908",
        "7f	c #E61B09",
        "8f	c #C21708",
        "9f	c #8F1206",
        "0f	c #0B0100",
        "af	c #950681",
        "bf	c #D306BA",
        "cf	c #A01688",
        "df	c #A24944",
        "ef	c #D28684",
        "ff	c #E0908F",
        "gf	c #E3918F",
        "hf	c #DE8D8B",
        "if	c #C57E7C",
        "jf	c #BA7674",
        "kf	c #AF6F6D",
        "lf	c #A46866",
        "mf	c #885655",
        "nf	c #5E3C3C",
        "of	c #392423",
        "pf	c #290D0D",
        "qf	c #3D0704",
        "rf	c #610904",
        "sf	c #9E0B04",
        "tf	c #AA0804",
        "uf	c #B20A04",
        "vf	c #B50804",
        "wf	c #B40804",
        "xf	c #B10704",
        "yf	c #AA0705",
        "zf	c #892004",
        "Af	c #804404",
        "Bf	c #9F8504",
        "Cf	c #D8C905",
        "Df	c #F8E807",
        "Ef	c #FEEB06",
        "Ff	c #FDE904",
        "Gf	c #FCEB07",
        "Hf	c #F8EA09",
        "If	c #EDE008",
        "Jf	c #D9CE09",
        "Kf	c #C5BC06",
        "Lf	c #855F08",
        "Mf	c #D51109",
        "Nf	c #C21809",
        "Of	c #901207",
        "Pf	c #8F047E",
        "Qf	c #811A60",
        "Rf	c #B74A3E",
        "Sf	c #E1908F",
        "Tf	c #F29493",
        "Uf	c #F79896",
        "Vf	c #F79795",
        "Wf	c #F19493",
        "Xf	c #E98E8C",
        "Yf	c #DF8886",
        "Zf	c #D48180",
        "`f	c #CA7A79",
        " g	c #C07372",
        ".g	c #B76E6D",
        "+g	c #AF6969",
        "@g	c #A66464",
        "#g	c #925959",
        "$g	c #684141",
        "%g	c #3C2525",
        "&g	c #200F0D",
        "*g	c #543606",
        "=g	c #764F04",
        "-g	c #885E04",
        ";g	c #966905",
        ">g	c #9C6E05",
        ",g	c #9E7004",
        "'g	c #9F7004",
        ")g	c #A07B06",
        "!g	c #A58E06",
        "~g	c #C8BD06",
        "{g	c #F1E607",
        "]g	c #FFF307",
        "^g	c #FFEF07",
        "/g	c #FCEB06",
        "(g	c #FDEA05",
        "_g	c #FDE502",
        ":g	c #FDE602",
        "<g	c #FDE703",
        "[g	c #FCEA06",
        "}g	c #FDED07",
        "|g	c #F9EA09",
        "1g	c #F0E309",
        "2g	c #E0D309",
        "3g	c #C8BE06",
        "4g	c #99930A",
        "5g	c #AD1407",
        "6g	c #E81B09",
        "7g	c #C41808",
        "8g	c #921207",
        "9g	c #5A1B38",
        "0g	c #B43B33",
        "ag	c #E08A89",
        "bg	c #F7908F",
        "cg	c #FE9493",
        "dg	c #FC9493",
        "eg	c #FA9291",
        "fg	c #F78F8D",
        "gg	c #F28C8C",
        "hg	c #EB8686",
        "ig	c #E38282",
        "jg	c #DB7D7D",
        "kg	c #D37979",
        "lg	c #CA7575",
        "mg	c #C17272",
        "ng	c #B77171",
        "og	c #AB6F6E",
        "pg	c #9F6969",
        "qg	c #7D5050",
        "rg	c #20180B",
        "sg	c #8D8506",
        "tg	c #BDB307",
        "ug	c #E0D308",
        "vg	c #F5E709",
        "wg	c #FFF009",
        "xg	c #FFF309",
        "yg	c #FFF109",
        "zg	c #FFEF09",
        "Ag	c #FEEC06",
        "Bg	c #FCEA05",
        "Cg	c #FDE803",
        "Dg	c #FDEC06",
        "Eg	c #FAEA08",
        "Fg	c #F2E409",
        "Gg	c #E5D808",
        "Hg	c #D0C508",
        "Ig	c #892506",
        "Jg	c #F71809",
        "Kg	c #FB1A0B",
        "Lg	c #2B1B1B",
        "Mg	c #A8241F",
        "Ng	c #D87D7C",
        "Og	c #F48A88",
        "Pg	c #FE8F8D",
        "Qg	c #FF908E",
        "Rg	c #FF8F8D",
        "Sg	c #FE8D8C",
        "Tg	c #FE8C8B",
        "Ug	c #FC8B8A",
        "Vg	c #FA8B8A",
        "Wg	c #F88887",
        "Xg	c #F48584",
        "Yg	c #EF8382",
        "Zg	c #E9807F",
        "`g	c #E37E7E",
        " h	c #DB8282",
        ".h	c #D18B8B",
        "+h	c #C29090",
        "@h	c #B28988",
        "#h	c #9F7373",
        "$h	c #643F3F",
        "%h	c #342E07",
        "&h	c #9C9505",
        "*h	c #C0B506",
        "=h	c #DED209",
        "-h	c #FAEC08",
        ";h	c #FEEF09",
        ">h	c #FEED06",
        ",h	c #FDED06",
        "'h	c #FBEC08",
        ")h	c #F4E609",
        "!h	c #E8DB09",
        "~h	c #D5C907",
        "{h	c #BFBB06",
        "]h	c #784C08",
        "^h	c #E21509",
        "/h	c #FA1A09",
        "(h	c #E81B0A",
        "_h	c #C41807",
        ":h	c #911106",
        "<h	c #0E1010",
        "[h	c #961614",
        "}h	c #CC5451",
        "|h	c #EE7F7E",
        "1h	c #FC8484",
        "2h	c #FF8584",
        "3h	c #FE8584",
        "4h	c #FF8483",
        "5h	c #FF8383",
        "6h	c #FF8382",
        "7h	c #FE8282",
        "8h	c #FD8180",
        "9h	c #FC8180",
        "0h	c #FA7F7F",
        "ah	c #F77E7F",
        "bh	c #F48182",
        "ch	c #EE9090",
        "dh	c #E8A9AA",
        "eh	c #D9BFBF",
        "fh	c #C6B8B6",
        "gh	c #B19292",
        "hh	c #9D6B6A",
        "ih	c #542F30",
        "jh	c #4F4808",
        "kh	c #A29A06",
        "lh	c #C4B907",
        "mh	c #E1D608",
        "nh	c #F3E309",
        "oh	c #FAEB08",
        "ph	c #FCEB05",
        "qh	c #FDEB05",
        "rh	c #FDEA04",
        "sh	c #EADE07",
        "th	c #D7CB08",
        "uh	c #C2BC07",
        "vh	c #866C08",
        "wh	c #D00806",
        "xh	c #FF1B09",
        "yh	c #FA190A",
        "zh	c #C11807",
        "Ah	c #901106",
        "Bh	c #0A0100",
        "Ch	c #000202",
        "Dh	c #831615",
        "Eh	c #BE1E1B",
        "Fh	c #E86F6D",
        "Gh	c #F97C7B",
        "Hh	c #FE7E7D",
        "Ih	c #FF7D7B",
        "Jh	c #FF7C7A",
        "Kh	c #FF7B79",
        "Lh	c #FE7A79",
        "Mh	c #FF7A7A",
        "Nh	c #FE7878",
        "Oh	c #FE7778",
        "Ph	c #FD7778",
        "Qh	c #FD7D80",
        "Rh	c #F99293",
        "Sh	c #F4B8B9",
        "Th	c #EADCDC",
        "Uh	c #DAD8D8",
        "Vh	c #C5ABAB",
        "Wh	c #AF7676",
        "Xh	c #985152",
        "Yh	c #341919",
        "Zh	c #615A05",
        "`h	c #A19906",
        " i	c #C6BB08",
        ".i	c #E3D607",
        "+i	c #F1E309",
        "@i	c #F9EA08",
        "#i	c #FCEC06",
        "$i	c #FDEE07",
        "%i	c #F4E509",
        "&i	c #EADD07",
        "*i	c #D8CC09",
        "=i	c #C1B807",
        "-i	c #958307",
        ";i	c #B11107",
        ">i	c #FA1A0A",
        ",i	c #E61A09",
        "'i	c #C01707",
        ")i	c #8D1105",
        "!i	c #531616",
        "~i	c #B01D1B",
        "{i	c #DD2B27",
        "]i	c #F67573",
        "^i	c #FD7775",
        "/i	c #FE7775",
        "(i	c #FF7674",
        "_i	c #FF7574",
        ":i	c #FF7474",
        "<i	c #FF7373",
        "[i	c #FF7372",
        "}i	c #FF7273",
        "|i	c #FF7171",
        "1i	c #FF6E6F",
        "2i	c #FF6D6E",
        "3i	c #FF6B6E",
        "4i	c #FE6C6F",
        "5i	c #FE7174",
        "6i	c #FD8386",
        "7i	c #FAA7A9",
        "8i	c #F4CBCC",
        "9i	c #EACCCD",
        "0i	c #D8A6A7",
        "ai	c #C27475",
        "bi	c #AC5254",
        "ci	c #8E3C3E",
        "di	c #2A1211",
        "ei	c #686106",
        "fi	c #A79F05",
        "gi	c #C8BE07",
        "hi	c #F2E308",
        "ii	c #FCED08",
        "ji	c #FEEA05",
        "ki	c #FCE904",
        "li	c #FDE903",
        "mi	c #FCE905",
        "ni	c #FAEB09",
        "oi	c #F5E608",
        "pi	c #DACE08",
        "qi	c #C7BF07",
        "ri	c #978909",
        "si	c #FD1608",
        "ti	c #F81A09",
        "ui	c #E31909",
        "vi	c #BD1607",
        "wi	c #821006",
        "xi	c #090100",
        "yi	c #180909",
        "zi	c #9D1210",
        "Ai	c #D12320",
        "Bi	c #F1302C",
        "Ci	c #FC726F",
        "Di	c #FE6F6D",
        "Ei	c #FF6D6C",
        "Fi	c #FF6E6C",
        "Gi	c #FC6C68",
        "Hi	c #F76B66",
        "Ii	c #F66966",
        "Ji	c #F66663",
        "Ki	c #F76461",
        "Li	c #FA6361",
        "Mi	c #FF6264",
        "Ni	c #FF5F63",
        "Oi	c #FE5E62",
        "Pi	c #FE6064",
        "Qi	c #FD6C71",
        "Ri	c #FD8287",
        "Si	c #FA999D",
        "Ti	c #F39B9F",
        "Ui	c #E88489",
        "Vi	c #D56568",
        "Wi	c #BE4C4F",
        "Xi	c #A93E41",
        "Yi	c #883234",
        "Zi	c #29110E",
        "`i	c #6C6606",
        " j	c #DFD307",
        ".j	c #F1E208",
        "+j	c #F8E909",
        "@j	c #FCED07",
        "#j	c #FEEF08",
        "$j	c #FDEB04",
        "%j	c #FCEC07",
        "&j	c #F4E508",
        "*j	c #E8DB07",
        "=j	c #D9CD08",
        "-j	c #C6BE07",
        ";j	c #968C08",
        ">j	c #9C1607",
        ",j	c #FB1508",
        "'j	c #FD1B0A",
        ")j	c #F61B0A",
        "!j	c #B61607",
        "~j	c #730D06",
        "{j	c #721313",
        "]j	c #BC1C19",
        "^j	c #E82723",
        "/j	c #F92D2A",
        "(j	c #FE6965",
        "_j	c #FD6764",
        ":j	c #F5625E",
        "<j	c #C85451",
        "[j	c #A54551",
        "}j	c #89345B",
        "|j	c #812C6A",
        "1j	c #842E6D",
        "2j	c #852E6D",
        "3j	c #832D6C",
        "4j	c #832E61",
        "5j	c #973852",
        "6j	c #B24347",
        "7j	c #E3484B",
        "8j	c #FA5259",
        "9j	c #FF565C",
        "0j	c #FE5F67",
        "aj	c #FD6971",
        "bj	c #FA6B72",
        "cj	c #F26169",
        "dj	c #E55259",
        "ej	c #D2454B",
        "fj	c #BC3B41",
        "gj	c #A83538",
        "hj	c #8D2D30",
        "ij	c #290F0D",
        "jj	c #655D05",
        "kj	c #9F9705",
        "lj	c #C1B606",
        "mj	c #DCD007",
        "nj	c #EDE109",
        "oj	c #F7E808",
        "pj	c #FCEA04",
        "qj	c #FCEE08",
        "rj	c #FBEC07",
        "sj	c #F8E907",
        "tj	c #E6DA07",
        "uj	c #D5C908",
        "vj	c #BFB806",
        "wj	c #968506",
        "xj	c #9C0E06",
        "yj	c #FE1709",
        "zj	c #F21B0A",
        "Aj	c #D71808",
        "Bj	c #AE1507",
        "Cj	c #540A04",
        "Dj	c #240A0A",
        "Ej	c #A30E0D",
        "Fj	c #D81F1D",
        "Gj	c #F52A26",
        "Hj	c #D14841",
        "Ij	c #893A56",
        "Jj	c #9D398D",
        "Kj	c #BD5EB2",
        "Lj	c #CF7EC3",
        "Mj	c #D594CC",
        "Nj	c #DA9DD2",
        "Oj	c #DC9FD4",
        "Pj	c #DC9ED4",
        "Qj	c #DB9ED4",
        "Rj	c #D898D0",
        "Sj	c #D285C7",
        "Tj	c #C865BC",
        "Uj	c #AC3D9E",
        "Vj	c #902E70",
        "Wj	c #A5363E",
        "Xj	c #F4454B",
        "Yj	c #FF4D57",
        "Zj	c #FC4C56",
        "`j	c #F94A53",
        " k	c #F2454D",
        ".k	c #E54048",
        "+k	c #D13840",
        "@k	c #BC333A",
        "#k	c #A92F34",
        "$k	c #8C262A",
        "%k	c #2F0F0D",
        "&k	c #5F5806",
        "*k	c #9C9504",
        "=k	c #BCB106",
        "-k	c #D7CA07",
        ";k	c #E8DC08",
        ">k	c #F4E608",
        ",k	c #F9EA07",
        "'k	c #FCEB04",
        ")k	c #FEEB05",
        "!k	c #FAEB07",
        "~k	c #F6E708",
        "{k	c #EFE108",
        "]k	c #E2D508",
        "^k	c #D3C807",
        "/k	c #C0B706",
        "(k	c #907F09",
        "_k	c #B01303",
        ":k	c #FB1405",
        "<k	c #ED1A09",
        "[k	c #CE1808",
        "}k	c #A11306",
        "|k	c #310602",
        "1k	c #610F0F",
        "2k	c #BC1614",
        "3k	c #EE1F1C",
        "4k	c #D01F15",
        "5k	c #8E2F5A",
        "6k	c #B360A7",
        "7k	c #CF8BC6",
        "8k	c #E099D6",
        "9k	c #EAA0DF",
        "0k	c #F1A4E6",
        "ak	c #F6A7E9",
        "bk	c #F8A9EC",
        "ck	c #F9A9ED",
        "dk	c #FAA8ED",
        "ek	c #F8A8EB",
        "fk	c #F4A5E8",
        "gk	c #EEA3E2",
        "hk	c #E59DDB",
        "ik	c #D992CE",
        "jk	c #C36DB9",
        "kk	c #9A3484",
        "lk	c #A2323E",
        "mk	c #FC3A42",
        "nk	c #FD3D48",
        "ok	c #F93A45",
        "pk	c #F13743",
        "qk	c #E4343E",
        "rk	c #D2313A",
        "sk	c #BD2D34",
        "tk	c #AA292F",
        "uk	c #902226",
        "vk	c #421011",
        "wk	c #3A3404",
        "xk	c #999205",
        "yk	c #B3A905",
        "zk	c #CCC107",
        "Ak	c #E3D508",
        "Bk	c #FDEC05",
        "Ck	c #F8E908",
        "Dk	c #F3E407",
        "Ek	c #EBDE07",
        "Fk	c #DCD108",
        "Gk	c #CDC206",
        "Hk	c #B7B807",
        "Ik	c #7F5606",
        "Jk	c #BE0C03",
        "Kk	c #F91A09",
        "Lk	c #E61909",
        "Mk	c #961205",
        "Nk	c #0E0101",
        "Ok	c #0F0909",
        "Pk	c #9B0C0A",
        "Qk	c #D1120F",
        "Rk	c #99212D",
        "Sk	c #A45799",
        "Tk	c #D388CA",
        "Uk	c #E598DA",
        "Vk	c #F29DE6",
        "Wk	c #FAA2EC",
        "Xk	c #FDA4F0",
        "Yk	c #FEA5F1",
        "Zk	c #FEA4F1",
        "`k	c #FFA5F2",
        " l	c #FFA4F2",
        ".l	c #FEA5F0",
        "+l	c #FBA4EE",
        "@l	c #F69FE9",
        "#l	c #EC9CE0",
        "$l	c #DF93D4",
        "%l	c #BE64B6",
        "&l	c #922E69",
        "*l	c #D32F31",
        "=l	c #FF333F",
        "-l	c #F9303B",
        ";l	c #F12F3A",
        ">l	c #E52D37",
        ",l	c #D42A32",
        "'l	c #C0262D",
        ")l	c #AD2329",
        "!l	c #9C1F25",
        "~l	c #5C1115",
        "{l	c #2B2005",
        "]l	c #7A7304",
        "^l	c #A59C05",
        "/l	c #C0B606",
        "(l	c #D9CC08",
        "_l	c #E7D908",
        ":l	c #F2E408",
        "<l	c #F8EA07",
        "[l	c #FCEE07",
        "}l	c #FEEF07",
        "|l	c #FDEE06",
        "1l	c #FEEE06",
        "2l	c #F9E907",
        "3l	c #ECDE07",
        "4l	c #D4C907",
        "5l	c #C3BA06",
        "6l	c #A49C06",
        "7l	c #803405",
        "8l	c #DB0903",
        "9l	c #FE1809",
        "0l	c #F41909",
        "al	c #DC1808",
        "bl	c #B41507",
        "cl	c #760F05",
        "dl	c #400A0B",
        "el	c #A60904",
        "fl	c #842144",
        "gl	c #BD69B8",
        "hl	c #E08FD4",
        "il	c #F195E4",
        "jl	c #FB9BEC",
        "kl	c #FD9CEE",
        "ll	c #FF9DEF",
        "ml	c #FE9CF1",
        "nl	c #FF9CF0",
        "ol	c #FF9CF1",
        "pl	c #FF9DF2",
        "ql	c #FF9EF1",
        "rl	c #FF9FF2",
        "sl	c #FF9DF1",
        "tl	c #FE9CF0",
        "ul	c #FE9CEF",
        "vl	c #FC9BED",
        "wl	c #F799EA",
        "xl	c #EA93DC",
        "yl	c #D57AC8",
        "zl	c #9C2E8A",
        "Al	c #B82A2F",
        "Bl	c #FF2935",
        "Cl	c #F82934",
        "Dl	c #F02832",
        "El	c #E6252F",
        "Fl	c #D5242C",
        "Gl	c #C32128",
        "Hl	c #B11E24",
        "Il	c #A11B20",
        "Jl	c #741317",
        "Kl	c #270C07",
        "Ll	c #544D04",
        "Ml	c #999005",
        "Nl	c #B2A905",
        "Ol	c #CBC006",
        "Pl	c #E0D306",
        "Ql	c #F3E508",
        "Rl	c #FCEC05",
        "Sl	c #EEE007",
        "Tl	c #E6D806",
        "Ul	c #D9CC07",
        "Vl	c #B9B407",
        "Wl	c #897107",
        "Xl	c #9B1604",
        "Yl	c #F10D04",
        "Zl	c #FB1908",
        "`l	c #EE1909",
        " m	c #CF1808",
        ".m	c #A41306",
        "+m	c #450804",
        "@m	c #610804",
        "#m	c #731F4D",
        "$m	c #C462B8",
        "%m	c #E688D8",
        "&m	c #F790E7",
        "*m	c #FD94ED",
        "=m	c #FE94ED",
        "-m	c #FF93EF",
        ";m	c #FF92F0",
        ">m	c #FF94EF",
        ",m	c #FF93EE",
        "'m	c #FF94F0",
        ")m	c #FF97EF",
        "!m	c #FFA0F1",
        "~m	c #FFA1F2",
        "{m	c #FF98F0",
        "]m	c #FF92EF",
        "^m	c #FE93EF",
        "/m	c #FE94EE",
        "(m	c #FA93EA",
        "_m	c #F18DE2",
        ":m	c #DC7FCD",
        "<m	c #AB219C",
        "[m	c #B5222B",
        "}m	c #FD212E",
        "|m	c #F8212D",
        "1m	c #F2212C",
        "2m	c #E81F29",
        "3m	c #DA1E27",
        "4m	c #C91A22",
        "5m	c #B7181F",
        "6m	c #A7181C",
        "7m	c #8F1417",
        "8m	c #45080B",
        "9m	c #2E2104",
        "0m	c #817906",
        "am	c #A8A005",
        "bm	c #C3B906",
        "cm	c #E5D806",
        "dm	c #ECDF06",
        "em	c #F3E507",
        "fm	c #F7E907",
        "gm	c #FAEC07",
        "hm	c #F4E507",
        "im	c #E6D906",
        "jm	c #DCD006",
        "km	c #D0C506",
        "lm	c #BFB907",
        "mm	c #A69D08",
        "nm	c #7C3904",
        "om	c #CC0B02",
        "pm	c #FC0E04",
        "qm	c #F81909",
        "rm	c #E41808",
        "sm	c #C01407",
        "tm	c #621A44",
        "um	c #BB40AA",
        "vm	c #E47FD4",
        "wm	c #F887E8",
        "xm	c #FE8AED",
        "ym	c #FF8AED",
        "zm	c #FF8AEE",
        "Am	c #FF89ED",
        "Bm	c #FF88ED",
        "Cm	c #FF89EE",
        "Dm	c #FF98F1",
        "Em	c #FFB4F4",
        "Fm	c #FFCBF8",
        "Gm	c #FFBBF5",
        "Hm	c #FF9CF2",
        "Im	c #FF8BF0",
        "Jm	c #FF88EF",
        "Km	c #FF87ED",
        "Lm	c #FE89EE",
        "Mm	c #FE89ED",
        "Nm	c #FC8AEB",
        "Om	c #F486E3",
        "Pm	c #DD6BCA",
        "Qm	c #AD1F9F",
        "Rm	c #C01D25",
        "Sm	c #FE1A26",
        "Tm	c #F91A25",
        "Um	c #F41A25",
        "Vm	c #EB1822",
        "Wm	c #DF1720",
        "Xm	c #CF161F",
        "Ym	c #BE151B",
        "Zm	c #AE1217",
        "`m	c #9E070B",
        " n	c #7C0408",
        ".n	c #1B0202",
        "+n	c #4E3A05",
        "@n	c #8E8706",
        "#n	c #BAB306",
        "$n	c #CABF06",
        "%n	c #D8CB07",
        "&n	c #E2D407",
        "*n	c #E9DC07",
        "=n	c #EFE107",
        "-n	c #F7E807",
        ";n	c #FAEB06",
        ">n	c #FBEB06",
        ",n	c #FBEB07",
        "'n	c #FAEA06",
        ")n	c #D8CB06",
        "!n	c #CDC106",
        "~n	c #C3BC05",
        "{n	c #A19B08",
        "]n	c #895106",
        "^n	c #A20802",
        "/n	c #F70902",
        "(n	c #FB1A09",
        "_n	c #EF1909",
        ":n	c #D61707",
        "<n	c #5F0A04",
        "[n	c #2B1527",
        "}n	c #A81692",
        "|n	c #D96EC8",
        "1n	c #F57CE2",
        "2n	c #FE7FEC",
        "3n	c #FF7FEC",
        "4n	c #FE7FEB",
        "5n	c #FF7FED",
        "6n	c #FF7EED",
        "7n	c #FF7EEC",
        "8n	c #FF7DED",
        "9n	c #FF7CED",
        "0n	c #FF7FEE",
        "an	c #FF96F1",
        "bn	c #FECEF8",
        "cn	c #FCFAFD",
        "dn	c #FEDBF9",
        "en	c #FF9FF3",
        "fn	c #FF80EE",
        "gn	c #FF7BEE",
        "hn	c #FF7BED",
        "in	c #FF7DEC",
        "jn	c #FF7FEB",
        "kn	c #FF80EC",
        "ln	c #FD7FEA",
        "mn	c #F380E2",
        "nn	c #DA25BC",
        "on	c #9A298B",
        "pn	c #DB151B",
        "qn	c #FD1421",
        "rn	c #FA1420",
        "sn	c #F61520",
        "tn	c #EE141E",
        "un	c #E4121C",
        "vn	c #D60C14",
        "wn	c #C5070E",
        "xn	c #B3050B",
        "yn	c #A20609",
        "zn	c #840508",
        "An	c #280202",
        "Bn	c #630A04",
        "Cn	c #664406",
        "Dn	c #A19407",
        "En	c #B6AF05",
        "Fn	c #C7BC06",
        "Gn	c #D1C506",
        "Hn	c #DACD07",
        "In	c #E1D407",
        "Jn	c #E8DA07",
        "Kn	c #F0E208",
        "Ln	c #F3E506",
        "Mn	c #F5E607",
        "Nn	c #F6E707",
        "On	c #F7E707",
        "Pn	c #F5E707",
        "Qn	c #F0E207",
        "Rn	c #D2C506",
        "Sn	c #C7BC05",
        "Tn	c #B8B004",
        "Un	c #A79B07",
        "Vn	c #774C07",
        "Wn	c #A90702",
        "Xn	c #F00B03",
        "Yn	c #FE0D03",
        "Zn	c #FE1003",
        "`n	c #FD1807",
        " o	c #F71909",
        ".o	c #E41909",
        "+o	c #C31508",
        "@o	c #941005",
        "#o	c #200303",
        "$o	c #000200",
        "%o	c #8A1378",
        "&o	c #C82AB0",
        "*o	c #ED73DD",
        "=o	c #FC76E9",
        "-o	c #FF75EB",
        ";o	c #FF76EB",
        ">o	c #FF74EB",
        ",o	c #FF73EC",
        "'o	c #FF70EC",
        ")o	c #FF6EEC",
        "!o	c #FF6DEE",
        "~o	c #FF6FEE",
        "{o	c #FF85F1",
        "]o	c #FEB9F6",
        "^o	c #FEE3FA",
        "/o	c #FEC7F9",
        "(o	c #FF8CF2",
        "_o	c #FF6FED",
        ":o	c #FF6AEC",
        "<o	c #FF6BEC",
        "[o	c #FF6CED",
        "}o	c #FF6FEB",
        "|o	c #FF70EB",
        "1o	c #FE73EB",
        "2o	c #FE74EA",
        "3o	c #FD77E9",
        "4o	c #F039D4",
        "5o	c #D31EB7",
        "6o	c #901F55",
        "7o	c #FB0B16",
        "8o	c #FC0E1C",
        "9o	c #FB0E1A",
        "0o	c #F80B16",
        "ao	c #F20812",
        "bo	c #EA0711",
        "co	c #DB070F",
        "do	c #C9060D",
        "eo	c #9F060A",
        "fo	c #490204",
        "go	c #5A0A04",
        "ho	c #9E0F05",
        "io	c #971505",
        "jo	c #893806",
        "ko	c #7E7306",
        "lo	c #A7A907",
        "mo	c #C5BE05",
        "no	c #CBC005",
        "oo	c #D1C406",
        "po	c #DDD007",
        "qo	c #E5D707",
        "ro	c #E7DA06",
        "so	c #EBDE06",
        "to	c #E9DC06",
        "uo	c #E7DA07",
        "vo	c #E5D807",
        "wo	c #D7CB07",
        "xo	c #C6BE05",
        "yo	c #A8AB07",
        "zo	c #7E7506",
        "Ao	c #8F3704",
        "Bo	c #B40F02",
        "Co	c #E90701",
        "Do	c #FE0F02",
        "Eo	c #FD1907",
        "Fo	c #FA1808",
        "Go	c #D61507",
        "Ho	c #AF1306",
        "Io	c #610A04",
        "Jo	c #5B1251",
        "Ko	c #B4199B",
        "Lo	c #E22FC7",
        "Mo	c #F96DE2",
        "No	c #FE6AE7",
        "Oo	c #FE6AE8",
        "Po	c #FF67E8",
        "Qo	c #FF67E9",
        "Ro	c #FF66EA",
        "So	c #FF63EA",
        "To	c #FF60EA",
        "Uo	c #FF5EEB",
        "Vo	c #FF5BEB",
        "Wo	c #FF5BEC",
        "Xo	c #FF64EF",
        "Yo	c #FF81F3",
        "Zo	c #FF94F5",
        "`o	c #FF85F3",
        " p	c #FF69EF",
        ".p	c #FF5BED",
        "+p	c #FF59EC",
        "@p	c #FF5AEC",
        "#p	c #FF5DEB",
        "$p	c #FF61E9",
        "%p	c #FF64E9",
        "&p	c #FF65E9",
        "*p	c #FE67E8",
        "=p	c #FA36DF",
        "-p	c #E81EC9",
        ";p	c #B814A9",
        ">p	c #B1111F",
        ",p	c #FF0614",
        "'p	c #FD0713",
        ")p	c #FB0612",
        "!p	c #F90713",
        "~p	c #F50812",
        "{p	c #EC0710",
        "]p	c #DC080F",
        "^p	c #C5060C",
        "/p	c #AE060A",
        "(p	c #8F0608",
        "_p	c #280203",
        ":p	c #911005",
        "<p	c #BD1407",
        "[p	c #D71207",
        "}p	c #C81308",
        "|p	c #A31806",
        "1p	c #7E4106",
        "2p	c #937506",
        "3p	c #A29906",
        "4p	c #ACA905",
        "5p	c #BDBA05",
        "6p	c #C7BE05",
        "7p	c #CDC305",
        "8p	c #D1C606",
        "9p	c #D2C606",
        "0p	c #D4C807",
        "ap	c #C7BF05",
        "bp	c #ACAA05",
        "cp	c #947706",
        "dp	c #7E3F05",
        "ep	c #A41101",
        "fp	c #D10701",
        "gp	c #F30501",
        "hp	c #FE0C03",
        "ip	c #FC1907",
        "jp	c #E11808",
        "kp	c #BF1406",
        "lp	c #951005",
        "mp	c #1C0302",
        "np	c #0A060B",
        "op	c #980D83",
        "pp	c #D11EB5",
        "qp	c #F229D4",
        "rp	c #FC60E4",
        "sp	c #FF5FE6",
        "tp	c #FF5CE6",
        "up	c #FF59E7",
        "vp	c #FF56E9",
        "wp	c #FF53E9",
        "xp	c #FF4FEB",
        "yp	c #FF4DEC",
        "zp	c #FF4BED",
        "Ap	c #FF4AEE",
        "Bp	c #FF4CEE",
        "Cp	c #FF52EF",
        "Dp	c #FF57F0",
        "Ep	c #FF53EF",
        "Fp	c #FF4DEF",
        "Gp	c #FF49EE",
        "Hp	c #FF49EC",
        "Ip	c #FF4AEC",
        "Jp	c #FF4BEB",
        "Kp	c #FF4DE9",
        "Lp	c #FF4FE9",
        "Mp	c #FF52E9",
        "Np	c #FF53E8",
        "Op	c #FF57E7",
        "Pp	c #FE20DF",
        "Qp	c #F518D6",
        "Rp	c #DA11BE",
        "Sp	c #96116C",
        "Tp	c #FB030D",
        "Up	c #FC0713",
        "Vp	c #FD0612",
        "Wp	c #FC0612",
        "Xp	c #FA0712",
        "Yp	c #F50811",
        "Zp	c #EA070F",
        "`p	c #D6080D",
        " q	c #BC070B",
        ".q	c #A60509",
        "+q	c #5C0305",
        "@q	c #400703",
        "#q	c #9D1106",
        "$q	c #C81507",
        "%q	c #EB1907",
        "&q	c #FD1908",
        "*q	c #F61207",
        "=q	c #D40805",
        "-q	c #A81405",
        ";q	c #982906",
        ">q	c #964604",
        ",q	c #896205",
        "'q	c #877305",
        ")q	c #968807",
        "!q	c #A9A207",
        "~q	c #ADA606",
        "{q	c #ADA706",
        "]q	c #AEA805",
        "^q	c #AEA705",
        "/q	c #968906",
        "(q	c #877204",
        "_q	c #896305",
        ":q	c #964304",
        "<q	c #982403",
        "[q	c #A70B02",
        "}q	c #D30000",
        "|q	c #F70400",
        "1q	c #F71808",
        "2q	c #E91807",
        "3q	c #CB1506",
        "4q	c #A31206",
        "5q	c #4A0803",
        "6q	c #52104A",
        "7q	c #B4139C",
        "8q	c #E620C7",
        "9q	c #FA22D9",
        "0q	c #FE48E3",
        "aq	c #FE52E4",
        "bq	c #FF50E6",
        "cq	c #FF4CE6",
        "dq	c #FF4AE7",
        "eq	c #FF46E8",
        "fq	c #FF43E9",
        "gq	c #FF3FEB",
        "hq	c #FF3FED",
        "iq	c #FF3CED",
        "jq	c #FF3CEE",
        "kq	c #FF3BEF",
        "lq	c #FF3CF0",
        "mq	c #FF3BEE",
        "nq	c #FF3DEC",
        "oq	c #FF3EEB",
        "pq	c #FF3FE9",
        "qq	c #FF3FE8",
        "rq	c #FF41E9",
        "sq	c #FF43E7",
        "tq	c #FE42E8",
        "uq	c #FF0FDF",
        "vq	c #FC12DC",
        "wq	c #EA0FCC",
        "xq	c #B80AA8",
        "yq	c #B11014",
        "zq	c #F90812",
        "Aq	c #F20710",
        "Bq	c #E3060E",
        "Cq	c #CC070C",
        "Dq	c #B3060A",
        "Eq	c #98050A",
        "Fq	c #310203",
        "Gq	c #710C06",
        "Hq	c #AD1205",
        "Iq	c #D31607",
        "Jq	c #EB1707",
        "Kq	c #F91808",
        "Lq	c #FA1507",
        "Mq	c #E51205",
        "Nq	c #D50F04",
        "Oq	c #C30E02",
        "Pq	c #B00B02",
        "Qq	c #AD0B02",
        "Rq	c #AD0901",
        "Sq	c #AD0902",
        "Tq	c #AD0600",
        "Uq	c #AD0700",
        "Vq	c #B00701",
        "Wq	c #C20800",
        "Xq	c #D50900",
        "Yq	c #E40A00",
        "Zq	c #F90B00",
        "`q	c #FE0B00",
        " r	c #FD1708",
        ".r	c #F81808",
        "+r	c #EE1707",
        "@r	c #B01205",
        "#r	c #800E05",
        "$r	c #0B050A",
        "%r	c #93057F",
        "&r	c #CC13B2",
        "*r	c #F21AD3",
        "=r	c #FD20DC",
        "-r	c #FF23DE",
        ";r	c #FF47E5",
        ">r	c #FF40E5",
        ",r	c #FF3DE5",
        "'r	c #FF39E7",
        ")r	c #FF35E8",
        "!r	c #FF33EA",
        "~r	c #FF31EC",
        "{r	c #FF2FEB",
        "]r	c #FF2FED",
        "^r	c #FF2EED",
        "/r	c #FF2FEE",
        "(r	c #FF2EF0",
        "_r	c #FF2FEF",
        ":r	c #FF2EEE",
        "<r	c #FF2FEC",
        "[r	c #FF30EB",
        "}r	c #FF30EA",
        "|r	c #FF31E9",
        "1r	c #FF32E7",
        "2r	c #FF35E7",
        "3r	c #FF15E2",
        "4r	c #FF0CE1",
        "5r	c #FE0DDF",
        "6r	c #F50DD6",
        "7r	c #D708BD",
        "8r	c #8F0E56",
        "9r	c #FF0411",
        "0r	c #FC0513",
        "ar	c #FD0613",
        "br	c #FD0712",
        "cr	c #FB0711",
        "dr	c #F70810",
        "er	c #EC070E",
        "fr	c #DA070E",
        "gr	c #C3060A",
        "hr	c #AB070A",
        "ir	c #800507",
        "jr	c #1D0202",
        "kr	c #8A0E04",
        "lr	c #B71305",
        "mr	c #D91607",
        "nr	c #EF1808",
        "or	c #FE0B02",
        "pr	c #FF1604",
        "qr	c #FA1907",
        "rr	c #F01707",
        "sr	c #DC1607",
        "tr	c #BA1306",
        "ur	c #8E0F04",
        "vr	c #1B0201",
        "wr	c #20081C",
        "xr	c #A70990",
        "yr	c #DD10C1",
        "zr	c #F915D9",
        "Ar	c #FE18DF",
        "Br	c #FF17DF",
        "Cr	c #FF1DE1",
        "Dr	c #FF32E4",
        "Er	c #FF2CE5",
        "Fr	c #FF29E6",
        "Gr	c #FF27E8",
        "Hr	c #FF25EA",
        "Ir	c #FF24EB",
        "Jr	c #FF23EC",
        "Kr	c #FF22EC",
        "Lr	c #FF22ED",
        "Mr	c #FF23EE",
        "Nr	c #FF22EF",
        "Or	c #FF23F0",
        "Pr	c #FF22EE",
        "Qr	c #FF23ED",
        "Rr	c #FF23EB",
        "Sr	c #FF24EA",
        "Tr	c #FF24E6",
        "Ur	c #FF27E6",
        "Vr	c #FF15E3",
        "Wr	c #FF09E1",
        "Xr	c #FF0BE2",
        "Yr	c #FF0CE2",
        "Zr	c #FA0ADC",
        "`r	c #E20AC6",
        " s	c #A9078D",
        ".s	c #ED050A",
        "+s	c #FD0512",
        "@s	c #FC0712",
        "#s	c #FD0610",
        "$s	c #FA0810",
        "%s	c #F4080E",
        "&s	c #E8080E",
        "*s	c #D2070B",
        "=s	c #BB060B",
        "-s	c #A40609",
        ";s	c #6F0406",
        ">s	c #2D0403",
        ",s	c #961105",
        "'s	c #BB1406",
        ")s	c #DB1607",
        "!s	c #F91907",
        "~s	c #F01708",
        "{s	c #DE1606",
        "]s	c #C01406",
        "^s	c #991005",
        "/s	c #330502",
        "(s	c #4C0D44",
        "_s	c #B80A9F",
        ":s	c #E90DCC",
        "<s	c #FC11DD",
        "[s	c #FE11DF",
        "}s	c #FF11E1",
        "|s	c #FF0FE0",
        "1s	c #FF10E2",
        "2s	c #FF1DE5",
        "3s	c #FF1EE8",
        "4s	c #FF1CE9",
        "5s	c #FF1AE8",
        "6s	c #FF19EB",
        "7s	c #FF19ED",
        "8s	c #FF19EE",
        "9s	c #FF19EF",
        "0s	c #FF18EF",
        "as	c #FF19EC",
        "bs	c #FF1AEB",
        "cs	c #FF1AE9",
        "ds	c #FF1BE7",
        "es	c #FF0DE4",
        "fs	c #FF07E3",
        "gs	c #FF09E2",
        "hs	c #FF0AE1",
        "is	c #FD0BDF",
        "js	c #ED0ACF",
        "ks	c #BC08A7",
        "ls	c #B70411",
        "ms	c #FC0512",
        "ns	c #FD0611",
        "os	c #FC0710",
        "ps	c #F90710",
        "qs	c #F0080D",
        "rs	c #E2080C",
        "ss	c #B5060A",
        "ts	c #A00608",
        "us	c #510304",
        "vs	c #440603",
        "ws	c #9A1005",
        "xs	c #DD1507",
        "ys	c #EF1707",
        "zs	c #F91807",
        "As	c #FF0F01",
        "Bs	c #C11306",
        "Cs	c #9E1005",
        "Ds	c #4B0703",
        "Es	c #79096A",
        "Fs	c #C409AB",
        "Gs	c #F00BD3",
        "Hs	c #FD0CDF",
        "Is	c #FF0DE1",
        "Js	c #FF0CE0",
        "Ks	c #FF08E3",
        "Ls	c #FF08E5",
        "Ms	c #FF0DE7",
        "Ns	c #FF11E9",
        "Os	c #FF11EA",
        "Ps	c #FF10EB",
        "Qs	c #FF10EC",
        "Rs	c #FF10EE",
        "Ss	c #FF10ED",
        "Ts	c #FF0FEE",
        "Us	c #FF10EF",
        "Vs	c #FF0FEF",
        "Ws	c #FF10EA",
        "Xs	c #FF0DE8",
        "Ys	c #FF07E7",
        "Zs	c #FF06E5",
        "`s	c #FF07E4",
        " t	c #FF09E0",
        ".t	c #FE0BE0",
        "+t	c #F30AD3",
        "@t	c #CC0AB5",
        "#t	c #8E0530",
        "$t	c #FE0512",
        "%t	c #FD0710",
        "&t	c #FB0710",
        "*t	c #F7070F",
        "=t	c #ED080D",
        "-t	c #DE070C",
        ";t	c #C7070B",
        ">t	c #B00609",
        ",t	c #990608",
        "'t	c #3D0203",
        ")t	c #4C0804",
        "!t	c #BE1205",
        "~t	c #DB1507",
        "{t	c #ED1707",
        "]t	c #FD1707",
        "^t	c #C01205",
        "/t	c #A01004",
        "(t	c #590A04",
        "_t	c #8E067B",
        ":t	c #CC09B2",
        "<t	c #F40BD7",
        "[t	c #FE0AE1",
        "}t	c #FF08E2",
        "|t	c #FF08E4",
        "1t	c #FF06E6",
        "2t	c #FF05E7",
        "3t	c #FF05E9",
        "4t	c #FF06E9",
        "5t	c #FF08EB",
        "6t	c #FF09EC",
        "7t	c #FF08EC",
        "8t	c #FF08ED",
        "9t	c #FF09EE",
        "0t	c #FF08EE",
        "at	c #FF09ED",
        "bt	c #FF05E8",
        "ct	c #FF05E6",
        "dt	c #FF07E5",
        "et	c #FF0BE1",
        "ft	c #F60AD7",
        "gt	c #D409BB",
        "ht	c #96054C",
        "it	c #FC0511",
        "jt	c #FC060F",
        "kt	c #FD0810",
        "lt	c #FB070E",
        "mt	c #F5090E",
        "nt	c #EB080D",
        "ot	c #DA080B",
        "pt	c #C3080A",
        "qt	c #AE0709",
        "rt	c #960607",
        "st	c #380202",
        "tt	c #430702",
        "ut	c #991004",
        "vt	c #BA1105",
        "wt	c #D51506",
        "xt	c #E91707",
        "yt	c #F51707",
        "zt	c #FD1607",
        "At	c #FE1405",
        "Bt	c #F61707",
        "Ct	c #EA1607",
        "Dt	c #D71507",
        "Et	c #BC1205",
        "Ft	c #9C1005",
        "Gt	c #960782",
        "Ht	c #D009B6",
        "It	c #F40AD8",
        "Jt	c #FE09E0",
        "Kt	c #FF07E2",
        "Lt	c #FF06E4",
        "Mt	c #FF06E7",
        "Nt	c #FF04E8",
        "Ot	c #FF05EA",
        "Pt	c #FF03EB",
        "Qt	c #FF03EC",
        "Rt	c #FF03ED",
        "St	c #FF02EE",
        "Tt	c #FF03EE",
        "Ut	c #FF04EA",
        "Vt	c #FF06E3",
        "Wt	c #F80AD9",
        "Xt	c #D709BD",
        "Yt	c #9B0555",
        "Zt	c #FD0412",
        "`t	c #FC0611",
        " u	c #FD050F",
        ".u	c #FD060E",
        "+u	c #FD070E",
        "@u	c #FC080E",
        "#u	c #FB080E",
        "$u	c #F5090D",
        "%u	c #EA090D",
        "&u	c #D7080B",
        "*u	c #C2080B",
        "=u	c #AB0709",
        "-u	c #860605",
        ";u	c #2D0209",
        ">u	c #3F0609",
        ",u	c #8D0E04",
        "'u	c #B01105",
        ")u	c #CD1606",
        "!u	c #E31507",
        "~u	c #F81805",
        "{u	c #F11606",
        "]u	c #CF1506",
        "^u	c #B41305",
        "/u	c #930E04",
        "(u	c #420603",
        "_u	c #980784",
        ":u	c #D109B5",
        "<u	c #F509D7",
        "[u	c #FE0AE0",
        "}u	c #FF06E2",
        "|u	c #FF05E5",
        "1u	c #FF04E9",
        "2u	c #FF04EC",
        "3u	c #D809BE",
        "4u	c #9C0557",
        "5u	c #FD0410",
        "6u	c #FD060F",
        "7u	c #FC070E",
        "8u	c #FD080E",
        "9u	c #FA080D",
        "0u	c #F4090D",
        "au	c #E8090B",
        "bu	c #D7090B",
        "cu	c #BB0809",
        "du	c #920703",
        "eu	c #5F0337",
        "fu	c #5A0156",
        "gu	c #27030A",
        "hu	c #850D05",
        "iu	c #A71103",
        "ju	c #C31305",
        "ku	c #D91506",
        "lu	c #E91505",
        "mu	c #F91606",
        "nu	c #FC1707",
        "ou	c #FE1604",
        "pu	c #FF1403",
        "qu	c #F91707",
        "ru	c #F41606",
        "su	c #E91506",
        "tu	c #C61305",
        "uu	c #A91103",
        "vu	c #280401",
        "wu	c #D109B6",
        "xu	c #F509D8",
        "yu	c #FF08E1",
        "zu	c #FF04E7",
        "Au	c #FF02EC",
        "Bu	c #FF02ED",
        "Cu	c #FF02EF",
        "Du	c #FF02EB",
        "Eu	c #FF03E9",
        "Fu	c #FF04E6",
        "Gu	c #FF0AE0",
        "Hu	c #F809D9",
        "Iu	c #D709BE",
        "Ju	c #9C0555",
        "Ku	c #FC0510",
        "Lu	c #FD070D",
        "Mu	c #FD090D",
        "Nu	c #FD080D",
        "Ou	c #F9090E",
        "Pu	c #F3090C",
        "Qu	c #E7080B",
        "Ru	c #C80809",
        "Su	c #910800",
        "Tu	c #850273",
        "Uu	c #A10297",
        "Vu	c #790170",
        "Wu	c #220118",
        "Xu	c #590805",
        "Yu	c #990F04",
        "Zu	c #B21204",
        "`u	c #DC1406",
        " v	c #E91607",
        ".v	c #FA1705",
        "+v	c #FE1305",
        "@v	c #F81705",
        "#v	c #F21606",
        "$v	c #DD1406",
        "%v	c #B41204",
        "&v	c #9C0F05",
        "*v	c #5F0A03",
        "=v	c #0D0101",
        "-v	c #940580",
        ";v	c #CE09B4",
        ">v	c #F609D7",
        ",v	c #FF03EA",
        "'v	c #F70AD9",
        ")v	c #D509BB",
        "!v	c #FD040F",
        "~v	c #FC0610",
        "{v	c #FD050E",
        "]v	c #FD070F",
        "^v	c #FD060D",
        "/v	c #FE080D",
        "(v	c #FD090C",
        "_v	c #F9090D",
        ":v	c #EF0A0C",
        "<v	c #CE0909",
        "[v	c #7E080A",
        "}v	c #BA01B4",
        "|v	c #B902AA",
        "1v	c #A8029B",
        "2v	c #910186",
        "3v	c #4B0045",
        "4v	c #2C0409",
        "5v	c #700B04",
        "6v	c #9D1004",
        "7v	c #B31004",
        "8v	c #C61205",
        "9v	c #E31506",
        "0v	c #F11706",
        "av	c #F91705",
        "bv	c #FC1605",
        "cv	c #F91605",
        "dv	c #F31705",
        "ev	c #E41506",
        "fv	c #C91205",
        "gv	c #B51104",
        "hv	c #780C04",
        "iv	c #2C0402",
        "jv	c #860674",
        "kv	c #C909B0",
        "lv	c #F209D4",
        "mv	c #FD09DF",
        "nv	c #FF03E7",
        "ov	c #FF01EE",
        "pv	c #FF01EF",
        "qv	c #F409D6",
        "rv	c #D009B8",
        "sv	c #8F0541",
        "tv	c #FE040E",
        "uv	c #FE080C",
        "vv	c #FE090C",
        "wv	c #FC0A0C",
        "xv	c #ED090B",
        "yv	c #CA0906",
        "zv	c #920560",
        "Av	c #E302D8",
        "Bv	c #D002C1",
        "Cv	c #BF01B0",
        "Dv	c #B003A2",
        "Ev	c #A00291",
        "Fv	c #720269",
        "Gv	c #310129",
        "Hv	c #390506",
        "Iv	c #7A0C04",
        "Jv	c #9C0F03",
        "Kv	c #B01004",
        "Lv	c #BF1204",
        "Mv	c #CD1205",
        "Nv	c #E21506",
        "Ov	c #EA1505",
        "Pv	c #EF1505",
        "Qv	c #F61606",
        "Rv	c #F71605",
        "Sv	c #EB1606",
        "Tv	c #C01204",
        "Uv	c #B01104",
        "Vv	c #A00F03",
        "Wv	c #3B0602",
        "Xv	c #080000",
        "Yv	c #650557",
        "Zv	c #BF07A6",
        "`v	c #EC09D1",
        " w	c #FF05E3",
        ".w	c #FF05E4",
        "+w	c #FF04E5",
        "@w	c #FF01EB",
        "#w	c #FF00EE",
        "$w	c #FF02EA",
        "%w	c #FF02E9",
        "&w	c #FF03E6",
        "*w	c #FE08E1",
        "=w	c #FE09DF",
        "-w	c #F009D1",
        ";w	c #C508B0",
        ">w	c #9B041A",
        ",w	c #FC060E",
        "'w	c #FD050D",
        ")w	c #FC060D",
        "!w	c #FD080C",
        "~w	c #F90A0B",
        "{w	c #E20A0B",
        "]w	c #A70800",
        "^w	c #D402C8",
        "/w	c #F102E2",
        "(w	c #E502D5",
        "_w	c #D702C6",
        ":w	c #C902B8",
        "<w	c #B902A9",
        "[w	c #AD029B",
        "}w	c #9E038E",
        "|w	c #700266",
        "1w	c #2E0128",
        "2w	c #30040B",
        "3w	c #5E0A05",
        "4w	c #8B0C04",
        "5w	c #BD1104",
        "6w	c #C71305",
        "7w	c #CF1305",
        "8w	c #D61405",
        "9w	c #DC1404",
        "0w	c #D11405",
        "aw	c #BD1204",
        "bw	c #B11104",
        "cw	c #A20F04",
        "dw	c #8C0C03",
        "ew	c #630903",
        "fw	c #300402",
        "gw	c #2F0229",
        "hw	c #AF0799",
        "iw	c #E408C9",
        "jw	c #FA08DC",
        "kw	c #FE08E3",
        "lw	c #FF04E4",
        "mw	c #FF03E5",
        "nw	c #FF01ED",
        "ow	c #FF00ED",
        "pw	c #FF01EA",
        "qw	c #FF02E8",
        "rw	c #FC09DE",
        "sw	c #E708CB",
        "tw	c #B2089C",
        "uw	c #D80306",
        "vw	c #FD040D",
        "ww	c #FE060E",
        "xw	c #FD070C",
        "yw	c #FE090B",
        "zw	c #F0090B",
        "Aw	c #CF0809",
        "Bw	c #8A064B",
        "Cw	c #FC00F1",
        "Dw	c #FA01E8",
        "Ew	c #F401E2",
        "Fw	c #EB02D9",
        "Gw	c #E003CC",
        "Hw	c #D303C1",
        "Iw	c #C602B3",
        "Jw	c #B903A5",
        "Kw	c #AE039C",
        "Lw	c #A2048F",
        "Mw	c #88047A",
        "Nw	c #4D0246",
        "Ow	c #220117",
        "Pw	c #36040B",
        "Qw	c #5A0805",
        "Rw	c #790B02",
        "Sw	c #8F0D03",
        "Tw	c #9D0E04",
        "Uw	c #A90F04",
        "Vw	c #AD1004",
        "Ww	c #AE1004",
        "Xw	c #9E0E04",
        "Yw	c #7C0C02",
        "Zw	c #5C0803",
        "`w	c #340402",
        " x	c #0C0000",
        ".x	c #130111",
        "+x	c #9C0687",
        "@x	c #D507BB",
        "#x	c #FD08E0",
        "$x	c #FF03E8",
        "%x	c #FF01EC",
        "&x	c #FF00EC",
        "*x	c #FF06E1",
        "=x	c #F709DA",
        "-x	c #DE08C2",
        ";x	c #980672",
        ">x	c #FD0508",
        ",x	c #FC050D",
        "'x	c #FE070E",
        ")x	c #FE070B",
        "!x	c #F7090B",
        "~x	c #DF090A",
        "{x	c #A60804",
        "]x	c #E501D9",
        "^x	c #FE02ED",
        "/x	c #FB02E7",
        "(x	c #F801E3",
        "_x	c #F103DD",
        ":x	c #E902D5",
        "<x	c #DE03C9",
        "[x	c #D303BE",
        "}x	c #C803B3",
        "|x	c #BD03A8",
        "1x	c #B3059F",
        "2x	c #AA0496",
        "3x	c #9A0687",
        "4x	c #7A046B",
        "5x	c #420338",
        "6x	c #19020D",
        "7x	c #1E0200",
        "8x	c #3C0502",
        "9x	c #5B0703",
        "0x	c #710B03",
        "ax	c #720B03",
        "bx	c #6F0A02",
        "cx	c #5E0803",
        "dx	c #3D0602",
        "ex	c #230301",
        "fx	c #7A066B",
        "gx	c #C107A9",
        "hx	c #EC08D0",
        "ix	c #FC08DD",
        "jx	c #FE07E1",
        "kx	c #FF02E7",
        "lx	c #FF01E9",
        "mx	c #FF00EB",
        "nx	c #FE08DF",
        "ox	c #F008D2",
        "px	c #C707B5",
        "qx	c #9C052E",
        "rx	c #FF050D",
        "sx	c #FC060C",
        "tx	c #FC070D",
        "ux	c #FE070C",
        "vx	c #FA090C",
        "wx	c #EA090A",
        "xx	c #C20804",
        "yx	c #99037D",
        "zx	c #FE01F0",
        "Ax	c #FE00EC",
        "Bx	c #FE02EB",
        "Cx	c #FD02E7",
        "Dx	c #FA02E4",
        "Ex	c #F702E0",
        "Fx	c #F104D9",
        "Gx	c #EA04D3",
        "Hx	c #E204CA",
        "Ix	c #D805C0",
        "Jx	c #CF05B6",
        "Kx	c #C505AE",
        "Lx	c #B906A1",
        "Mx	c #9F058B",
        "Nx	c #760465",
        "Ox	c #230120",
        "Px	c #21021E",
        "Qx	c #A70692",
        "Rx	c #DB08C0",
        "Sx	c #F608D8",
        "Tx	c #FE08E0",
        "Ux	c #FF05E2",
        "Vx	c #FF03E4",
        "Wx	c #FF00EA",
        "Xx	c #FF02E4",
        "Yx	c #FF04E3",
        "Zx	c #F908DC",
        "`x	c #E109C6",
        " y	c #A3068F",
        ".y	c #DC0302",
        "+y	c #FD060C",
        "@y	c #FD060B",
        "#y	c #FE080B",
        "$y	c #FB080C",
        "%y	c #EF090B",
        "&y	c #D20805",
        "*y	c #8C062B",
        "=y	c #FC00EF",
        "-y	c #FE01E9",
        ";y	c #FE02E9",
        ">y	c #FE02E7",
        ",y	c #FD02E4",
        "'y	c #FB04E2",
        ")y	c #F704DE",
        "!y	c #F305D9",
        "~y	c #ED06D3",
        "{y	c #E706CD",
        "]y	c #DE07C3",
        "^y	c #CD07B5",
        "/y	c #A80693",
        "(y	c #720464",
        "_y	c #80056F",
        ":y	c #C006A9",
        "<y	c #E908CD",
        "[y	c #FE06E1",
        "}y	c #FF04E2",
        "|y	c #FF02E6",
        "1y	c #FF01E7",
        "2y	c #FF00E8",
        "3y	c #FF00E9",
        "4y	c #FF00E7",
        "5y	c #FC07DE",
        "6y	c #EF08D2",
        "7y	c #CE08B8",
        "8y	c #99053A",
        "9y	c #FF050B",
        "0y	c #FC060B",
        "ay	c #FC090C",
        "by	c #F1080A",
        "cy	c #D90809",
        "dy	c #9B0813",
        "ey	c #E100D9",
        "fy	c #FE00EB",
        "gy	c #FF02E5",
        "hy	c #FE03E4",
        "iy	c #FD04E2",
        "jy	c #FB05E0",
        "ky	c #F906DD",
        "ly	c #F508D9",
        "my	c #ED07D0",
        "ny	c #A50691",
        "oy	c #500446",
        "py	c #1D011A",
        "qy	c #9D058A",
        "ry	c #D107B8",
        "sy	c #F007D5",
        "ty	c #FE06E2",
        "uy	c #FF01E6",
        "vy	c #FF03E3",
        "wy	c #FE07E2",
        "xy	c #FD08DF",
        "yy	c #DC07C1",
        "zy	c #98067F",
        "Ay	c #E00402",
        "By	c #FD050C",
        "Cy	c #FD050B",
        "Dy	c #FD080A",
        "Ey	c #FB090C",
        "Fy	c #F2080B",
        "Gy	c #DB080A",
        "Hy	c #A30708",
        "Iy	c #C301B5",
        "Jy	c #FE06E3",
        "Ky	c #FD06E1",
        "Ly	c #FB07DD",
        "My	c #EB07CF",
        "Ny	c #C707AE",
        "Oy	c #8D057B",
        "Py	c #080108",
        "Qy	c #58034D",
        "Ry	c #AE0699",
        "Sy	c #DC06C1",
        "Ty	c #F208D5",
        "Uy	c #FC06DF",
        "Vy	c #FE05E3",
        "Wy	c #FE03E3",
        "Xy	c #FF02E3",
        "Yy	c #FF01E5",
        "Zy	c #FE05E2",
        "`y	c #FE07E0",
        " z	c #F807DB",
        ".z	c #E407C8",
        "+z	c #BA06AB",
        "@z	c #B50414",
        "#z	c #FF050C",
        "$z	c #FE070D",
        "%z	c #FD070A",
        "&z	c #F0080A",
        "*z	c #D80708",
        "=z	c #A50803",
        "-z	c #BD03AA",
        ";z	c #FF00E6",
        ">z	c #F408D7",
        ",z	c #D908BF",
        "'z	c #AA0594",
        ")z	c #410339",
        "!z	c #700462",
        "~z	c #B4069E",
        "{z	c #DD06C3",
        "]z	c #F206D5",
        "^z	c #FA07DE",
        "/z	c #FE05E0",
        "(z	c #FF03E2",
        "_z	c #FF02E2",
        ":z	c #FD06DF",
        "<z	c #E707CC",
        "[z	c #C806B3",
        "}z	c #96052E",
        "|z	c #FF0608",
        "1z	c #FC070A",
        "2z	c #F8080A",
        "3z	c #EC0709",
        "4z	c #D30607",
        "5z	c #9B0904",
        "6z	c #CE02BA",
        "7z	c #FE01E7",
        "8z	c #FE04E0",
        "9z	c #FD07E0",
        "0z	c #E106C6",
        "az	c #B5079F",
        "bz	c #6C045F",
        "cz	c #030003",
        "dz	c #790569",
        "ez	c #B3069D",
        "fz	c #DB07C0",
        "gz	c #F007D3",
        "hz	c #FA06DC",
        "iz	c #FE05E1",
        "jz	c #FE04E2",
        "kz	c #FF01E2",
        "lz	c #FD06DE",
        "mz	c #F708DA",
        "nz	c #E607CA",
        "oz	c #C906B2",
        "pz	c #87053C",
        "qz	c #F70508",
        "rz	c #FD050A",
        "sz	c #FE060B",
        "tz	c #FD060A",
        "uz	c #FC070C",
        "vz	c #F9080B",
        "wz	c #F3070A",
        "xz	c #E2080A",
        "yz	c #CA0603",
        "zz	c #88071F",
        "Az	c #E103CD",
        "Bz	c #FE02E5",
        "Cz	c #FF01E4",
        "Dz	c #FC07DF",
        "Ez	c #F506D8",
        "Fz	c #E107C6",
        "Gz	c #BB06A4",
        "Hz	c #870576",
        "Iz	c #0C000B",
        "Jz	c #070007",
        "Kz	c #6B045F",
        "Lz	c #AD0598",
        "Mz	c #D206B9",
        "Nz	c #EA06CE",
        "Oz	c #F606D9",
        "Pz	c #FB05DF",
        "Qz	c #FD05E1",
        "Rz	c #FE03E1",
        "Sz	c #FF02E1",
        "Tz	c #FC06DD",
        "Uz	c #F307D7",
        "Vz	c #E107C5",
        "Wz	c #BF05AF",
        "Xz	c #90053C",
        "Yz	c #F60607",
        "Zz	c #FC070B",
        "`z	c #FA060B",
        " A	c #F8070A",
        ".A	c #F3070B",
        "+A	c #ED080A",
        "@A	c #E30709",
        "#A	c #D40706",
        "$A	c #A70700",
        "%A	c #9A0562",
        "&A	c #F003DE",
        "*A	c #FE02E2",
        "=A	c #FE03E2",
        "-A	c #FA06DD",
        ";A	c #DD07C4",
        ">A	c #BA06A3",
        ",A	c #8A0579",
        "'A	c #10010F",
        ")A	c #500246",
        "!A	c #9F058C",
        "~A	c #BF05A8",
        "{A	c #DA06C1",
        "]A	c #EC06CF",
        "^A	c #F605D8",
        "/A	c #FB06DE",
        "(A	c #FC05E0",
        "_A	c #FE04E1",
        ":A	c #FD04E1",
        "<A	c #FD05DF",
        "[A	c #F806DB",
        "}A	c #F307D6",
        "|A	c #E606CB",
        "1A	c #D405BC",
        "2A	c #A70597",
        "3A	c #9F0427",
        "4A	c #FA0706",
        "5A	c #F7070B",
        "6A	c #F4070A",
        "7A	c #EF0609",
        "8A	c #E70609",
        "9A	c #DB0608",
        "0A	c #CE0608",
        "aA	c #C20505",
        "bA	c #A80602",
        "cA	c #8B072E",
        "dA	c #BD06A8",
        "eA	c #FD05E0",
        "fA	c #FB06DF",
        "gA	c #F606DA",
        "hA	c #D305BA",
        "iA	c #B0059A",
        "jA	c #78036A",
        "kA	c #090009",
        "lA	c #22021E",
        "mA	c #790369",
        "nA	c #A60492",
        "oA	c #C005A9",
        "pA	c #E306C8",
        "qA	c #EE06D1",
        "rA	c #F305D6",
        "sA	c #F705DA",
        "tA	c #F805DC",
        "uA	c #F805DB",
        "vA	c #F705DB",
        "wA	c #F505D8",
        "xA	c #F205D4",
        "yA	c #EB05CE",
        "zA	c #E106C7",
        "AA	c #D706BD",
        "BA	c #C805B1",
        "CA	c #B0059D",
        "DA	c #86055E",
        "EA	c #AF0505",
        "FA	c #E80608",
        "GA	c #DE0509",
        "HA	c #D70508",
        "IA	c #D00608",
        "JA	c #C30508",
        "KA	c #B50507",
        "LA	c #A30506",
        "MA	c #870405",
        "NA	c #54040B",
        "OA	c #710462",
        "PA	c #BD04AB",
        "QA	c #D705BD",
        "RA	c #E606CA",
        "SA	c #F305D5",
        "TA	c #F906DA",
        "UA	c #FD04E0",
        "VA	c #FC04E0",
        "WA	c #F905DC",
        "XA	c #F306D5",
        "YA	c #E906CE",
        "ZA	c #DA05BF",
        "`A	c #BF04A8",
        " B	c #9E058B",
        ".B	c #5B0350",
        "+B	c #280224",
        "@B	c #780369",
        "#B	c #9C0489",
        "$B	c #B0049A",
        "%B	c #C004A9",
        "&B	c #CC04B3",
        "*B	c #D304B9",
        "=B	c #D704BD",
        "-B	c #D604BD",
        ";B	c #D005B7",
        ">B	c #C604AE",
        ",B	c #BA04A4",
        "'B	c #AD0499",
        ")B	c #980386",
        "!B	c #720357",
        "~B	c #78030B",
        "{B	c #AD0503",
        "]B	c #AD0507",
        "^B	c #AB0506",
        "/B	c #A60506",
        "(B	c #9F0405",
        "_B	c #930405",
        ":B	c #7B0305",
        "<B	c #520505",
        "[B	c #100102",
        "}B	c #080008",
        "|B	c #6D0360",
        "1B	c #9D048A",
        "2B	c #B705A1",
        "3B	c #CC05B5",
        "4B	c #DC05C2",
        "5B	c #E705CC",
        "6B	c #EE05D1",
        "7B	c #F306D6",
        "8B	c #F406D7",
        "9B	c #F405D7",
        "0B	c #F306D7",
        "aB	c #EF06D3",
        "bB	c #E905CD",
        "cB	c #E005C3",
        "dB	c #D105B8",
        "eB	c #BC04A6",
        "fB	c #A3058F",
        "gB	c #7D036D",
        "hB	c #1B0119",
        "iB	c #0A0009",
        "jB	c #30022A",
        "kB	c #69035D",
        "lB	c #8A047A",
        "mB	c #9A0487",
        "nB	c #930481",
        "oB	c #7D036E",
        "pB	c #4D0345",
        "qB	c #150112",
        "rB	c #0A0102",
        "sB	c #190102",
        "tB	c #1B0101",
        "uB	c #160102",
        "vB	c #0C0101",
        "wB	c #0F000D",
        "xB	c #58034E",
        "yB	c #920480",
        "zB	c #C305AB",
        "AB	c #C904B0",
        "BB	c #CD04B5",
        "CB	c #CE05B5",
        "DB	c #CB04B3",
        "EB	c #C404AB",
        "FB	c #B905A3",
        "GB	c #AA0596",
        "HB	c #970484",
        "IB	c #6B035E",
        "JB	c #180115",
        "KB	c #120010",
        "LB	c #130010",
        "MB	c #130011",
        "NB	c #0E000C",
        "OB	c #43023C",
        "PB	c #700363",
        "QB	c #8A0479",
        "RB	c #8D047C",
        "SB	c #8E047D",
        "TB	c #8B047A",
        "UB	c #770369",
        "VB	c #4F0247",
        "WB	c #23011F",
        "                                                                                                                                                                                                                                                                ",
        "                                                                                                                                                                                                  . + @ # $ % & * = -                                           ",
        "                                                                                                                                                                                            ; > , ' ) ! ~ { ] ^ / ( _ : <                                       ",
        "                                                                                                                                                                                        [ } | 1 2 3 4 5 6 7 8 9 0 a b c d e f                                   ",
        "                                                                                                                                                                                    g h i j k l m n o p q r s r t u v w x y z A g                               ",
        "                                                                                                                                                                                  B C D E F G H I J K L M M L N L J q O P Q R S T [                             ",
        "                                                                                                                                                                                U V W X Y Z `  ...+...@.#.#.#.#.#.+.M J r $.v %.{ &.*.                          ",
        "                                                                                                                                                                  =.-.;.>.;.,.'.).!.~.{.].^./.(._.:.<.<.[.}.|.1.#.@.2.....3.t 4.5.6.7.8.                        ",
        "                                                                                                                                                          9.0.a.b.c.d.e.f.g.h.i.j.k.l.m.n.o.p.q.r.s.t.u.v.w.x.y.:.z.A.2.@.B.C.I D.E.F.G.H.                      ",
        "                                                                                                                                                    I.J.K.L.M.N.O.P.Q.R.S.T.U.V.W.X.Y.Z.`. +.+++@+#+$+%+&+*+=+-+[.;+>+<.@...N  .,+4.'+)+!+                      ",
        "                                                                                                                                                -.~+{+]+^+/+(+_+:+<+[+}+|+1+2+3+4+5+6+7+8+7+9+0+a+b+c+d+e+f+g+h+i+j+;+x.A.A.k+l+ .m+n+o+p+q+                    ",
        "                                                                                                                                            r+s+t+u+v+w+x+y+z+A+B+C+D+E+F+G+H+9+I+J+K+L+M+J+K+K+N+O+P+9+Q+R+S+T+U+V+W+;+:.A.k+L l+X+Y+Z+`+ @g                   ",
        "                                                                                                                                        .@+@@@#@$@%@&@*@=@-@;@>@,@'@)@!@~@{@O+O+M+]@^@/@(@]@(@_@:@]@M+K+L+I+0+<@[@}@|@1@2@3@4@k+l+5@X+D.6@7@8@                  ",
        "                                                                                                                                      9@0@a@b@c@d@e@f@g@d h@i@j@k@l@m@n@o@p@q@q@(@:@r@r@:@:@q@:@:@J+J+(@N+s@O+8+t@u@v@w@x@2@y@k+L 5@z@A@B@C@D@                  ",
        "                                                                                                                                  g E@F@G@H@I@J@K@L@M@N@O@P@4 Q@R@S@T@U@V@W@X@Y@(@Z@Z@`@ #Z@ #Z@`@.#:@:@(@+#K+N+@###$#%#&#*#=#-#;#l+>#,#'#)#!#~#                ",
        "                                                                                                                                {#]#^#/#(#_#X :#<#[#}#|#1#2#3#4#5#6#4.7#8#9#0#a#b#Z@/@/@/@(@/@c#/@Z@(@r@:@J+J+d#N+e#f#g#h#i#j#=#;#5@k#l#m#n#o#p#                ",
        "                                                                                                                            g q#r#s#t#u#v#v 1#O w#C.K B.K K M M M M J x#4#y#k z#A#.#c#B#C#C#D#C#D#Z@/@ #(@:@.#:@E#K+@#f#F#G#H#I#J#K#L#M#N#O#P#Q#                ",
        "                                                                                                                          R#S#T#U#n#V#W#X# .J L ..L N ....Y#L N N L M N Z#`# $.$+$@$#$B#$$%$%$%$B#B#c#/@/@c#(@/@P+:@O+&$7+*$=$-$;$>$L#,$'$)$!$~$                ",
        "                                                                                                                        {$]$^$/$($_$X#X+J l+N L ..@.2.@.@.#.@.2.#.....L :$<$[$}$|$1$2$3$$$$$#$$$$$%$B#B#c#Z@/@4$(@:@O+&$@#5$6$7$8$9$L#M#0$a$b$c$                ",
        "                                                                                                                      d$e$6.f$g$h$X+i$j$L L 2.@.2.<.A.>+}.:.>+1.|.2.2.#.@.k$l$m$n$o$@$p$$$$$$$#$#$#$3$B#B#B#q$/@r$:@J+L+s$@#t$u$v$w$x$y$0$z$A$B$                ",
        "                                                                                                                  g C$D$E$F$D.,+G$H$l+L ..4@@.<.>+:.>+;+z.z.I$:.;+>+}.2.#.J$K$L$M$N$O$$$P$1$$$$$$$p$3$3$$$Q$q$c#R$:@S$M+e#&$@#T$U$V$W$X$0$Y$Z$`$                ",
        "                                                                     %.%+%@%#%$%%%#%&%+%*%=%                  -%;%>%,%`+F$'%)%G$i$l+M 4@k+!%~%:.z.;+x.x.x.I${%}.}.:.z.:.A.]%^%/%(%_%:%<%:%:%[%P$}%1$$$|%1$1%Q$B#R$2%E#J+3%e#4%5%6%7%8%9%0%a%b%c%                ",
        "                                                            d%e%f%g%h%i%j%k%l%m%m%l%n%o%p%q%r%s%t%u%    v%w%x%y%z%A%B%C%D%'$y$X+5@L 4@4@<.!%E%;+w.F%w.G%H%H%H%I%w.I$J%z.>+<.K%L%M%N%O%P%:%[%[%Q%P%<%1$|%1$R%%$B#S%R$3%2%d#d#e#s$T%U%V%W%X%Y%Z%`%                ",
        "                                                      g  &.&+&@&#&$&%&&&*&=&-&-&-&-&;&>&,&'&)&!&~&{&]&^&/&(&_&:&<&[&}&|&1&M#X+i$j$;#;#<.~%E%J%w.F%-+2&j+G%3&2&j+-+I%x.z.4&3@5&6&7&8&P%9&0&a&a&0&9&P%:%<%|%P$R%%$S%b&c&R$+#d#&$d&e&f&g&h&i&j&k&l&                ",
        "                                                  m&n&o&p&q&r&s&t&u&v&w&x&y&z&A&A&A&y&B&C&D&E&F&G&H&I&J&K&L&M&N&O&P&Q&R&S&M#z@5@;#4@T&U&E%J%F%H%2@V&3&W&3&W&3&3&3&-+I%J%x.~%X&Y&Z&`& * *0&O%O% *0&0&P%<%P$|%R%%$S%Q$.*+*c&d#&$d&@#@*#*$*%*&***=*                ",
        "                                                -*;*>*,*'*)*!*~*{*]*^*/*(*_*_*:*:*_*_*<*[*}*|*1*2*3*4*5*6*7*8*9*0*a*b*S&c*d*5@5@4@T&!%e*J%f*-+2@j+g*g*g*g*3&g*h*W&W&J%F%F%4&i*j*k*l*m*n*n*n*m* * * *9&o*p*q*r*R%s*S%c&S%t*d#u*&$v*5$w*x*y*z*A*B*                ",
        "                                            C*D*E*F*G*H*I*J*K*L*M*N*O*P*Q*R*S*S*S*S*S*T*P*P*U*V*W*X*Y*Z*`* =.=+=@=a$#=$=d*%=5@>$T&J#U&4&f*F%&=&=j+*=h*==h*g*h*==V&W&F%F%F%;+-=;=>=,=n* *'=n*n*n* *)=!=o*<%r*r*p*s*S%~=r$t*S${=&$4%d&]=^=/=(=_=                  ",
        "                                          :=<=[=}=|=1=2=3=4=5=6=7=8=9=0=a=a=a=b=a=a=a=a=b=8=8=6=5=5=c=d=e=^+f=g=h=i=0$j=d*L#>$;#J#T&~%k=f*l=&=j+m===h*====n=====g*o=-+-+F%4&p=q=r=s=m*n*'='=n* *n*9&!=o*o*t=r*p*u=s*v=R$w=t*x=u*y=x=z=A=B=C=D=                  ",
        "                                        E=F=G=H=I=J=K=L=M=N=O=P=P=P=Q=R=R=S=T=T=U=R=V=Q=Q=Q=P=P=O=N=W=X=Y=Z=`= -.-+-X$$=@-L#5@#-J#T&$-f*%-2@&=m===*===&-*-&-==h*g*o=j+&=l=J%=---;->-,-m*m*m*m*)=)=n* *9&'-q*q*r*s*s*v=S%)-!-~-~-~-4%{-]-^-/-                    ",
        "                                      (-_-:-<-[-}-|-1-2-3-4-5-5-6-6-7-8-9-S=0-0-T=Q=a-b-6-c-c-d-5-e-f-g-h-i-j-k-l-1&m-@-,$L##-n-o-U&e*f*l=2@p-m=o===q-q-n=q-&-*=m=g*&=2@2@l=p=r-s-t-u-v-v-'=u-v-w-w- *'-'-o*q*x-R%u=s*S%!-S$y-~-y=4%z-A-B-C-                    ",
        "                                    D-E-F-G-H-I-J-K-L-M-M-N-O-O-P-O-O-Q-9-R-S-T-U-V-8-W-O-P-P-P-X-Y-Z-`- ;.;+;@;#;$;m-$=M#L#d*J#%;&;k=%-%-*;o==;-;*===q-*=n=q-n=g*p-p-l=%-k=;;>;,;';v-v-w-v-v-v-w-'=);!;'-o*~;t={;];v=^;/;(;_;:;y=<;[;};|;g                     ",
        "                                  1;2;3;4;5;6;7;8;9;0;a;b;c;c;d;e;f;a;g;T=h;i;j;k;l;m;n;a;c;c;o;p;q;r;s;t;u;v;w;x;y;X$@-,$L#>$z;J#&;k=A;=#=#m==;m=B;B;n=C;q-q-==D;o=E;l=A;f*F;G;H;I;v-w-v-u-'='=J;K;,-););L;t=r*M;u=];^;v=N;_;:;O;<;z-};P;g                     ",
        "                                Q;R;S;T;U;V;W;X;Y;Z;Y;X;X;`; >.>+>@>#>n;$>%>&>*>=>->U=;>>>,>@>'>)>!>~>{>]>^>/>(>_>y;X$,$,$,$5@z;J#$-e*$-=#E;=;:>D;=;*==;D;D;B;D;=;o=&=l=%-f*<>[>}>|>1>v-v-2>v-v-v-w-!;!;t=~;x-r*M;M;^;w=w=)-_;:;:;3>4>5>6>g                     ",
        "                              7>8>9>0>a>b>c>d>e>d>d>f>g>g>h>i>j>k>l>m>n>o>p>q>r>s>t>u>v>m>w>w>h>x>y>z>A>B>C>D>E>_>$;X$@-d*d*L##-o-z;F>G>H>I>J>J>:>=;=;B;D;*=m==;p-*;=#=#%-K>L>M>N>O>K;1>1>P>1>v-K;w-K;!;);~;q*Q>{;M;^;^;R>!-{=~-:;3>S>T>U>g                     ",
        "                            V>W>X>Y>Z>`> ,.,+,@,#,$,%,&,*,=,-,;,>,,,',),!,~,s>{,],^,/,(,_,-,-,=,:,<,[,},|,1,2,3,x;y;@-@-4,#-d*5,6,7,7,8,9,0,a,b,b,c,d,e,f,g,J>h,:>=#E;f*$-i,j,k,l,m,1>1>2>v-w-w-1>K;n,o,L;~;L;x-M;M;];v=w=R>O;:;:;3>p,q,r,                      ",
        "                            s,t,u,v,w,x,y,z,A,B,C,D,E,F,G,H,I,J,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,W,G,X,Y,Z,`, '.'+'@'#'$'%'&'z@*'='-';'>',',''')'!'~'{']'^'^'/'('b,_':'<'H>['k=&;}'|'1'2'3'4'4'5'6'7'7'8'K;!;L;9'Q>Q>0'M;w=a'!-b'y-3><;e&c'd'e'                      ",
        "                          f'g'h'i'j'k'l'm'n'n'o'p'p'q'r's't'u'v'w'v'x'y'z'T,A'B'C'D'E'F'G'x'H'I'J'K'L'M'N'O'P'Q'R'S'T'm-U'V'W'X'Y'Z'`' ).)+)@)#)$)%)&)!'~'*)=)-);)0,>)>),)')))!)~){)])^)^)/)()_):)<)[)})o,x-~;Q>|)|)a'!-1)b'b':;O;2)3)4)5)                      ",
        "                          6)7)8)9)0)a)b)c)d)e)e)f)g)h)i)j)k)l)m)n)o)o)p)q)r)s)t)u)v)w)x)y)m)z)A)B)C)D)E)F)G)H)I)J)K)L)M)N)O)P)Q)R)S)T)U)V)W)X)Y)Y)Z)`) !.!+!@!#!$!%!&!*!=!-!;!>!,!'!)!!!~!{!{!]!^!/!(!_!:!<![!}!M;|!a'1!2!3!4!<;5!6!7!8!9!                      ",
        "                        0!a!b!c!d!e!f!g!h!i!j!k!l!m!n!o!p!q!r!s!s!t!s!s!u!v!w!w!x!y!z!A!B!C!D!p!E!F!G!H!I!J!K!L!M!N!O!P!Q!R!S!T!U!V!W!X!Y!Z!`! ~.~+~@~#~$~%~&~*~=~-~;~>~,~'~)~!~~~{~]~^~/~(~_~:~<~[~}~|~1~2~3~4~5~4~6~7~2!8~9~0~3>a~b~c~d~                      ",
        "                        e~f~g~h~i~j~k~l~m~n~o~p~q~r~s~t~u~v~w~x~y~y~z~z~A~A~B~C~B~A~A~y~x~x~v~D~E~F~G~H~I~J~K~L~M~N~O~P~Q~R~S~T~U~V~W~X~Y~Z~`~ {.{+{@{Z!#{${%{.~&{*{={={-{;{>{,{'{){!{~{{{]{^{/{({_{:{:{<{[{}{|{1{2{3{3{4{5{6{7{8{9{0{a{b{                      ",
        "                      f'c{d{e{f{g{h{i{j{k{l{m{n{o{p{q{r{s{t{t{u{v{v{w{w{x{w{y{w{z{w{A{A{A{A{B{C{D{E{F{G{H{I{J{K{L{M{N{O{P{Q{R{S{T{U{V{W{X{Y{Z{`{ ].]+]@]#]$] {%]&]*]=]-];]>],]'])]!]~]{]]]^]/](]_]:]<][]}]|]1]2]3]4]5]6]7]8]9]0]a]b]c]d]e]                      ",
        "                      f]g]h]i]j]k]l]m]n]o]p]q]r]s]t]u]v]v]w]x]x]y]z]z]A]z]B]B]B]C]D]B]y]y]y]y]E]F]G]H]I]J]K]L]M]N]O]P]Q]R]S]T]U]V]W]X]Y]Z]`] ^.^+^@^.^#^X{$^%^&^W~*^=^-^;^>^,^'^)^!^~^{^]^^^/^(^_^:^<^[^}^|^1^2^3^4^5^6^7^8^9^0^a^b^c^d^e^                      ",
        "                      f^g^h^i^j^k^l^m^n^o^p^p^q^r^s^t^u^u^v^v^w^x^y^z^A^z^A^A^B^C^D^z^z^A^y^E^x^u^F^G^H^I^J^K^L^M^N^O^P^Q^R^S^T^U^V^W^X^Y^Y^Z^`^ /./+/@/#/$/%/&/*/=/-/;/>/,/'/)/!/~/{/]/^///(/_/:/</</[/}/|/1/2/3/4/5/6/7/7/8/9/0/a/b/c/e]                      ",
        "                    d/e/f/g/h/i/j/j/k/k/l/m/n/o/p/p/q/q/r/s/t/u/v/w/x/y/y/z/z/z/A/x/z/z/y/B/t/v/C/D/E/F/G/H/I/J/K/L/M/N/O/P/Q/R/S/T/U/V/W/X/Y/Z/`/ (.(+(W^@(#($(%(&(*(=(-(;(>(,('()('(!(~({(](^(/(((_(:(<([(}(}(|(}(1(2(3(4(7/5(6(7(8(9(0(                      ",
        "                    a(b(c(d(e(f(g(h(i(j(j(k(l(m(n(o(p(q(q(r(s(t(u(v(w(x(w(w(w(y(z(w(w(w(x(w(u(u(u(A(B(C(D(E(F(G(H(I(J(K(L(M(N(O(P(Q(R(S(T(U(V(W(X(Y(Z(`( _._W^+_@_#_$_%_&_*_=_-_;_>_,_'_)_!_~_{_]_^_/_(___:_<_<_[_[_[_}_|_1_2_3_4_5_6_7_g                       ",
        "                    8_9_0_a_b_l^g(h(i(c_d_e_k(f_g_h_i_j_k_l_m_m_m_n_o_p_p_n_q_p_p_r_p_n_n_s_o_m_m_t_u_v_w_x_y_z_A_B_C_D_E_F_G_H_I_J_K_L_M_N_O_P_Q_R_S_O_T_U_V_W_X_Y_Z_`_ :.:+:@:#:$:%:&:*:=:-:;:>:,:':):):):!:~:{:]:^:/:(:_:::<:[:}:|:1:2:                      ",
        "                  g 3:4:5:6:7:m^8:h(i(9:e_0:0:a:b:c:d:e:e:f:f:g:g:h:h:i:i:j:k:k:k:k:i:j:l:m:h:n:f:g:f:o:p:q:r:s:t:u:v:w:x:y:z:A:B:C:D:E:F:G:D:H:I:I:J:K:L:M:R(N:O:O:P:Q:R:S:T:U:V:W:X:Y:Z:`: <.<+<@<#<#<$<%<&<*<=<-<-<-<;<><,<'<)<!<~<{<l&                      ",
        "                  g ]<^</<(<_<:<8:i(e_e_0:d_<<a:[<}<|<1<2<3<4<4<5<6<7<7<8<8<8<8<8<9<9<0<7<a<6<5<b<c<d<e<f<g<h<i<j<k<l<m<n<o<p<q<r<s<t<u<v<w<x<y<z<J:A<B<K:C<N_D<M_E<P(F<G<H<I<J<K<L<M<N<O<P<Q<R<R<S<R<T<U<V<W<X<Y<Z<`< [.[+[@[#[$[%[&[*[=[                      ",
        "                  g -[f/;[>[f(g(,[j(j('[d_0:<<a:b:b:)[![~[~[{[][^[/[^[^[^[/[/[/[([/[_[_[_[_[^[:[:[<[[[![}[|[1[2[3[4[5[6[7[8[9[0[a[b[c[d[e[f[g[h[i[j[w<y<k[l[m[E:n[o[p[q[r[s[t[u[v[w[x[y[z[A[B[C[D[E[F[G[H[G[I[J[K[L[M[N[O[P[Q[R[S[T[U[V[W[                      ",
        "                  g X[Y[Z[`[ },[g(9:9:f_d_k(a:}<b:b:.})[)[+}@}#}$}%}&}*}=}=}-};};}>}=};}&}&}%}&}$}$},}'})[)}!}~}{}]}4[^}l</}(}_}:}<}[}}}|}1}2}3}4}5}6}7}8}9}0}a}b}b}c}d}e}f}g}h}i}j}k}l}m}n}o}p}q}r}s}t}u}v}w}w}x}y}y}z}A}B}C}A;0$D}E}F}G}                      ",
        "                  g X[H}I}J}K}L}k/9:9:d_0:0:M}[<}<}<|<)[![{[#}$}&}&};}-}N}-};}-}N}-}O}N};}=}&}&}&}$},}![)[P}Q}R}S}T}U}V}W}X}Y}Z}`} |.|+|@|#|$|%|&|*|=|-|;|>|,|'|)|!|~|{|]|^|/|(|_|:|<|[|}|||1|2|3|4|5|6|7|8|9|0|a|b|c|d|e|f|g|h|0$i|j|k|l|                      ",
        "                  g m|n|I}o|p|k/i(j(9:d_d_q|r|b:[<.}s|)[,}t|$}$}=};};}-};}-}N}u|u|-}-}-}O}O};}&}+}t|t|,})[s|v|w|R}x|y|z|A|B|C|D|E|F|G|H|I|J|K|L|M|N|O|P|Q|R|S|T|U|V|W|X|Y|Z|`|`| 1.1+1@1#1g}$1%1}|&1*1=1=1*1-1;1>1,1'1)1!1~1,$@-0$'#{1]1g                       ",
        "                  g m|^1/1(1 }g(n^9:f_k(0:_1a:b::1[<s|,}+}t|$}>}>}=}u|-}u|<1<1[1[1<1<1-};}=};}O}}1$}t|+}~[s|.}|111213141516171819101a1b1c1d1e1f1g1h1i1j1k1l1m1n1o1p1q1r1s1t1u1v1v1w1w1:|_| 1x1x1y1z1A1B1C1D1E1F1G1H1I1J1A;K1@-&'#=Y$L1M1                        ",
        "                  g N1O1/1P1Q1g(n^j(d_0:k(R1S1r|[<T1![U1+}t|}1>}@}=}-}[1V1W1W1V1V1W1W1W1X1-}=}@}>}}1t|+}~[.}[<P}Y1Z1`1 2.2+2@2#2$2%2&2*2=2-2;2>2,2'2)2!2~2{2]2^2/2(2_2:2<2i}[2}2|21222t1324252626272829202a2b2c2d2e2f2g2h2i2j2y;k2l2m2n2                        ",
        "                  g o2Y[Z[P1 },[p2j(d_d_k(S1a:T1[<|<q2,}+}t|@}@}=}O}O}X1X1V1X1X1X1X1X1X1X1N}>};}#}}1#}~[U1![[<[<r|R1Z1r2s2t2u2v2w2x2y2z2A2B2C2D2E2F2F2G2H2I2J2K2L2M2N2O2P2Q2R2S2T2U2[2V2i}i}W2X2Y2Z2`2 3.3+3@3#3$3%3&3*3T'=3-3;3>3,3'3)3                        ",
        "                  g !3~3{3]3Q1k/p29:f_d_k(a:_1r||<T1![,},}#}@}=}@}N}^3W1V1X1X1X1X1X1X1[1^3W1O}@}@}/3t|,}U1s|[<|<r|(3_1_3:3<3[3}3|313233343536373839303a3b3c3d3e3f3g3h3i3j3k3l3m3n3o3p3q3r3s3t3u3v3w3x3y3z3A3B3C3D3E3F3G3H3I3I3J3K3L3M3N3                        ",
        "                  g O3P3/<Q3 }R3n^9:f_0:q|S1R1r|[<|<![U1,}t|}1@}=}N}X1X1X1X1X1X1V1X1X1W1N}X1N}>}@}@}#}S3,}![T1|<r|R1T3U3V3W3X3Y3Z3`3 4.4+4@4#4$4%4&4*4=4-4;4>4,4'4)4!4~4{4]4^4/4(4_4:4<4[4}4|414243444546474#]849404a4a4b4c4d4e4f4g4h4                          ",
        "                  g i4j4k4l4m4g(i(d_f_d_q|S1S1T1[<|<n4,}o4/3@}p4q4O}X1W1W1r4r4r4r4r4r4W1W1N}O}>}}1#}/3,}U1n4|<[<T1R1(3s4t4u4v4w4x4y4z4A4B4C4D4E4F4G4H4I4J4K4L4M4N4O4P4Q4R4S4T4U4V4W4X4Y4Z4`4 5.5+5@5#5$5%5&5*5=5-5;5>5,5'5)5!5~5{5]5^5                          ",
        "                    /5(5_5:5<5[5n^e_9:0:q|_1S1[<T1q2![S3}5t|/3>}}1O}^3V1V1W1|5|5V1V1W1V115^3O}}1>}/3t|}5q2n4:1T1r|253545556575859505a5b5c5d5e5f5g5g5h5i5j5k5l5m5n5o5p5q5r5s5Q:t5u5v5w5x5y5z5A5B5C5D5E5F5G5Y]H5I5J5K5L5M5N5O5P5Q5R5S5                            ",
        "                    T5U5V5W5X5[5p29:9:0:l/_1Y5r|T1Z5n4U1S3t|/3q4}1O}W1`5V1W1V1V1V1W1W1V1W1^3O}>}q4/3}5t|q2:1 6.6+6@6#6$6%6&6*6=6-6;6;6;6>6;6,6,6'6a5)6)6!6~6{6]6^6/6(6_6:6<6[6}6|6Q/16263646566676869606a6b6c6c6d6e6f6g6h6i6j6k6l6                              ",
        "                    m6n6o6p6q6p|r6s6d_s6l/R1_1r| 6T1:1o4U1t|/3t6/3O}u6V1W1V1V1W1W1V1V1^3V1^3>}/3t6t6S3U1U1:1n4Z5S1v6w6x6y6z6A6!6;6>6>6>6B6>6C6>6>6C6C6;6D6E6F6G6H6I6J6K6L6M6N6O6P6Q6R6S6L:T6P_U6V6W6T_X6Y6Z6`6Z_ 7.7+7@7#7$7%7&7e]                              ",
        "                      *7=7-7;7>7,7'7d_)7l/!7q|.6T1 6 6q2S3}5}5t6}1>}~715W1W1W115~7W1W1W1^3~7>}/3t6}5o4S3q2:1 6T1.635{7]7^7/7(7_7:7<7<7[7}7<7[7<7<7>6<7<7,6|717273747576777879707a7b7c7c7d7B<H:e7f7g7h7Q(i7j7Q/16k7l7m7n7o7p7q7r7                                ",
        "                      s7t7u7v7w7x79:9:0:y7d_@6S1Y5Z5:1n4U1S3t6}1/3q4^3u6~7W1~71515~7^3u6u6u6p4}1}5S3U1z7s|Z5|<S1A7B7C7D7E7F7G7H7:7>6>6>6>6C6>6>6>6>6<7<7a5I7J7K7L7M7N7O7P7Q7R7S7T7U7V7W7X7Y7z<Z7`7l[F: 8o[.8+8+8@8#8$8%8&8*8=8                                  ",
        "                      -8;8>8,8'8)8!8n^s6l/k(_1S1Y5 6T1n4U1~8S3{8/3}1]8^3^31515151515^3^8^3^8t6/3t6o4S3z7n4Z5r|r|/8`1(8_8:8<8[8}8>6>6>6>6>6>6>6>6>6<7C6>6a5|818283848586878889808a8b8c8d8e8f8g8h8i8i8j8v<k8l8m8n8o8p8q8r8s8t8                                    ",
        "                        u8v8w8x8y8!89:z8d_l/!7_1.6A8T1 6q2U1o4{8/3t6]8q4q4^8^8^8~7^8^8u6q4]8t6o4B8o4U1q2Z5.6Z5A7C8D8.2E8F8G8H8>6C6>6>6>6<7>6>6>6>6>6>6>6<7I8[8J8K8k5L8M8N8O8P8Q8R8S8T8U8V8W8X8Y8*|Z8`8 9.9+9@9#9$9%9&9*9=9-9                                    ",
        "                        ;9>9,9'9)9!9~9{9l/]9q|^9S1[<A8 6n4q2~8{8o4}5]8q4]8q4u6~7]8u6]8q4q4t6}5}5B8z7q2n4 6Z5[</9(9_9:9<9[9}9I8H7C6>6>6<7>6<7>6>6>6>6[7H7>6>6>6|91917293949596979899909a9b9c9d9e9f9g9h9i9j9k9l9m9n9o9p9q9r9s9                                    ",
        "                          t9u9v9w9x9y9~9s6]9!7q|Y5Y5A8 6z9n4~8A9o4o4B9{8t6q4t6p4q4C9p4t6B9B9}5~8~8U1D9z9T1.6E9F9G9H9I9J9K9L9'6>6H7[7M9<7<7M9M9M9M9N9H7>6H7O9O9P9Q9R9S9T9U9V9W9X9O8Y9Z9`9 0.0+0@0#0$0%0&0*0=0-0;0>0,0'0)0!0~0                                    ",
        "                          e^{0]0^0/0(0!8z8_0l/_1!7.6:0T1z9n4n4~8o4o4B8B9B9t6{8t6t6t6t6t6B8B8B8o4~8n4z9 6+6<0[0}0|01020304050}8I8I8<7[7M9M9<7<7<7[7M9I8I8<7O9H76070809000a0b0c0d0e0f0g0h0i0j0k0l0m0n0o0p0q0r0s0t0u0v0v0w0x0y0                                    ",
        "                            z0U5A0B0C0D0y9s60:y7_1@6:0A8.6D9 6z7~8~8}5o4~8B8{8B8B8B8E0B8B8}5~8~8D9Z5D9Z5.6F0G0H0I0J0K0L0M060I8N0<7I8I8[7[7<7<7[7I8<7<7N0I8H7O970O0P0Q0R0S0T0U0V0W0X0Y0Z0`0 a.a+a@a@a#a$a%a&a*a=a-a;a>a,a'a)a                                    ",
        "                              !a~a{a]a^a/as6(al/!7_1Y5.6.6D9 6 6z9A9z7~8o4E0B8B8B8_a_aB8~8z7A9z9 6Z5Z5A7<0:a<a[a}a|a1aS0L9[82aI8<7I8I8<7[7<7[7[7<7<7I8<7I8H7O9703a4a5a6a7a8a9a0aaabacadaeafagahaiajakalamana;aoapaqarasata                                      ",
        "                              g uavawaxax9!9z8yazay7@6:0:0A8Z5Z5Z5z9Aa~8A9z7Aa~8~8~8~8A9AaAaz9Z5A8Ba:0Y5/9CaDaEaFaGaHaL94aO92aN0<7I8I8<7<7<7I8I8I8<7I8M92a2a3a703a3a3aIaIaJaKaLaMaNaOaPaQaRaSaTaUaVaWaXaYaZa`a b.b+b@b#b$b                                      ",
        "                                %b&b*b=b-b;b!9>bd_(ay7@6Y5Y5Z5Z5A8BaD9z9z9,bz7z7z7z9,bz9z7 6BaA8Z5:0'b[0G0)b!b~b{b]b^b4a70O9O9/b2a<7I8I8I8I8I8I8I8I8<7I82aO9O93a3a(b_bIa5a:b<b[b}b|b1b2b3b4b5b6b7b8b9b0babbbcbdbebfbgbhbib                                      ",
        "                                  jbkblbmbnb^aobpbpby7_0@6Y5Y5:0BaA8Z5A8qbBaBarbD9sbBaqbA8Z5BaBa<0:0A7tbubvbwbxbybzbAb4a70O9P9N02a<7I8I8I8N0I8I8N0I8<72a/b70O93a_b(b5a5a5aBbCbDbEbFbGbHbIbJbKbLbMbNbObPbQbRbSbRbTbUbVbWbXb                                      ",
        "                                {#YbZb`b c.c+c@c#cpbpb!7!7!7:0$c:0qbqbBaZ5Z5Z5BaBaqbA8Z5Z5qb:0:0:0E9%c&c*c=c-c;c>c,c'c3a70O9/b2a2aI82a/b/b)cN0N02aI82a2a/bP92a3a_b,c5aIaIaBbEb!cGb~c{c]c^c/c(c_c:c<c[cSbSb}cSb|c1c2cw03c                                        ",
        "                                4c5c6c7c8c9c0cacbcccdcl/ecy7^9^9@6fcfc:0Y5:0$c$c:0qbqbfc@6@6@6'bgchc&cicjckclcmcncocpc_b_b3aP92a2a2aN0/bqc/bN0N0/bI8P9P9rcP9sc3a_b,coc:b:btc!cEb~c~c{c{cucvcwcwcxcycyczc}cAcBcCcDcEcFcGc                                        ",
        "                                HcIcJcKcLcMcNcOcPcQcRcScTcyaUcy7!7@6@6Y5Y5@6@6@6@6@6@6S1@6[0@6ecVcWcXcYcZcW}`c d.d+d_bocsc@dP92aP9P9P9)cN0/bN0)c)cP9P92a#d3a3a_boc(b:bIaIatc!c~c~cuc$d{c^c(c%d(c&d*d*dzcAc}c=d-d;d>d,d'd                                        ",
        "                                )d!d~d{d]d^d/d(d_d:d<d[d}d|dTc1d2d3d^9^9[0@6^9^9!7^9[0^9@64dVc5d6d7d8d9d0dadbdcd<bddococ(bsc@dscP92a/brc/b/b/bedrc2aP9scsc#dsc_bocddoc:bCbtc~cEbuc~c{c{cfd:c(cgdhd*dyczc}cidjdkdldmdndod                                        ",
        "                              g pdqdrdsdtdudvdwdxdydzdAd=cBdCdDdEdFdGdVcec!7!7^9!7!7HdecIdIdobJdKdLdMdNdOdPdQd:b:bddBboc,c,c(bscsc#dscedededrced#dscP9sc@docococBbdd:bCbCbRdEbucSducTdTdUd:cVdgdWdyc*dXdYd|cZdpa`d e.e+e                                        ",
        "                              g @e#e$e%e&e*e=e-e;e>e,e'e)e!e~e{e]eCdDd6dobFdEd^e^eFdobFd6d/e7d(e_e:e<e[e}e|eFb1eBbtctcocBbBb@d,c,cP9sc(bsc#dscsc#dP9sc,c@docococBb2e:b1eSdRd~c~cSd]c3e4e5e6e6excWdyc7eSb8e9e0eaebecedeeefe                                      ",
        "                              g geheiejekelemeneoepeqereseteuevewexeyezexaAeBeBeBeCeDeEeFeGeHeZcIeJeKeLeMe1eSdSdCbBb2eBbBbBb,c,c(b,cscscsc#dscscP9,c,c,cNeocococtc2eCb1eSdRduc~cOe]c3evcfdwc6egdzcyczc[cPe.bQeReSeTeUeVeWe                                      ",
        "                              g XeYeZe`e f.f+f@f#f$f%f&f*f=f-f;f>f,f'f)f!f~f{f]f]f^f{f/f(f_f:f<f[f}f|ffducSd1f1e1e1eBbtcBbocddNe(b(b(b(b(b(b,c,c(b,c,cNeddocBbBbddRd1e1e1e1eSdfdOe3evc3e&d6egdxczcSbXd|c2f3f4f5f6f7f8f9f0f                                      ",
        "                              g afbfcfdfefffgfhfefifjfkflfmfnfofpfqfrf`bsftfufvfvfwfxfyf/7zfAfBfCfDfEf^cucOe1fOeSd1eRdBbtctcdddddddddddddddd,c(bddNedd,cBbtctcBbtcSdSdSdFf~cfducfdGfGf&dhdgdzcyczcSbidHfIfJfKfLfMf/1NfOf0f                                      ",
        "                              g PfQfRfSfTfUfVfWfXfYfZf`f g.g+g@g#g$g%g&g*g=g-g;g>g,g'g)g!g~g{g]g^gEf/g(gucuc1f1fOeSd1f2eBbBbBb2edd_g_gdd_gdd_g:g_gddtcBbtcBbBb<g1f1eOeOe1fucfduc[g3evc}ghdgdzc*dSbid|g1g2g3g4g5gL}6g7g8g0f                                      ",
        "                              g 9g0gagbgcgcgdgegfggghgigjgkglgmgngogpgqgrgsgtgugvgwgxgxgygzg}g&dAg&d4eBgBgOefdOeSdOeSd1fCgRdRdtc2eBbdddddddd2eBbddBbtctcRdRdRdtcSdOeSd1fOefducUdUdGf&dDgzczczc[cidEgFgGgHg,aIgJgKg6g7g8g0f                                      ",
        "                              LgMgNgOgPgQgRgSgTgUgVgWgXgYgZg`g h.h+h@h#h$h%h&h*h=h-d-hid;h7excxcxc>h&dfdUd^cucucFfOeFfSdRd2eRdtcRd2etctctctcBb2etc2eRdRdtc2e<gOe1fOeFfucucOeUdBg&d,hDg}gzczc;hid'h)h!h~h{h]h^hL}/h(h_h:h0f                                      ",
        "                            <h[h}h|h1h2h3h4h4h5h6h7h8h9h0hahbhchdhehfhghhhihjhkhlhmhnhohSb;h}gzcXd}g&d&dphUdUdqhOe(g(gSdOeSdCgRdtctctcRdRdRdtcRdRdtctctcCg1eSd1f(g(grhucUdfdBghd4e>hgdzc}g;hSb'hvgshthuhvhwhi(xhyh(hzhAhBh                                      ",
        "                          ChDhEhFhGhHhIhIhIhIhJhKhLhMhNhOhPhQhRhShThUhVhWhXhYhZh`h i.i+i@iidXdVdxczc,h#iEfqhUd[g(gFfOe(gOeFfSd1fCg1fRd1fRdRd1fRd1fRdCgCg1fFfOeOeOeFf(gqhUd(gUdUdAggdxcVd$iidoh%i&i*i=i-i;ip2r6L}>i,i'i)i0f                                      ",
        "                          !i~i{i]i^i/i(i_i:i<i[i}i|i1i2i3i4i5i6i7i8i9i0iaibicidieifigi.ihi|gii$izcxcWd,h&d&dUdji[g(g(gFfkikiOeOeOeFfFfliFfFfCgli1fFfOeOeFfOeOemi(g(g/g(g(gDg/gAg}ggdgd$iiinioi&ipiqiriv8si'7r6 }tiuiviwixi                                      ",
        "                        yiziAiBiCiDiEiEiFiGiHiIiJiKiLiMiNiOiPiQiRiSiTiUiViWiXiYiZi`ifi i j.j+j@j#jzcXdzcAghd/g&dBg/g/g(g$jEfkiOeOeOerhOeOerh(g(grhOe(gOeFfqhFf$jBgUd(g%j&dAghd,hzczc#j@j|g&j*j=j-j;j>j,jz8,[,['j)jB0!j~jfe                                      ",
        "                        {j]j^j/j(j_j:j<j[j}j|j1j2j3j4j5j6j7j8j9j0jajbjcjdjejfjgjhjijjjkjljmjnjoj'h@jzczc,hvc4eUdAgUdUdfdUdfdphphqhrhrh(grh(g(g(g(gpjrhBgqh(gUdfdUdBgDg4e4e&d,hzcxcqjrjsj+itjujvjwjxjq|(ae_yj8:'jzjAjBjCj                                        ",
        "                      DjEjFjGju/HjIjJjKjLjMjNjOjPjQjRjSjTjUjVjWjXjYjZj`j k.k+k@k#k$k%k&k*k=k-k;k>k,kVd%jzc>h&dhdxc/gphphUdjifdfd/gqh'k'k$j$j'k'k'kph)k/gfd[g[gUdUd)k&dAg&dDgzc6eii!k~k{k]k^k/k(k_k:k0:s6j(n^[5<5<k[k}k|k                                        ",
        "                      1k2k3k4k5k6k7k8k9k0kakbkckdkckekfkgkhkikjkkklkmknkokpkqkrksktkukvkwkxkykzkAk{koj'h$ixcWd}g$ihdhd4eBkAgDgEfUdqh5eUd/gfdUdEfUdph/gUdUdAgDgqhDg,h>hWdxcxc}giiCkDkEkFkGkHkIkJkC8k((as69:i([5KkLk8fMkNk                                        ",
        "                    OkPkQkRkSkTkUkVkWkXkYkZk`k l l l`k`k.l+l@l#l$l%l&l*l=l-l;l>l,l'l)l!l~l{l]l^l/l(l_l:l<l%j[l}l|lxcxc}gBk)kUdDgDg/gUdUdUdUdDgDgAgUdDgDgqhqhBk,h}g}gWd1l,h@j2l>k3l.i4l5l6l7l8lq|_1k(l/e_9:9lm40lalblcl0(                                        ",
        "                    dlelflglhliljlklllmlnlolplqlrlqlslsltlnlulvlwlxlylzlAlBlClDlElFlGlHlIlJlKlLlMlNlOlPl3lQl@i%d%j,h}g1l$i$iAgDgUdqhRl)k)kqhEf)kqhBkEfAg,hxcWd>h}g,hrj%j@i&jSlTlUlOlVlWlXlYlS1_1k(l/l/9:i(x7Zl`l m.m+m                                          ",
        "                    @m#m$m%m&m*m=m-m;m>m,m'm)m!m`k~m{m'm-m]m^m,m/m(m_m:m<m[m}m|m1m2m3m4m5m6m7m8m9m0mambm-kcmdmemfm!k@j&d$iWd$iWd1lWdWd,hxc>h,h,hxcxc1l}gWdWd}g@j}ggmCkhmdmimjmkmlmmmnmompmS125_1k(0:d_n^!8r6qmrmsmN1Nk                                          ",
        "                  g tmumvmwmxmymzmzmAmBmCmzmDmEmFmGmHmImJmKmAmymLmMmNmOmPmQmRmSmTmUmVmWmXmYmZm`m n.n+n@n#n$n%n&n*n=nhm-n;n>n,n}g}g}g}g}g}g}g}g}g}g}g}g}g>n>n'n-nhm=n*n&n)n!n~n{n]n^n/nT1<0S1S1_1l/0:d_n^!8(n_n:n5g<ng                                           ",
        "                  [n}n|n1n2n3n4n5n6n7n8n9n0nanbncndnenfngnhn9nin7njnknlnmnnnonpnqnrnsntnunvnwnxnynznAnBnCnDnEnFnGnHnInJn3lKnLnMnNn-nsj2l2l2l2l2lDfOnNnPnemQn3lJnInHnRnSnTnUnVnWnXnYn 6ZnZ5S1!7^9l/0:z8'7`n o.o+o@o#o                                            ",
        "                $o%o&o*o=o-o;o>o,o,o'o)o!o~o{o]o^o/o(o_o:o<o[o}o|o,o1o2o3o4o5o6o7o8o9o0oaobocodoxneofogohoiojokolomonooo-kpoInqoro*nsososoEksososotouovoInpowoGnnoxoyozoAoBoCoYnz7Do 6T1.6_1_1_1l/d_s6EoFo_nGoHoIog                                             ",
        "                JoKoLoMoNoOoPoQoRoSoToUoVoWoXoYoZo`o p.p+p+p@p#pTo$p%p&p*p=p-p;p>p,p'p)p!p~p{p]p^p/p(p_p:p<p[p}p|p1p2p3p4p5p6p7p8p9p^k~h~h~h~h~h0p9p8p7pap5pbp$acpdpepfpgp{8A9hpn4 6T1Y5.6^9_1y7l/yaz8ip0ljpkplpmp                                              ",
        "              npopppqprpsptptpupvpwpxpypzpApBpCpDpEpFpGpGpHpIpJpKpLpMpNpOpPpQpRpSpTpUpVpWpXpYpZp`p q.q+q@q#q$q%q&q*q=q-q;q>q,q'q)q!q~q{q]q^q]q{q~q!q/q(q_q:q<q[q}q|q{8o4B8o4~8BaD9 6.6Y5Y5!7!7d_d_z8y91q2q3q4q5qg                                               ",
        "              6q7q8q9q0qaqbqcqdqeqfqgqhqiqjqkqlqlqlqkqkqmqjqnqoqpqqqrqsqtquqvqwqxqyq,pUpUpWpzqAqBqCqDqEqFqGqHqIqJqKq`nn^0:LqMqNqOqPqQqRqRqSqTqTqUqVqWqXqYqZq`qA9A9~8~8~8~8A9n4Z5D9Y5.6:0@6!7l/d_z8 r.r+r^0@r#r;9                                                ",
        "            $r%r&r*r=r-r;r>r,r'r)r!r~r{r]r^r/r(r_r_r:r:r<r<r<r[r}r|r1r2r3r4r5r6r7r8r9r0rarbrcrdrerfrgrhrirjrkrlrmrnrKq!8d_]9]9k(@6^9:0A8BaBa 6z9Aaz7z7~8~8orz7A9~8~8z7A9A9n4Ba 6Z5:0Y5:0^9prl/l/!8qrrrsrtrurvr                                                  ",
        "            wrxryrzrArBrCrDrErFrGrHrIrJrKrLrMrNrOrPrPrPrQrRrIrRrSrTrUrVrWrXrYrZr`r s.sar+s@s#s$s%s&s*s=s-s;s>s,s's)srr!syaz8]9y7!7:0:0fcA8A8 6 6,bAa~8~8~8~8z7~8~8~8~8z9D9 6A8Z5A8Y5A8^9!7d_ya(a!s~s{s]s^s/s                                                    ",
        "            (s_s:s<s[s}s|s1s2s3s4s5s6s6s7s8s8s9s0s8s8s7sas6sbscs5sdsesfsgsgshsisjskslsarmsns#sospsqsrsCqsstsusvswskpxsyszs>b(al/pr!7fc:0fcZ5A8qbZ5D9D9AsAs,bAsAsAsD9D9Z5BaZ5Z5A8Y5:0!7!7k(ya>bzsRcacBsCsDsb{                                                    ",
        "            EsFsGsHsIsJsXrKsLsMsNsOsPsQsRsSsTsUsVsVsTsRsQsPsWsOsXsYsZs`sfsgs t.t+t@t#t$tmsns#s%t&t*t=t-t;t>t,t't)tCs!t~t{t.r1dyaya!7y7_1:0:0Z5BaBaZ5BaA8BaBaD9D9Z5A8A8A8Z5qb:0fcY5y7y7zapb]tcc+rac^t/t(tg                                                       ",
        "            _t:t<t.t[tgs}t|t1t2t3t4t5t6t7t8t9t0t8t8t8t7tat7t4t3tbtctdtfs|t}tWretftgtht+sit#s%tjtktltmtntotptqtrtstttutvtwtxtyt#cztyaq|At_1fc:0fc:0$c$cqbA8$c$c:0A8qbA8fc$cY5@6fcAt!7ecpb/aBtCtDtEtFtDsg                                                         ",
        "            GtHtItJtgsfsKtLtMtMtNtOtPtQtQtRtStStStStTtRtQtPtUtbtbtMt1tVtfsKs t tWtXtYtZt`t u%t.u+u@u#u$u%u&u*u=u-u;u>u,u'u)u!uBe~udc>bzaya^94d@6fc_1Y5:0:0:0:0:0:0_1fcfc@64d^9!7ya>b>bSc{u(e]u^u/u(ug                                                           ",
        "            _u:u<u[uWrKs}u|u1t2t1uUtUtRtQtStTtStStTtTtSt2uQtPtUtNtMtctLtKtKsWr tWt3u4u5u`t#s6u.u7u8u8u9u0uaubucudueufuguhuiujukulu}dmunuou1dUc_1!7pupu^9^9!7^9pu@6fc^9@6'bHd>b2dIdqurusu^ftuuukrvug                                                             ",
        "            GtwuxuJtyuKsVt|u|uzu1uUtPtAuBuStCuCuCuCuCuTtAuDuUtEuNtFuZsZsKtKsyuGuHuIuJu5uKu6u6u+u@uLuMuNuOuPuQuRuSuTuUuVuWuXuYuZuFa`u v{u|d.v1d>bpr!7+vfc_1_1@6_1fc[0!7y7Uc1d#c@v#v v$vAd%v&v*v=v                                                                ",
        "            -v;v>vJtyufsVt|u2t2tNt1uDuQtBuStStCuStStCuBuQtPt,v1uzuzu|uZsfs}tyu t'v)vYt!v~v{v]v^v@uNuNu/v(v_v:v<v[v}v|v1v2v3v4v5v6v7v8vHe9vAe0v6davEdzazazazazazazazabvcv6ddvAeevHefvgv6vhviv0(                                                                  ",
        "            jvkvlvmv}tfsLt|u|uzunvEuDuAuBuBuovpvpvovovovAuDu,vEuzuzu|uLtfsfsyuGuqvrvsvtvjt{v+u^vLuNuuvvvvvwvxvyvzvAvBvCvDvEvFvGvHvIvJvKvLvMv^fNvOvPv#vDdQvRvRvQvDd#vPvSvNv]f~bTvUvVv&bWvXv                                                                      ",
        "            YvZv`vmv}tKt w.w+wzuNtEu,v@wAuov#wovpvov#wBuAu$w%w1u&wFu+wLt}ufs*w=w-w;w>wtv,w'w7u)w!w/vuv(vvv~w{w]w^w/w(w_w:w<w[w}w|w1w2w3w4wVvUv5w6w7w8w]f=c$v$v9w<d8w0w_fawbwcwdwewfwe^                                                                          ",
        "            gwhwiwjw*wkwVtlw|umwnvEu$w$wDunwnwovovowownw@wpwEuqw&w&w.w w}ufsyurwswtwuwvw.u{vLuwwuvxwuvywwvzwAwBwCwDwEwFwGwHwIwJwKwLwMwNwOwPwQwRwSwTwUwVwKv)e)eKvWw0dXwSwYwZw`w xg                                                                               ",
        "            .x+x@x<u#xKtfs.w.w&wnv$xqw$wDu%xnw&xowovow&xDu%wEuqw+wFu.wVt*xfs t=x-x;x>x{v^v,x'xLu!w)x!w(v!x~x{x]x#w^x/x(x_x:x<x[x}x|x1x2x3x4x5x6x7x8x9xm<0xaxax0xbxcxdxex=v                                                                                      ",
        "              fxgxhxixjx}u.wlw+wFukx%wlx%w&x%x&x&x&x%xmx$w%w$xkxFu+wlw}uKtjxnxoxpxqxrx,w^vsxtxux/vMu(vvxwxxxyxzxAx%xBxCxDxExFxGxHxIxJxKxLxMxNxOx                                                                                                                ",
        "              PxQxRxSxTxVtUx wmwVx&wqwkxlxWxmxmxWxWx@wWxqwqwnvXx+w+wYx}uKtnxZx`x y.yvwsx+y+y@yuv#y(v$y%y&y*y=y&x%x@w-y;y>y,y'y)y!y~y{y]y^y/y(yg                                                                                                                 ",
        "                _y:y<yjw[yfs}ylwVxmw|y1yqw2y3yWxWxpw2y4yqwkx|ymwVx.w w[yKt5y6y7y8y9ysxsx0yxwux#y!waybycydyeyfy@wWxpwqwkxnvgyhyiyjykylymy@xnyoy                                                                                                                  ",
        "                pyqyrysy5ytyUxYxlwXxVxuy1yuy4y1y4y4yuy1yuy|yXxmwvy wVtwyxySxyyzyAyByCy+yxw+yuvDyEyFyGyHyIy@wpwlx4y1ykx|ygymwlwlwJyKyLyMyNyOyPy                                                                                                                  ",
        "                  QyRySyTyUy[yVyWylwXyXxgy|yuyuyuyuykxYygyVxXxVxVxZyKt`y z.z+z@z#zByxw$zuxuv%zvx&z*z=z-zmx;z;z;zkxkx1yVxXylwvyUxty#x>z,z'z)z                                                                                                                    ",
        "                  g !z~z{z]z^z/z}y}yvy(zXygyYygygygyYyXxvy_zYxvy}yfs:z z<z[z}z|z@y@yux@yuv1z2z3z4z5z6zlx7zuyuyYy|yuymwXyVxlwWy8z9zSx0zazbz                                                                                                                      ",
        "                    czdzezfzgzhzizjz(z_z_zvyXyXykzXyXyXyXy(z}y}y*xlzmznzozpzqzrzsz)xtzuzvzwzxzyzzzAz|yBzCzYyYyCzYyXxvy_zWyYxZyDzEzFzGzHzIz                                                                                                                      ",
        "                      JzKzLzMzNzOzPzQzRz.w}y(z_zSzSzYx(z}y(zUxZyTzUzVzWzXzYzszZz`z A.A+A@A#A$A%A&Amw*A_zvy_z_zvy_z(z=A}yVyQz-A]z;A>A,A'A                                                                                                                        ",
        "                        g )A!A~A{A]A^A/A(A_AjzZyjzjzjz:A<A/A[A}A|A1A2A3A4A5A6A7A8A9A0AaAbAcAdA.weAjzjz}y=A(z(z=AYx(zjz:AfAgANzhAiAjAkA                                                                                                                          ",
        "                            lAmAnAoAhApAqArAsAtAuAvAwAxAyAzAAABACADAEAFAGAHAIAJAKALAMANAOAPAQARASATA(AUA_AZyRzjz:AVAWAXAYAZA`A B.Bg                                                                                                                             ",
        "                                +B@B#B$B%B&B*B=B=B-B;B>B,B'B)B!B~B{B]B^B/B(B_B:B<B[B    }B|B1B2B3B4B5B6B7B8B9B0BaBbBcBdBeBfBgBhB                                                                                                                                ",
        "                                    iBjBkBlBmB B!AqynBoBpBqBrBsBtBtBtBtBuBvBe^              wBxByBnA2BzBABBBCBDBEBFBGBHBIBJB                                                                                                                                    ",
        "                                          iBKBLBMBLBNB                                            hBOBPBQBRBSBTBUBVBWBNB                                                                                                                                        ",
        "                                                                                                                                                                                                                                                                "]

icon_medium_xpm = [
        "64 64 2002 2",
        "  	c None",
        ". 	c #023F43",
        "+ 	c #024247",
        "@ 	c #012D30",
        "# 	c #04737C",
        "$ 	c #05ADBB",
        "% 	c #05C1D1",
        "& 	c #05CBDA",
        "* 	c #05C9D8",
        "= 	c #05BCCA",
        "- 	c #0498A3",
        "; 	c #024146",
        "> 	c #046E76",
        ", 	c #06C2D0",
        "' 	c #06E0F2",
        ") 	c #06EBFC",
        "! 	c #04EEFF",
        "~ 	c #04EDFD",
        "{ 	c #04E7F8",
        "] 	c #06D0E0",
        "^ 	c #0499A4",
        "/ 	c #012427",
        "( 	c #010000",
        "_ 	c #06949D",
        ": 	c #07E2EC",
        "< 	c #06F5FF",
        "[ 	c #05F6FF",
        "} 	c #03F2FF",
        "| 	c #03F0FF",
        "1 	c #03F0FE",
        "2 	c #02EFFE",
        "3 	c #03EFFF",
        "4 	c #04EFFE",
        "5 	c #04EEFE",
        "6 	c #06E3F3",
        "7 	c #05B2C0",
        "8 	c #023438",
        "9 	c #0C0706",
        "0 	c #4B1E1B",
        "a 	c #77352D",
        "b 	c #96554C",
        "c 	c #713C30",
        "d 	c #231336",
        "e 	c #061884",
        "f 	c #061FB9",
        "g 	c #061CC8",
        "h 	c #061AC9",
        "i 	c #0625C6",
        "j 	c #0635BD",
        "k 	c #045FAF",
        "l 	c #02CDD5",
        "m 	c #00FEFF",
        "n 	c #02F3FF",
        "o 	c #02F1FE",
        "p 	c #04EDFE",
        "q 	c #07E5F5",
        "r 	c #05ACBA",
        "s 	c #011213",
        "t 	c #2D1715",
        "u 	c #764641",
        "v 	c #B87871",
        "w 	c #D7948C",
        "x 	c #9E7472",
        "y 	c #28246C",
        "z 	c #010CA6",
        "A 	c #0613DA",
        "B 	c #0715F0",
        "C 	c #0717FB",
        "D 	c #0716FD",
        "E 	c #0717FD",
        "F 	c #0716FC",
        "G 	c #0716F9",
        "H 	c #0713F2",
        "I 	c #0609D4",
        "J 	c #0436B7",
        "K 	c #02B1CB",
        "L 	c #01FAFF",
        "M 	c #04F0FF",
        "N 	c #06EEFE",
        "O 	c #08DFEE",
        "P 	c #05828C",
        "Q 	c #301F1D",
        "R 	c #544F4D",
        "S 	c #3C595C",
        "T 	c #235A5D",
        "U 	c #125F63",
        "V 	c #004C7C",
        "W 	c #0644AB",
        "X 	c #072ACD",
        "Y 	c #0713EE",
        "Z 	c #0717FF",
        "` 	c #0617FD",
        " .	c #0518FD",
        "..	c #0517FD",
        "+.	c #0518FE",
        "@.	c #0517FE",
        "#.	c #0618FE",
        "$.	c #0616FE",
        "%.	c #0716F8",
        "&.	c #070BD9",
        "*.	c #0465B5",
        "=.	c #02F2F9",
        "-.	c #06EFFF",
        ";.	c #07ECFD",
        ">.	c #07BFCE",
        ",.	c #01272A",
        "'.	c #01191A",
        ").	c #05656D",
        "!.	c #03ABB9",
        "~.	c #06C3D2",
        "{.	c #05D0E0",
        "].	c #05D9E9",
        "^.	c #05DEF0",
        "/.	c #06E2F3",
        "(.	c #05E0F2",
        "_.	c #05D7E5",
        ":.	c #05B0B5",
        "<.	c #042EBD",
        "[.	c #0417FF",
        "}.	c #0418FC",
        "|.	c #0417FC",
        "1.	c #0618FD",
        "2.	c #0617FE",
        "3.	c #0816ED",
        "4.	c #0533A6",
        "5.	c #04F1F8",
        "6.	c #06F0FE",
        "7.	c #08EFFE",
        "8.	c #09DAEB",
        "9.	c #035259",
        "0.	c #046F77",
        "a.	c #06BBCA",
        "b.	c #07DEEE",
        "c.	c #06EAFB",
        "d.	c #05EEFE",
        "e.	c #04EFFF",
        "f.	c #05EFFF",
        "g.	c #05EEFF",
        "h.	c #06E8FA",
        "i.	c #047F9F",
        "j.	c #0514FF",
        "k.	c #031AFD",
        "l.	c #0319FD",
        "m.	c #041AFD",
        "n.	c #0318FD",
        "o.	c #0718FE",
        "p.	c #0818FE",
        "q.	c #0816F0",
        "r.	c #0741AE",
        "s.	c #05F9FF",
        "t.	c #08EFFF",
        "u.	c #09E4F5",
        "v.	c #06828C",
        "w.	c #021D1E",
        "x.	c #059CA9",
        "y.	c #07D8E9",
        "z.	c #07EBFB",
        "A.	c #06EEFF",
        "B.	c #02F0FF",
        "C.	c #02F1FF",
        "D.	c #04B1B5",
        "E.	c #0415EC",
        "F.	c #031BFC",
        "G.	c #0519FD",
        "H.	c #0518FC",
        "I.	c #0818FD",
        "J.	c #0912E8",
        "K.	c #066EB4",
        "L.	c #08F0FF",
        "M.	c #0AE8F9",
        "N.	c #0798A5",
        "O.	c #000709",
        "P.	c #0D0F10",
        "Q.	c #0F1112",
        "R.	c #0D1111",
        "S.	c #030A0B",
        "T.	c #000009",
        "U.	c #0D1E1A",
        "V.	c #06A1AE",
        "W.	c #08E0F1",
        "X.	c #07EEFE",
        "Y.	c #04F0FE",
        "Z.	c #03F1FF",
        "`.	c #02F2FF",
        " +	c #02F4FF",
        ".+	c #01F3FF",
        "++	c #02F2FE",
        "@+	c #04D0D4",
        "#+	c #031FDA",
        "$+	c #021CFC",
        "%+	c #031CFD",
        "&+	c #021AFD",
        "*+	c #031BFD",
        "=+	c #0918FC",
        "-+	c #0812CB",
        ";+	c #08E7EC",
        ">+	c #0AE7F9",
        ",+	c #068F9C",
        "'+	c #391512",
        ")+	c #602A24",
        "!+	c #854842",
        "~+	c #A75F58",
        "{+	c #B4675F",
        "]+	c #B76960",
        "^+	c #B66760",
        "/+	c #AC655D",
        "(+	c #8E514B",
        "_+	c #5F312C",
        ":+	c #3A1612",
        "<+	c #18160F",
        "[+	c #5B5A26",
        "}+	c #6C652E",
        "|+	c #05848E",
        "1+	c #08DEEE",
        "2+	c #08EEFF",
        "3+	c #05F0FF",
        "4+	c #04F1FF",
        "5+	c #02F5FF",
        "6+	c #01F6FF",
        "7+	c #00F7FF",
        "8+	c #01F7FF",
        "9+	c #01F5FF",
        "0+	c #03DAE1",
        "a+	c #0229D0",
        "b+	c #031FFD",
        "c+	c #021DFD",
        "d+	c #011EFD",
        "e+	c #031EFD",
        "f+	c #041CFD",
        "g+	c #051AFD",
        "h+	c #0619FC",
        "i+	c #0619FD",
        "j+	c #0915F2",
        "k+	c #084DA7",
        "l+	c #09E0F2",
        "m+	c #056872",
        "n+	c #3F1D1A",
        "o+	c #914E46",
        "p+	c #C3817A",
        "q+	c #D9A19A",
        "r+	c #EAA8A1",
        "s+	c #F1ABA4",
        "t+	c #F6AEA6",
        "u+	c #F7AFA6",
        "v+	c #F6AEA7",
        "w+	c #F4ACA4",
        "x+	c #EBA8A1",
        "y+	c #DCA099",
        "z+	c #C98F89",
        "A+	c #B36B64",
        "B+	c #80594D",
        "C+	c #1A5453",
        "D+	c #08CBDC",
        "E+	c #09ECFE",
        "F+	c #07EFFF",
        "G+	c #05F1FF",
        "H+	c #04F3FF",
        "I+	c #02F9FF",
        "J+	c #00FAFF",
        "K+	c #00F9FF",
        "L+	c #01F9FF",
        "M+	c #01F8FF",
        "N+	c #03DEE8",
        "O+	c #0233CD",
        "P+	c #0320FD",
        "Q+	c #0220FD",
        "R+	c #021FFD",
        "S+	c #041EFD",
        "T+	c #041DFD",
        "U+	c #051BFD",
        "V+	c #061AFC",
        "W+	c #061AFD",
        "X+	c #0719FE",
        "Y+	c #0A18FC",
        "Z+	c #0919C9",
        "`+	c #0BD3E3",
        " @	c #044248",
        ".@	c #190C0B",
        "+@	c #8C413A",
        "@@	c #CA8B84",
        "#@	c #E99E97",
        "$@	c #F7A89F",
        "%@	c #FEACA3",
        "&@	c #FFADA5",
        "*@	c #FFACA4",
        "=@	c #FFADA4",
        "-@	c #FEACA4",
        ";@	c #FDACA3",
        ">@	c #F9A9A0",
        ",@	c #E89D95",
        "'@	c #A9766F",
        ")@	c #068A96",
        "!@	c #0AE4F5",
        "~@	c #09EEFF",
        "{@	c #07F0FF",
        "]@	c #05F2FF",
        "^@	c #04F5FF",
        "/@	c #02F7FF",
        "(@	c #01FBFF",
        "_@	c #00FBFF",
        ":@	c #04E1E8",
        "<@	c #0336CC",
        "[@	c #0221FD",
        "}@	c #0222FD",
        "|@	c #041FFD",
        "1@	c #051DFD",
        "2@	c #061CFD",
        "3@	c #071AFD",
        "4@	c #0819FE",
        "5@	c #0A19FE",
        "6@	c #0914DC",
        "7@	c #0A9BAB",
        "8@	c #301A18",
        "9@	c #AC5C52",
        "0@	c #E0928A",
        "a@	c #F79F96",
        "b@	c #FEA399",
        "c@	c #FFA49A",
        "d@	c #FFA299",
        "e@	c #FFA39B",
        "f@	c #FFA69E",
        "g@	c #FFA79F",
        "h@	c #FFA49C",
        "i@	c #FEA398",
        "j@	c #E8968C",
        "k@	c #694440",
        "l@	c #06B0C0",
        "m@	c #0AEBFD",
        "n@	c #03F5FF",
        "o@	c #03F8FF",
        "p@	c #02FAFF",
        "q@	c #02FCFF",
        "r@	c #04E2E9",
        "s@	c #0337C9",
        "t@	c #0423FD",
        "u@	c #0322FD",
        "v@	c #0321FD",
        "w@	c #0422FD",
        "x@	c #051FFD",
        "y@	c #061BFD",
        "z@	c #091AFE",
        "A@	c #0A1AFE",
        "B@	c #0914E4",
        "C@	c #0A324F",
        "D@	c #3B1A16",
        "E@	c #B74E42",
        "F@	c #EA8F84",
        "G@	c #FC998E",
        "H@	c #FE9A8F",
        "I@	c #FF9A8F",
        "J@	c #FF988F",
        "K@	c #FF978D",
        "L@	c #FF988E",
        "M@	c #FF9F95",
        "N@	c #FFB2AB",
        "O@	c #FFBDB7",
        "P@	c #FFABA2",
        "Q@	c #FF9B92",
        "R@	c #FF998E",
        "S@	c #FB968D",
        "T@	c #DC847B",
        "U@	c #2E3637",
        "V@	c #08C7D8",
        "W@	c #0AEDFF",
        "X@	c #06F2FF",
        "Y@	c #05F3FF",
        "Z@	c #04F7FF",
        "`@	c #03FCFF",
        " #	c #01FCFF",
        ".#	c #03F6FF",
        "+#	c #04E1E7",
        "@#	c #0334CB",
        "##	c #0323FD",
        "$#	c #0521FD",
        "%#	c #061EFD",
        "&#	c #071CFD",
        "*#	c #081AFC",
        "=#	c #0919FE",
        "-#	c #0B1AFE",
        ";#	c #0915E4",
        ">#	c #030539",
        ",#	c #341714",
        "'#	c #B42E1E",
        ")#	c #EB897E",
        "!#	c #FC8D82",
        "~#	c #FF8E82",
        "{#	c #FE8D81",
        "]#	c #FF8C80",
        "^#	c #FF8A7F",
        "/#	c #FF897E",
        "(#	c #FF897F",
        "_#	c #FF9C95",
        ":#	c #FED2CF",
        "<#	c #FEEFEF",
        "[#	c #FFBDB9",
        "}#	c #FF928B",
        "|#	c #FF8A80",
        "1#	c #F7887C",
        "2#	c #D07269",
        "3#	c #1C373A",
        "4#	c #0ACEDF",
        "5#	c #09EFFF",
        "6#	c #05F4FF",
        "7#	c #06F6FF",
        "8#	c #04FAFF",
        "9#	c #03FAFF",
        "0#	c #03FBFF",
        "a#	c #02FBFF",
        "b#	c #03F9FF",
        "c#	c #04F6FF",
        "d#	c #04DBE0",
        "e#	c #032CD0",
        "f#	c #0423FC",
        "g#	c #0424FD",
        "h#	c #0520FD",
        "i#	c #081BFD",
        "j#	c #091AFD",
        "k#	c #0A17E1",
        "l#	c #030639",
        "m#	c #972519",
        "n#	c #E44230",
        "o#	c #FD8478",
        "p#	c #FF8175",
        "q#	c #FE7F74",
        "r#	c #FF7D72",
        "s#	c #FF7A70",
        "t#	c #FF766C",
        "u#	c #FF736B",
        "v#	c #FF746B",
        "w#	c #FF8882",
        "x#	c #FFC3C0",
        "y#	c #FEE2E1",
        "z#	c #FFADA8",
        "A#	c #FF8077",
        "B#	c #FF776D",
        "C#	c #FF796F",
        "D#	c #F5786D",
        "E#	c #CA655B",
        "F#	c #2C2F2E",
        "G#	c #09C7D9",
        "H#	c #0BEDFF",
        "I#	c #0DF0FF",
        "J#	c #18F1FF",
        "K#	c #19F4FF",
        "L#	c #15F6FF",
        "M#	c #13F8FF",
        "N#	c #10FAFF",
        "O#	c #0EFBFF",
        "P#	c #0CFBFF",
        "Q#	c #0AFBFF",
        "R#	c #08F9FF",
        "S#	c #07F9FF",
        "T#	c #05F7FF",
        "U#	c #05D1D2",
        "V#	c #0827DB",
        "W#	c #0825FC",
        "X#	c #0624FD",
        "Y#	c #0623FD",
        "Z#	c #0522FD",
        "`#	c #0620FD",
        " $	c #071FFD",
        ".$	c #081EFD",
        "+$	c #081CFD",
        "@$	c #091BFD",
        "#$	c #0A14D8",
        "$$	c #010323",
        "%$	c #62150E",
        "&$	c #D42B18",
        "*$	c #F93F2C",
        "=$	c #FE7265",
        "-$	c #FF6F61",
        ";$	c #FF6C5E",
        ">$	c #FF695D",
        ",$	c #FF6459",
        "'$	c #FF6157",
        ")$	c #FF6056",
        "!$	c #FF5E56",
        "~$	c #FF655E",
        "{$	c #FF7C77",
        "]$	c #FF8984",
        "^$	c #FF746E",
        "/$	c #FF625A",
        "($	c #FF655B",
        "_$	c #F56559",
        ":$	c #CB574D",
        "<$	c #562622",
        "[$	c #0AB4C3",
        "}$	c #0FE8FD",
        "|$	c #1FEEFF",
        "1$	c #38F2FF",
        "2$	c #2FF3FF",
        "3$	c #2CF4FF",
        "4$	c #28F7FF",
        "5$	c #24F7FF",
        "6$	c #20F9FF",
        "7$	c #1DF9FF",
        "8$	c #1BFBFF",
        "9$	c #18FAFF",
        "0$	c #16F9FF",
        "a$	c #13F7FF",
        "b$	c #12F7FF",
        "c$	c #0FF5FF",
        "d$	c #05BABC",
        "e$	c #142AE8",
        "f$	c #122FFC",
        "g$	c #112EFD",
        "h$	c #0F2BFD",
        "i$	c #0E29FD",
        "j$	c #0C26FD",
        "k$	c #0821FD",
        "l$	c #071EFD",
        "m$	c #081DFD",
        "n$	c #091CFC",
        "o$	c #0A1BFD",
        "p$	c #0B1BFD",
        "q$	c #0B19FC",
        "r$	c #0912C5",
        "s$	c #060606",
        "t$	c #AA1A0D",
        "u$	c #EF2614",
        "v$	c #FE2C19",
        "w$	c #FF5F51",
        "x$	c #FF594C",
        "y$	c #FF564A",
        "z$	c #FF5347",
        "A$	c #FF5047",
        "B$	c #FF4D45",
        "C$	c #FF4B45",
        "D$	c #FF4A44",
        "E$	c #FF4A45",
        "F$	c #FF4E49",
        "G$	c #FF4F4A",
        "H$	c #FF4C46",
        "I$	c #FF4B44",
        "J$	c #FF4E47",
        "K$	c #F85147",
        "L$	c #D24B41",
        "M$	c #91362D",
        "N$	c #108795",
        "O$	c #22E0F5",
        "P$	c #5FF1FF",
        "Q$	c #51F0FF",
        "R$	c #49F2FF",
        "S$	c #43F5FF",
        "T$	c #3EF7FF",
        "U$	c #39F9FF",
        "V$	c #36F8FF",
        "W$	c #32FAFF",
        "X$	c #2EF9FF",
        "Y$	c #2BF8FF",
        "Z$	c #27F6FF",
        "`$	c #25F5FF",
        " %	c #24F0FC",
        ".%	c #1793A1",
        "+%	c #2337F8",
        "@%	c #203BFC",
        "#%	c #1E38FC",
        "$%	c #1D35FD",
        "%%	c #1A32FD",
        "&%	c #182FFD",
        "*%	c #172DFD",
        "=%	c #1328FD",
        "-%	c #0A1FFC",
        ";%	c #0C1DFD",
        ">%	c #0C1CFE",
        ",%	c #0B19F9",
        "'%	c #0910AC",
        ")%	c #5B120B",
        "!%	c #D31A0A",
        "~%	c #FB210E",
        "{%	c #FF1F0D",
        "]%	c #FF3729",
        "^%	c #FF4539",
        "/%	c #FF4337",
        "(%	c #FF4136",
        "_%	c #FF3E36",
        ":%	c #FF3D34",
        "<%	c #FF3B35",
        "[%	c #FF3934",
        "}%	c #FF3834",
        "|%	c #FF3A34",
        "1%	c #FF3C35",
        "2%	c #FB3F37",
        "3%	c #DD3B33",
        "4%	c #A9312A",
        "5%	c #29474A",
        "6%	c #3DCDDD",
        "7%	c #77F1FE",
        "8%	c #70F3FE",
        "9%	c #68F3FF",
        "0%	c #5FF4FF",
        "a%	c #57F4FF",
        "b%	c #52F5FF",
        "c%	c #55F7FF",
        "d%	c #59F8FF",
        "e%	c #4BF8FF",
        "f%	c #43F8FF",
        "g%	c #40F8FF",
        "h%	c #3EF5FF",
        "i%	c #3DF3FF",
        "j%	c #3DEAF8",
        "k%	c #256D9B",
        "l%	c #354AFF",
        "m%	c #3248FD",
        "n%	c #2E44FD",
        "o%	c #2C41FC",
        "p%	c #2940FC",
        "q%	c #283DFC",
        "r%	c #273AFC",
        "s%	c #2637FC",
        "t%	c #2634FC",
        "u%	c #1221FD",
        "v%	c #1321FE",
        "w%	c #101EFE",
        "x%	c #0E19F2",
        "y%	c #090E89",
        "z%	c #941206",
        "A%	c #E91C0A",
        "B%	c #FF1D0C",
        "C%	c #FE1B0B",
        "D%	c #FF190A",
        "E%	c #FF3123",
        "F%	c #FF3427",
        "G%	c #FF3026",
        "H%	c #FF2F26",
        "I%	c #FF2E26",
        "J%	c #FF2D26",
        "K%	c #FF2B25",
        "L%	c #FF2925",
        "M%	c #FF2924",
        "N%	c #FF2825",
        "O%	c #FE2E26",
        "P%	c #EC2E26",
        "Q%	c #BC2920",
        "R%	c #751811",
        "S%	c #238793",
        "T%	c #89E7F1",
        "U%	c #84F2FE",
        "V%	c #80F4FE",
        "W%	c #7AF3FF",
        "X%	c #74F4FF",
        "Y%	c #73F5FF",
        "Z%	c #A2F9FF",
        "`%	c #D1FCFF",
        " &	c #8BF9FE",
        ".&	c #60F5FF",
        "+&	c #5CF5FF",
        "@&	c #5BF3FF",
        "#&	c #5BF1FE",
        "$&	c #55DFEC",
        "%&	c #3F5FC7",
        "&&	c #5062FF",
        "*&	c #495CFE",
        "=&	c #4155FE",
        "-&	c #3E52FE",
        ";&	c #3C4FFE",
        ">&	c #3C4DFE",
        ",&	c #3C4BFD",
        "'&	c #3F49FD",
        ")&	c #3F49FE",
        "!&	c #303BFE",
        "~&	c #1C27FE",
        "{&	c #1622FE",
        "]&	c #0F16E3",
        "^&	c #0C415E",
        "/&	c #0F0100",
        "(&	c #B51708",
        "_&	c #F51C0B",
        ":&	c #FF1B0A",
        "<&	c #FF1809",
        "[&	c #FF1709",
        "}&	c #FF1507",
        "|&	c #FF2014",
        "1&	c #FF251B",
        "2&	c #FF221A",
        "3&	c #FF211A",
        "4&	c #FF1F19",
        "5&	c #FF1E19",
        "6&	c #FF1C19",
        "7&	c #FF1D19",
        "8&	c #FF1B18",
        "9&	c #FF2019",
        "0&	c #F72319",
        "a&	c #D52017",
        "b&	c #A71B13",
        "c&	c #471B18",
        "d&	c #55ACB7",
        "e&	c #8FE9F3",
        "f&	c #92F4FE",
        "g&	c #90F5FF",
        "h&	c #8CF4FE",
        "i&	c #8DF5FF",
        "j&	c #B7F9FE",
        "k&	c #E2FCFE",
        "l&	c #A0F8FF",
        "m&	c #7CF5FF",
        "n&	c #78F4FF",
        "o&	c #76F2FE",
        "p&	c #74F2FE",
        "q&	c #61CFD8",
        "r&	c #717FE6",
        "s&	c #A5AEFD",
        "t&	c #8995FD",
        "u&	c #5D6BFD",
        "v&	c #5462FD",
        "w&	c #545FFD",
        "x&	c #565FFD",
        "y&	c #565DFE",
        "z&	c #565CFE",
        "A&	c #585EFE",
        "B&	c #272FFE",
        "C&	c #1E28F9",
        "D&	c #1025BA",
        "E&	c #06A2AB",
        "F&	c #2F0502",
        "G&	c #C91909",
        "H&	c #FA1C0B",
        "I&	c #FF1A0A",
        "J&	c #FF1608",
        "K&	c #FF1106",
        "L&	c #FF1208",
        "M&	c #FF160D",
        "N&	c #FF160E",
        "O&	c #FF150F",
        "P&	c #FF120E",
        "Q&	c #FF100E",
        "R&	c #FF110E",
        "S&	c #FF140F",
        "T&	c #FF160F",
        "U&	c #FD170E",
        "V&	c #ED130A",
        "W&	c #C30F05",
        "X&	c #9E0C04",
        "Y&	c #431E1C",
        "Z&	c #60A6AC",
        "`&	c #99E2EB",
        " *	c #9DF3FC",
        ".*	c #9CF5FF",
        "+*	c #9BF6FF",
        "@*	c #9FF7FE",
        "#*	c #A3F7FF",
        "$*	c #97F5FF",
        "%*	c #8FF5FF",
        "&*	c #8CF4FF",
        "**	c #89F4FF",
        "=*	c #85F0FB",
        "-*	c #58A0AA",
        ";*	c #A3A7F6",
        ">*	c #F2F3FD",
        ",*	c #C9CCFD",
        "'*	c #7D85FF",
        ")*	c #6D76FF",
        "!*	c #6C74FF",
        "~*	c #6C73FE",
        "{*	c #6970FE",
        "]*	c #686DFE",
        "^*	c #686DFD",
        "/*	c #2D34FD",
        "(*	c #1B19D2",
        "_*	c #0EADC7",
        ":*	c #07AEBD",
        "<*	c #450804",
        "[*	c #D11909",
        "}*	c #FD1C0B",
        "|*	c #FE1A0A",
        "1*	c #FF1708",
        "2*	c #FF0F06",
        "3*	c #FF0D04",
        "4*	c #FF0A04",
        "5*	c #FF0906",
        "6*	c #FF0A05",
        "7*	c #FF0905",
        "8*	c #FF0805",
        "9*	c #FF0A06",
        "0*	c #FF0B05",
        "a*	c #FE0C04",
        "b*	c #FA1005",
        "c*	c #E50F05",
        "d*	c #BE1005",
        "e*	c #9D0D05",
        "f*	c #4D0C08",
        "g*	c #41787E",
        "h*	c #86C7CE",
        "i*	c #A2E8EF",
        "j*	c #A6F3FB",
        "k*	c #A5F6FE",
        "l*	c #A2F7FF",
        "m*	c #9FF7FF",
        "n*	c #9DF4FF",
        "o*	c #8FE6EF",
        "p*	c #5B739D",
        "q*	c #A1A6FF",
        "r*	c #C1C3FE",
        "s*	c #AEB1FE",
        "t*	c #8A91FE",
        "u*	c #8389FF",
        "v*	c #8186FF",
        "w*	c #7E84FF",
        "x*	c #7D82FF",
        "y*	c #7B81FE",
        "z*	c #797EFF",
        "A*	c #7A7FFD",
        "B*	c #2425E0",
        "C*	c #1385BB",
        "D*	c #08F1FF",
        "E*	c #08B2C1",
        "F*	c #470904",
        "G*	c #D41909",
        "H*	c #FD1B0A",
        "I*	c #FF1306",
        "J*	c #FF1105",
        "K*	c #FF0F05",
        "L*	c #FF0804",
        "M*	c #FF0703",
        "N*	c #FF0502",
        "O*	c #FF0503",
        "P*	c #FF0603",
        "Q*	c #FF0904",
        "R*	c #FF0A03",
        "S*	c #FF0E04",
        "T*	c #FA1106",
        "U*	c #E51106",
        "V*	c #C21005",
        "W*	c #990D05",
        "X*	c #630702",
        "Y*	c #2E371B",
        "Z*	c #36797D",
        "`*	c #73AEB4",
        " =	c #93CBD0",
        ".=	c #9DDBE0",
        "+=	c #9DE0E8",
        "@=	c #9DE2E9",
        "#=	c #9DE5EC",
        "$=	c #9BE2E9",
        "%=	c #7FBBC2",
        "&=	c #8E94E5",
        "*=	c #9FA4FF",
        "==	c #9FA3FF",
        "-=	c #9AA0FF",
        ";=	c #969BFF",
        ">=	c #9297FF",
        ",=	c #9196FF",
        "'=	c #8F93FE",
        ")=	c #8D92FF",
        "!=	c #8B90FF",
        "~=	c #878CFB",
        "{=	c #4A4DDE",
        "]=	c #1681B0",
        "^=	c #07F5FF",
        "/=	c #0AEAFB",
        "(=	c #07A3B1",
        "_=	c #470903",
        ":=	c #FD1B09",
        "<=	c #FF1A09",
        "[=	c #FF1506",
        "}=	c #FF1005",
        "|=	c #FF0B03",
        "1=	c #FF0803",
        "2=	c #FF0602",
        "3=	c #FF0402",
        "4=	c #FF0403",
        "5=	c #FF0401",
        "6=	c #FF0303",
        "7=	c #FF0702",
        "8=	c #FE0E04",
        "9=	c #FF1004",
        "0=	c #FA1205",
        "a=	c #EB1307",
        "b=	c #C11106",
        "c=	c #700B04",
        "d=	c #9A890A",
        "e=	c #90800A",
        "f=	c #685E0A",
        "g=	c #413F12",
        "h=	c #263B2D",
        "i=	c #224441",
        "j=	c #234643",
        "k=	c #264059",
        "l=	c #68719F",
        "m=	c #9FA2EA",
        "n=	c #AAADFF",
        "o=	c #A8ABFF",
        "p=	c #A6AAFF",
        "q=	c #A5A8FF",
        "r=	c #A2A6FF",
        "s=	c #A0A4FF",
        "t=	c #9FA2FF",
        "u=	c #9EA1FF",
        "v=	c #9A9DFC",
        "w=	c #9295F0",
        "x=	c #5554C0",
        "y=	c #10BECD",
        "z=	c #09F1FF",
        "A=	c #0AEFFF",
        "B=	c #0BE4F5",
        "C=	c #07919E",
        "D=	c #430803",
        "E=	c #D11809",
        "F=	c #FE1909",
        "G=	c #FF0F04",
        "H=	c #FF0903",
        "I=	c #FF0802",
        "J=	c #FF0301",
        "K=	c #FE0F04",
        "L=	c #FF1205",
        "M=	c #FB1507",
        "N=	c #DA1306",
        "O=	c #822504",
        "P=	c #CFB909",
        "Q=	c #BFA908",
        "R=	c #B29E07",
        "S=	c #AA9707",
        "T=	c #A59106",
        "U=	c #A18F06",
        "V=	c #9A8805",
        "W=	c #816F01",
        "X=	c #124F67",
        "Y=	c #3A499E",
        "Z=	c #7270D9",
        "`=	c #A3A6EE",
        " -	c #B2B5F6",
        ".-	c #B1B4F9",
        "+-	c #ADB0FA",
        "@-	c #ABAEF8",
        "#-	c #A9ABF2",
        "$-	c #9694E4",
        "%-	c #6362B3",
        "&-	c #339AB7",
        "*-	c #26E8F2",
        "=-	c #28F1FF",
        "--	c #13ECFE",
        ";-	c #11ECFF",
        ">-	c #0CD4E6",
        ",-	c #085C64",
        "'-	c #2B0502",
        ")-	c #C71709",
        "!-	c #FA1A0A",
        "~-	c #FF1909",
        "{-	c #FF0501",
        "]-	c #FF0C04",
        "^-	c #FF1206",
        "/-	c #F91406",
        "(-	c #D61206",
        "_-	c #936004",
        ":-	c #F6DA05",
        "<-	c #EED205",
        "[-	c #E6CB05",
        "}-	c #DFC504",
        "|-	c #DBC104",
        "1-	c #D8BF05",
        "2-	c #C8B005",
        "3-	c #A79403",
        "4-	c #405325",
        "5-	c #37C5D0",
        "6-	c #65CADA",
        "7-	c #51A2CC",
        "8-	c #4A87BE",
        "9-	c #4974B3",
        "0-	c #4F79B4",
        "a-	c #5A87B8",
        "b-	c #53A1C4",
        "c-	c #40C4D6",
        "d-	c #41F1F4",
        "e-	c #46F8FF",
        "f-	c #47F1FE",
        "g-	c #48EFFF",
        "h-	c #39ECFF",
        "i-	c #1BE4F9",
        "j-	c #0EA5B4",
        "k-	c #0D0100",
        "l-	c #B21507",
        "m-	c #F41A09",
        "n-	c #FF1908",
        "o-	c #FF1305",
        "p-	c #FF0E03",
        "q-	c #FF0C03",
        "r-	c #FF0A02",
        "s-	c #FF0300",
        "t-	c #FF0801",
        "u-	c #F31406",
        "v-	c #C41106",
        "w-	c #D7BD04",
        "x-	c #FEE005",
        "y-	c #FCDD04",
        "z-	c #FBDD05",
        "A-	c #FADC05",
        "B-	c #F9DC05",
        "C-	c #F9DB05",
        "D-	c #EBD005",
        "E-	c #C1AB04",
        "F-	c #897801",
        "G-	c #1E6A75",
        "H-	c #7FDCE6",
        "I-	c #87F3FF",
        "J-	c #84F7FF",
        "K-	c #7FFDFF",
        "L-	c #86FFFF",
        "M-	c #DFFFFF",
        "N-	c #B4FDFF",
        "O-	c #6CF5FF",
        "P-	c #67F3FF",
        "Q-	c #67F2FF",
        "R-	c #66F1FF",
        "S-	c #64F0FF",
        "T-	c #5FECFD",
        "U-	c #1CC6DA",
        "V-	c #0B4F56",
        "W-	c #901106",
        "X-	c #E71909",
        "Y-	c #FE1708",
        "Z-	c #FF1606",
        "`-	c #FF1406",
        " ;	c #FF0901",
        ".;	c #FF0601",
        "+;	c #FF0400",
        "@;	c #FF0500",
        "#;	c #FF0F03",
        "$;	c #FE1104",
        "%;	c #FE1305",
        "&;	c #EA1306",
        "*;	c #AB1905",
        "=;	c #F8DA05",
        "-;	c #FDDD04",
        ";;	c #FDDE04",
        ">;	c #F8DB05",
        ",;	c #DBC304",
        "';	c #AD9A04",
        ");	c #6E6204",
        "!;	c #4D8C92",
        "~;	c #8DDEE7",
        "{;	c #96F2FC",
        "];	c #94F5FF",
        "^;	c #96F6FF",
        "/;	c #B6F8FF",
        "(;	c #A4F7FF",
        "_;	c #87F5FF",
        ":;	c #83F3FE",
        "<;	c #81F3FF",
        "[;	c #7EF3FE",
        "};	c #7AEEFA",
        "|;	c #5BD1DE",
        "1;	c #0F6871",
        "2;	c #520A04",
        "3;	c #D01707",
        "4;	c #FA1909",
        "5;	c #FF1707",
        "6;	c #FF1003",
        "7;	c #FF0B02",
        "8;	c #FF0A01",
        "9;	c #FF0701",
        "0;	c #FF0D03",
        "a;	c #FF1104",
        "b;	c #F91306",
        "c;	c #DB1106",
        "d;	c #934803",
        "e;	c #FDDE03",
        "f;	c #FCDF05",
        "g;	c #F1D505",
        "h;	c #CDB703",
        "i;	c #A39204",
        "j;	c #695C00",
        "k;	c #477E80",
        "l;	c #8BCCD3",
        "m;	c #9FECF4",
        "n;	c #A2F4FC",
        "o;	c #A1F6FE",
        "p;	c #9EF6FE",
        "q;	c #9AF6FE",
        "r;	c #97F5FE",
        "s;	c #92F1FB",
        "t;	c #8BE6F0",
        "u;	c #73C0C8",
        "v;	c #1E595E",
        "w;	c #000000",
        "x;	c #A41207",
        "y;	c #ED1809",
        "z;	c #FE1807",
        "A;	c #FE1707",
        "B;	c #FF1304",
        "C;	c #FF0902",
        "D;	c #FF0600",
        "E;	c #FF0B01",
        "F;	c #FD1304",
        "G;	c #F11406",
        "H;	c #B60B05",
        "I;	c #CFB803",
        "J;	c #FCDF04",
        "K;	c #FDDD03",
        "L;	c #FDDF04",
        "M;	c #FBDE04",
        "N;	c #ECD104",
        "O;	c #CAB403",
        "P;	c #A59404",
        "Q;	c #887B03",
        "R;	c #304025",
        "S;	c #4A8D97",
        "T;	c #89BEC4",
        "U;	c #99D3DA",
        "V;	c #9BDCE3",
        "W;	c #99DCE3",
        "X;	c #91D1D9",
        "Y;	c #7EBAC1",
        "Z;	c #4B7F87",
        "`;	c #424715",
        " >	c #3F3D04",
        ".>	c #560A04",
        "+>	c #CE1607",
        "@>	c #F71907",
        "#>	c #FF1405",
        "$>	c #FF1204",
        "%>	c #FF0A00",
        "&>	c #FF0900",
        "*>	c #FE0F03",
        "=>	c #FF1103",
        "->	c #FA1305",
        ";>	c #E01206",
        ">>	c #9C3B04",
        ",>	c #FFE504",
        "'>	c #FDDF03",
        ")>	c #FDE004",
        "!>	c #FADF05",
        "~>	c #EDD405",
        "{>	c #D1BD04",
        "]>	c #B2A104",
        "^>	c #9D8E03",
        "/>	c #807602",
        "(>	c #5D6012",
        "_>	c #3F4C21",
        ":>	c #354C36",
        "<>	c #3A4D34",
        "[>	c #485121",
        "}>	c #737211",
        "|>	c #9F9504",
        "1>	c #ABA307",
        "2>	c #393603",
        "3>	c #850E05",
        "4>	c #DD1607",
        "5>	c #FB1808",
        "6>	c #FE1506",
        "7>	c #FF0F02",
        "8>	c #FF0C01",
        "9>	c #FF0C02",
        "0>	c #FF0B00",
        "a>	c #FF0C00",
        "b>	c #FF0E02",
        "c>	c #FF1002",
        "d>	c #EE1306",
        "e>	c #B60905",
        "f>	c #C8AE03",
        "g>	c #FDDF02",
        "h>	c #FDDE02",
        "i>	c #FCE104",
        "j>	c #FCE204",
        "k>	c #FBE104",
        "l>	c #F3DB04",
        "m>	c #E2CE05",
        "n>	c #CDBC05",
        "o>	c #BAAB05",
        "p>	c #B0A205",
        "q>	c #AB9E05",
        "r>	c #AB9F05",
        "s>	c #B1A505",
        "t>	c #BCB007",
        "u>	c #CCC008",
        "v>	c #DACF09",
        "w>	c #B9B108",
        "x>	c #282502",
        "y>	c #230401",
        "z>	c #A41205",
        "A>	c #E51607",
        "B>	c #FE1405",
        "C>	c #FF1203",
        "D>	c #FF0D02",
        "E>	c #FF0D01",
        "F>	c #FE1303",
        "G>	c #F71404",
        "H>	c #D71205",
        "I>	c #9E4E03",
        "J>	c #FFEA04",
        "K>	c #FDE003",
        "L>	c #FDE204",
        "M>	c #FDE303",
        "N>	c #FDE405",
        "O>	c #FCE404",
        "P>	c #FAE305",
        "Q>	c #F4DF06",
        "R>	c #EBD806",
        "S>	c #E4D206",
        "T>	c #DFCF07",
        "U>	c #DFD008",
        "V>	c #E3D408",
        "W>	c #EBDC09",
        "X>	c #F3E50A",
        "Y>	c #EBDE0B",
        "Z>	c #ABA407",
        "`>	c #330617",
        " ,	c #A81104",
        ".,	c #E21607",
        "+,	c #F91707",
        "@,	c #FE1706",
        "#,	c #FE1304",
        "$,	c #FF1102",
        "%,	c #FA1405",
        "&,	c #E21405",
        "*,	c #9E1705",
        "=,	c #E4D103",
        "-,	c #FCE203",
        ";,	c #FDE103",
        ">,	c #FDE002",
        ",,	c #FDE104",
        "',	c #FDE404",
        "),	c #FDE504",
        "!,	c #FDE606",
        "~,	c #FDE806",
        "{,	c #FCE807",
        "],	c #FBE908",
        "^,	c #FBE907",
        "/,	c #FAEA08",
        "(,	c #FBEB09",
        "_,	c #FDEE0A",
        ":,	c #FDED0A",
        "<,	c #DFD409",
        "[,	c #787207",
        "},	c #930880",
        "|,	c #390523",
        "1,	c #9E1004",
        "2,	c #D71506",
        "3,	c #F31606",
        "4,	c #FD1706",
        "5,	c #FF1505",
        "6,	c #FF1404",
        "7,	c #FE1404",
        "8,	c #FA1505",
        "9,	c #E81305",
        "0,	c #B80E05",
        "a,	c #D3B904",
        "b,	c #FEE504",
        "c,	c #FDE203",
        "d,	c #FDE102",
        "e,	c #FDE001",
        "f,	c #FDE304",
        "g,	c #FDE505",
        "h,	c #FDE706",
        "i,	c #FDE906",
        "j,	c #FDEB07",
        "k,	c #FEEC07",
        "l,	c #FDED08",
        "m,	c #FEEE08",
        "n,	c #FEEF0A",
        "o,	c #F7E909",
        "p,	c #CEC309",
        "q,	c #312404",
        "r,	c #46043D",
        "s,	c #B909A1",
        "t,	c #AC0997",
        "u,	c #59044B",
        "v,	c #6E0B04",
        "w,	c #BB1205",
        "x,	c #E01506",
        "y,	c #FC1606",
        "z,	c #FE1605",
        "A,	c #F81605",
        "B,	c #E51506",
        "C,	c #BB1004",
        "D,	c #B89903",
        "E,	c #FEE705",
        "F,	c #FDE604",
        "G,	c #FCEA06",
        "H,	c #FCEB08",
        "I,	c #FDEE08",
        "J,	c #FCEE0A",
        "K,	c #EDE00A",
        "L,	c #B5AA07",
        "M,	c #6B0D06",
        "N,	c #55044A",
        "O,	c #D809BD",
        "P,	c #DE07C5",
        "Q,	c #8A0B72",
        "R,	c #65343B",
        "S,	c #461F1D",
        "T,	c #700800",
        "U,	c #B51104",
        "V,	c #D01405",
        "W,	c #E31506",
        "X,	c #EF1606",
        "Y,	c #F51606",
        "Z,	c #F71706",
        "`,	c #F61706",
        " '	c #F21606",
        ".'	c #EA1506",
        "+'	c #D91406",
        "@'	c #A21004",
        "#'	c #BB9C04",
        "$'	c #FDE805",
        "%'	c #FCE704",
        "&'	c #FDE403",
        "*'	c #FDE302",
        "='	c #FDE705",
        "-'	c #FDE804",
        ";'	c #FCE906",
        ">'	c #FEEB06",
        ",'	c #FDEB08",
        "''	c #FEEC08",
        ")'	c #FEED08",
        "!'	c #FDEE09",
        "~'	c #F6E80A",
        "{'	c #D7CE08",
        "]'	c #8D4809",
        "^'	c #981307",
        "/'	c #58044C",
        "('	c #D608BD",
        "_'	c #AF3C70",
        ":'	c #CB827B",
        "<'	c #CA8483",
        "['	c #B87775",
        "}'	c #845756",
        "|'	c #582E2C",
        "1'	c #54130F",
        "2'	c #720901",
        "3'	c #A80E04",
        "4'	c #C10A05",
        "5'	c #C60805",
        "6'	c #C50805",
        "7'	c #B80705",
        "8'	c #A01504",
        "9'	c #9E4F04",
        "0'	c #D2BE06",
        "a'	c #FFEC06",
        "b'	c #FDE503",
        "c'	c #FDE402",
        "d'	c #FDE704",
        "e'	c #FDEB06",
        "f'	c #FEEF08",
        "g'	c #FBED09",
        "h'	c #E6DA09",
        "i'	c #AE9F07",
        "j'	c #DF1409",
        "k'	c #A41407",
        "l'	c #47043B",
        "m'	c #A5454E",
        "n'	c #F39694",
        "o'	c #FC9796",
        "p'	c #F59290",
        "q'	c #E68887",
        "r'	c #D47D7C",
        "s'	c #C47474",
        "t'	c #B46D6D",
        "u'	c #825555",
        "v'	c #39271F",
        "w'	c #807304",
        "x'	c #B5A407",
        "y'	c #C6B207",
        "z'	c #CBBC07",
        "A'	c #ECE307",
        "B'	c #FFF507",
        "C'	c #FCEA05",
        "D'	c #FDEA06",
        "E'	c #FDE905",
        "F'	c #FDE603",
        "G'	c #FDEA05",
        "H'	c #FCEB07",
        "I'	c #FDED09",
        "J'	c #FCED08",
        "K'	c #EEE109",
        "L'	c #C2BC07",
        "M'	c #AF2A09",
        "N'	c #F11B0A",
        "O'	c #A71408",
        "P'	c #842521",
        "Q'	c #EE8886",
        "R'	c #FF8A89",
        "S'	c #FF8A88",
        "T'	c #FE8887",
        "U'	c #FD8685",
        "V'	c #F88382",
        "W'	c #F08081",
        "X'	c #E38E8E",
        "Y'	c #CAA7A6",
        "Z'	c #A57A7A",
        "`'	c #493914",
        " )	c #B8AF07",
        ".)	c #EDE009",
        "+)	c #FDEF09",
        "@)	c #FEED07",
        "#)	c #FCEB06",
        "$)	c #FCEB05",
        "%)	c #FDEA04",
        "&)	c #FDE703",
        "*)	c #F2E509",
        "=)	c #D3CA08",
        "-)	c #A15107",
        ";)	c #F01A09",
        ">)	c #A51307",
        ",)	c #6A1312",
        "')	c #DE4846",
        "))	c #FD7C79",
        "!)	c #FF7978",
        "~)	c #FF7878",
        "{)	c #FF7877",
        "])	c #FF7575",
        "^)	c #FF7273",
        "/)	c #FE7376",
        "()	c #FB9698",
        "_)	c #EEDADB",
        ":)	c #C99F9F",
        "<)	c #93474B",
        "[)	c #443B07",
        "})	c #BDB307",
        "|)	c #EDDF08",
        "1)	c #FCEC09",
        "2)	c #FEEE07",
        "3)	c #FDEC07",
        "4)	c #FDE904",
        "5)	c #FEEB05",
        "6)	c #FDED07",
        "7)	c #FCED09",
        "8)	c #F2E408",
        "9)	c #D5CA08",
        "0)	c #956107",
        "a)	c #F91308",
        "b)	c #ED1909",
        "c)	c #9F1306",
        "d)	c #170A0A",
        "e)	c #C21E1B",
        "f)	c #FA4C49",
        "g)	c #FF6D68",
        "h)	c #E5625A",
        "i)	c #BA4A57",
        "j)	c #B24459",
        "k)	c #B34256",
        "l)	c #D44E50",
        "m)	c #FE5658",
        "n)	c #FF656A",
        "o)	c #FB8188",
        "p)	c #EA6D72",
        "q)	c #C4464A",
        "r)	c #8E3032",
        "s)	c #443C06",
        "t)	c #B9AF06",
        "u)	c #E9DC08",
        "v)	c #FBEC08",
        "w)	c #FDEB05",
        "x)	c #FCEA04",
        "y)	c #FCE904",
        "z)	c #FDEB04",
        "A)	c #FEEB07",
        "B)	c #EFE108",
        "C)	c #D2C707",
        "D)	c #8E5E08",
        "E)	c #F31307",
        "F)	c #FE1B0A",
        "G)	c #E51909",
        "H)	c #881006",
        "I)	c #840E0D",
        "J)	c #ED2119",
        "K)	c #B6364E",
        "L)	c #BF6EA6",
        "M)	c #D488CB",
        "N)	c #E899DF",
        "O)	c #ED9BE2",
        "P)	c #EB9AE2",
        "Q)	c #DD8FD5",
        "R)	c #C577B5",
        "S)	c #B3457D",
        "T)	c #E33E44",
        "U)	c #FD424D",
        "V)	c #E83A44",
        "W)	c #C43138",
        "X)	c #91242A",
        "Y)	c #423008",
        "Z)	c #AEA505",
        "`)	c #DED208",
        " !	c #F6E707",
        ".!	c #FEED06",
        "+!	c #FDED06",
        "@!	c #FEEC06",
        "#!	c #F8E907",
        "$!	c #CBC507",
        "%!	c #984C06",
        "&!	c #F51206",
        "*!	c #FF1607",
        "=!	c #FC1A09",
        "-!	c #D61808",
        ";!	c #4D0903",
        ">!	c #9F0F10",
        ",!	c #B25890",
        "'!	c #E997E2",
        ")!	c #FBA0ED",
        "!!	c #FFA1F1",
        "~!	c #FFA1F2",
        "{!	c #FDA1EF",
        "]!	c #F49FE8",
        "^!	c #C572BE",
        "/!	c #BD2F51",
        "(!	c #FE2C35",
        "_!	c #E92A34",
        ":!	c #C7252C",
        "<!	c #A41E24",
        "[!	c #4E1F0C",
        "}!	c #807B04",
        "|!	c #CBC007",
        "1!	c #EBDD07",
        "2!	c #F8EA08",
        "3!	c #FEEE06",
        "4!	c #FDEC06",
        "5!	c #F0E107",
        "6!	c #DCD107",
        "7!	c #ACA207",
        "8!	c #B13005",
        "9!	c #F61A09",
        "0!	c #BB1607",
        "a!	c #1A0200",
        "b!	c #2B0D0F",
        "c!	c #B451A6",
        "d!	c #F78DE7",
        "e!	c #FF8FEE",
        "f!	c #FF8FEF",
        "g!	c #FF91EF",
        "h!	c #FFAFF4",
        "i!	c #FFA7F2",
        "j!	c #FF8EEE",
        "k!	c #FD8EEC",
        "l!	c #E170D6",
        "m!	c #B32052",
        "n!	c #FD1D28",
        "o!	c #ED1C27",
        "p!	c #D11921",
        "q!	c #B3161C",
        "r!	c #68050C",
        "s!	c #584405",
        "t!	c #ADA307",
        "u!	c #DACF06",
        "v!	c #EBDE07",
        "w!	c #F6E708",
        "x!	c #FBEC07",
        "y!	c #FDEE07",
        "z!	c #FAEB06",
        "A!	c #ECDE07",
        "B!	c #DDD206",
        "C!	c #BCB607",
        "D!	c #9F6206",
        "E!	c #D60903",
        "F!	c #FE1205",
        "G!	c #FE1908",
        "H!	c #E61809",
        "I!	c #921105",
        "J!	c #8F167E",
        "K!	c #EF73DD",
        "L!	c #FF7BEB",
        "M!	c #FE7AEC",
        "N!	c #FF78EC",
        "O!	c #FF75ED",
        "P!	c #FF7DEF",
        "Q!	c #FEDDFA",
        "R!	c #FEC2F8",
        "S!	c #FF75EE",
        "T!	c #FF74EC",
        "U!	c #FF77EB",
        "V!	c #FF79EC",
        "W!	c #FD7EEC",
        "X!	c #DA38C8",
        "Y!	c #BD192C",
        "Z!	c #FB111E",
        "`!	c #F30F1B",
        " ~	c #DE0811",
        ".~	c #BC060C",
        "+~	c #810408",
        "@~	c #630704",
        "#~	c #875307",
        "$~	c #B5A606",
        "%~	c #CBC006",
        "&~	c #E7DB07",
        "*~	c #EEE007",
        "=~	c #F1E207",
        "-~	c #F3E506",
        ";~	c #F3E507",
        ">~	c #F3E406",
        ",~	c #E8DB07",
        "'~	c #DED206",
        ")~	c #CCC106",
        "!~	c #B7A805",
        "~~	c #955A05",
        "{~	c #CF0703",
        "]~	c #FE1004",
        "^~	c #FE1606",
        "/~	c #FE1808",
        "(~	c #F61908",
        "_~	c #C81607",
        ":~	c #390603",
        "<~	c #390C33",
        "[~	c #D820BB",
        "}~	c #FD63E5",
        "|~	c #FF62E7",
        "1~	c #FF60E8",
        "2~	c #FF5AEA",
        "3~	c #FF54EC",
        "4~	c #FF53ED",
        "5~	c #FF6CF1",
        "6~	c #FF65F1",
        "7~	c #FF51ED",
        "8~	c #FF52EB",
        "9~	c #FF55EB",
        "0~	c #FF59E8",
        "a~	c #FF5FE9",
        "b~	c #FB31DD",
        "c~	c #C2129E",
        "d~	c #FF0511",
        "e~	c #FD0613",
        "f~	c #F70812",
        "g~	c #E1080F",
        "h~	c #B4060A",
        "i~	c #430304",
        "j~	c #B01306",
        "k~	c #E81408",
        "l~	c #BC1B07",
        "m~	c #8C4C05",
        "n~	c #A59006",
        "o~	c #B3A906",
        "p~	c #BFB705",
        "q~	c #C3BB07",
        "r~	c #C4BB07",
        "s~	c #BFB805",
        "t~	c #B4AA05",
        "u~	c #A69306",
        "v~	c #8A4C04",
        "w~	c #B81502",
        "x~	c #F30601",
        "y~	c #FE0B02",
        "z~	c #FE0E02",
        "A~	c #FB1807",
        "B~	c #DF1708",
        "C~	c #890F05",
        "D~	c #9B0E87",
        "E~	c #F620D6",
        "F~	c #FE46E3",
        "G~	c #FE47E6",
        "H~	c #FF40E7",
        "I~	c #FF3AEB",
        "J~	c #FF36ED",
        "K~	c #FF35EE",
        "L~	c #FF36F0",
        "M~	c #FF35EF",
        "N~	c #FF37EB",
        "O~	c #FF38E8",
        "P~	c #FE3BE7",
        "Q~	c #FF0DE0",
        "R~	c #E80DCD",
        "S~	c #B70C27",
        "T~	c #FD0712",
        "U~	c #F30811",
        "V~	c #D0070C",
        "W~	c #9A0609",
        "X~	c #4F0804",
        "Y~	c #CA1506",
        "Z~	c #F51808",
        "`~	c #F81406",
        " {	c #EE1405",
        ".{	c #E81604",
        "+{	c #E81403",
        "@{	c #E81303",
        "#{	c #E81102",
        "${	c #E81002",
        "%{	c #EE0C01",
        "&{	c #F70A01",
        "*{	c #FE0B01",
        "={	c #FE0D02",
        "-{	c #FD1808",
        ";{	c #EB1708",
        ">{	c #AF1205",
        ",{	c #1C0201",
        "'{	c #CC0CB1",
        "){	c #FD14DE",
        "!{	c #FF13E0",
        "~{	c #FF22E4",
        "{{	c #FF22E7",
        "]{	c #FF1FEA",
        "^{	c #FF1FEC",
        "/{	c #FF1EED",
        "({	c #FF1EEF",
        "_{	c #FF1EEE",
        ":{	c #FF1EEB",
        "<{	c #FF1FE6",
        "[{	c #FF0BE3",
        "}{	c #FF0AE2",
        "|{	c #F80BDA",
        "1{	c #A7077E",
        "2{	c #FB0511",
        "3{	c #FD0611",
        "4{	c #FB0710",
        "5{	c #EA080E",
        "6{	c #C1070B",
        "7{	c #7E0406",
        "8{	c #740C05",
        "9{	c #D01507",
        "0{	c #F51807",
        "a{	c #FF1605",
        "b{	c #FF0E01",
        "c{	c #FC1706",
        "d{	c #ED1707",
        "e{	c #BE1406",
        "f{	c #3E0602",
        "g{	c #4E0443",
        "h{	c #DF0BC3",
        "i{	c #FF0BE1",
        "j{	c #FE0BE2",
        "k{	c #FF07E5",
        "l{	c #FF0AE8",
        "m{	c #FF0CEB",
        "n{	c #FF0CED",
        "o{	c #FF0CEE",
        "p{	c #FF0BE9",
        "q{	c #FF06E6",
        "r{	c #FF07E3",
        "s{	c #FE09E2",
        "t{	c #FD0BDE",
        "u{	c #C609AD",
        "v{	c #F70514",
        "w{	c #FC0611",
        "x{	c #FC0710",
        "y{	c #F9080F",
        "z{	c #E3070D",
        "A{	c #B9070A",
        "B{	c #5F0404",
        "C{	c #730C03",
        "D{	c #CD1406",
        "E{	c #F21708",
        "F{	c #FD1607",
        "G{	c #FF1202",
        "H{	c #FF1303",
        "I{	c #FB1806",
        "J{	c #E81707",
        "K{	c #BA1305",
        "L{	c #460703",
        "M{	c #56044B",
        "N{	c #E40AC8",
        "O{	c #FF09E1",
        "P{	c #FF08E3",
        "Q{	c #FF06E5",
        "R{	c #FF05E8",
        "S{	c #FF04EA",
        "T{	c #FF03ED",
        "U{	c #FF02EE",
        "V{	c #FF03EB",
        "W{	c #FF04E9",
        "X{	c #FF05E7",
        "Y{	c #FF06E4",
        "Z{	c #FF09E2",
        "`{	c #FE0ADF",
        " ]	c #CF09B3",
        ".]	c #FC060F",
        "+]	c #FD080E",
        "@]	c #F7090D",
        "#]	c #DF080B",
        "$]	c #B10708",
        "%]	c #4B0321",
        "&]	c #660A0A",
        "*]	c #BD1305",
        "=]	c #E51606",
        "-]	c #F81707",
        ";]	c #FD1606",
        ">]	c #F41707",
        ",]	c #DC1406",
        "']	c #A51104",
        ")]	c #360502",
        "!]	c #E409C8",
        "~]	c #FF08E1",
        "{]	c #FF04E8",
        "]]	c #FF03EA",
        "^]	c #FF02ED",
        "/]	c #FF01EE",
        "(]	c #FF01EF",
        "_]	c #FF03E8",
        ":]	c #FF04E7",
        "<]	c #FE08E2",
        "[]	c #CD08B3",
        "}]	c #F70512",
        "|]	c #FC070F",
        "1]	c #FD080D",
        "2]	c #FD090D",
        "3]	c #F60A0D",
        "4]	c #C80904",
        "5]	c #9C037E",
        "6]	c #900188",
        "7]	c #3C0419",
        "8]	c #940F03",
        "9]	c #C91305",
        "0]	c #E51507",
        "a]	c #F41605",
        "b]	c #FB1706",
        "c]	c #FD1605",
        "d]	c #FE1504",
        "e]	c #FE1505",
        "f]	c #F91606",
        "g]	c #F01606",
        "h]	c #DD1506",
        "i]	c #BA1105",
        "j]	c #7B0D03",
        "k]	c #070100",
        "l]	c #490340",
        "m]	c #DB09C0",
        "n]	c #FE07E3",
        "o]	c #FF05E5",
        "p]	c #FF01EC",
        "q]	c #FF00EF",
        "r]	c #FF00EE",
        "s]	c #FF03E9",
        "t]	c #FF04E6",
        "u]	c #FF06E3",
        "v]	c #FC0ADE",
        "w]	c #C008A6",
        "x]	c #F8050F",
        "y]	c #FC070E",
        "z]	c #FE080C",
        "A]	c #FE090D",
        "B]	c #FA0A0D",
        "C]	c #A9080A",
        "D]	c #E301DC",
        "E]	c #CB03BB",
        "F]	c #AD029D",
        "G]	c #6F0364",
        "H]	c #40050D",
        "I]	c #8F0E03",
        "J]	c #B81104",
        "K]	c #CF1306",
        "L]	c #E91606",
        "M]	c #EC1606",
        "N]	c #EB1506",
        "O]	c #E71606",
        "P]	c #DD1406",
        "Q]	c #C81305",
        "R]	c #AF1004",
        "S]	c #770C03",
        "T]	c #1D0201",
        "U]	c #C307AA",
        "V]	c #FD08DE",
        "W]	c #FF07E2",
        "X]	c #FF05E4",
        "Y]	c #FF03E6",
        "Z]	c #FF02E8",
        "`]	c #FF02EB",
        " ^	c #FF02EC",
        ".^	c #FF02EA",
        "+^	c #FF05E3",
        "@^	c #FF08E2",
        "#^	c #F709D9",
        "$^	c #A20668",
        "%^	c #FC050D",
        "&^	c #FC060D",
        "*^	c #FD070D",
        "=^	c #FD090C",
        "-^	c #E7090A",
        ";^	c #CF03A4",
        ">^	c #FE01EC",
        ",^	c #F202DE",
        "'^	c #DE02CB",
        ")^	c #C703B3",
        "!^	c #AD039A",
        "~^	c #880478",
        "{^	c #53043C",
        "]^	c #3A0507",
        "^^	c #6A0A04",
        "/^	c #8D0D04",
        "(^	c #910E04",
        "_^	c #850C04",
        ":^	c #5B0803",
        "<^	c #290401",
        "[^	c #7F056F",
        "}^	c #F009D4",
        "|^	c #FE05E3",
        "1^	c #FF04E5",
        "2^	c #FF02E7",
        "3^	c #FF01E9",
        "4^	c #FF01EB",
        "5^	c #FF00EB",
        "6^	c #FF01EA",
        "7^	c #FF04E4",
        "8^	c #FE06E3",
        "9^	c #DD08C6",
        "0^	c #D00411",
        "a^	c #FD060D",
        "b^	c #FC060C",
        "c^	c #FE070C",
        "d^	c #F30A0A",
        "e^	c #A40726",
        "f^	c #FB00ED",
        "g^	c #FE02E8",
        "h^	c #FA03E2",
        "i^	c #F104D9",
        "j^	c #E405CB",
        "k^	c #D406BA",
        "l^	c #A90694",
        "m^	c #2E012A",
        "n^	c #2A0225",
        "o^	c #C806AF",
        "p^	c #FA08DC",
        "q^	c #FE04E4",
        "r^	c #FF02E5",
        "s^	c #FF01E7",
        "t^	c #FF00E8",
        "u^	c #FF03E5",
        "v^	c #F708D9",
        "w^	c #B40783",
        "x^	c #FF050B",
        "y^	c #FC060B",
        "z^	c #FD070C",
        "A^	c #F7080A",
        "B^	c #BB0810",
        "C^	c #F500E5",
        "D^	c #FF00EA",
        "E^	c #FE02E7",
        "F^	c #FC06DF",
        "G^	c #EE08D1",
        "H^	c #940581",
        "I^	c #610356",
        "J^	c #D906BF",
        "K^	c #FB07DE",
        "L^	c #FF05E2",
        "M^	c #FF03E3",
        "N^	c #FF02E4",
        "O^	c #FF02E6",
        "P^	c #FF02E3",
        "Q^	c #FE04E3",
        "R^	c #FF06E2",
        "S^	c #FA07DC",
        "T^	c #C607AE",
        "U^	c #DC0506",
        "V^	c #FE060C",
        "W^	c #FD070B",
        "X^	c #F20809",
        "Y^	c #BB0715",
        "Z^	c #E302D7",
        "`^	c #FF01E6",
        " /	c #FF03E4",
        "./	c #FE05E2",
        "+/	c #CA07B2",
        "@/	c #42033B",
        "#/	c #720464",
        "$/	c #D306BA",
        "%/	c #F706DA",
        "&/	c #FE04E2",
        "*/	c #FF03E2",
        "=/	c #FF04E2",
        "-/	c #FE06E1",
        ";/	c #C906B5",
        ">/	c #CA0518",
        ",/	c #FB070A",
        "'/	c #F5070A",
        ")/	c #E10809",
        "!/	c #A9062B",
        "~/	c #F702E5",
        "{/	c #FE03E3",
        "]/	c #F707DA",
        "^/	c #D006B6",
        "//	c #500346",
        "(/	c #410239",
        "_/	c #B1059B",
        ":/	c #DE06C4",
        "</	c #F405D7",
        "[/	c #FB04DF",
        "}/	c #FD04E0",
        "|/	c #FC04E0",
        "1/	c #F905DC",
        "2/	c #EF06D3",
        "3/	c #DC06C2",
        "4/	c #A00684",
        "5/	c #DA060D",
        "6/	c #EA0709",
        "7/	c #D90608",
        "8/	c #BF0608",
        "9/	c #90060C",
        "0/	c #B30591",
        "a/	c #F406D8",
        "b/	c #FD05E0",
        "c/	c #FF04E3",
        "d/	c #FA05DD",
        "e/	c #EA06CE",
        "f/	c #BA06A4",
        "g/	c #3B0234",
        "h/	c #3F0137",
        "i/	c #800471",
        "j/	c #BD05A6",
        "k/	c #B804A2",
        "l/	c #9A0488",
        "m/	c #5A034D",
        "n/	c #520316",
        "o/	c #660301",
        "p/	c #670304",
        "q/	c #510304",
        "r/	c #340102",
        "s/	c #390233",
        "t/	c #8C047B",
        "u/	c #C605AE",
        "v/	c #DB05C1",
        "w/	c #E305C8",
        "x/	c #E104C7",
        "y/	c #D405BA",
        "z/	c #B3059C",
        "A/	c #610355",
        "B/	c #480240",
        "C/	c #520348",
        "D/	c #510347",
        "E/	c #3D0236",
        "                                                                                                    . +                         ",
        "                                                                                            @ # $ % & * = - ;                   ",
        "                                                                                          > , ' ) ! ! ! ~ { ] ^ /               ",
        "                                                                                      ( _ : < [ } | 1 2 3 4 5 6 7 8             ",
        "                                                                          9 0 a b c d e f g h i j k l m n o | p q r s           ",
        "                                                                      t u v w x y z A B C D E F G H I J K L o M N O P           ",
        "                                                                    Q R S T U V W X Y Z `  ...+.@.#.$.%.&.*.=.M -.;.>.,.        ",
        "                                                                '.).!.~.{.].^./.(._.:.<.[.}.|.|.|. .1.2.E 3.4.5.6.7.8.9.        ",
        "                                                              0.a.b.c.d.e.3 e.f.e.g.h.i.j.k.l.m.n. . .1.o.p.q.r.s.t.u.v.        ",
        "                                                          w.x.y.z.A.3 3 B.C.B.B.3 3 5 D.E.F.k.k.l.k.G.H.` E I.J.K.L.M.N.        ",
        "                                  O.P.Q.R.S.          T.U.V.W.X.A.Y.Z.`. +n .+.+n ++3 @+#+$+%+%+&+*+m.G.1.#.p.=+-+;+>+,+        ",
        "                            '+)+!+~+{+]+^+/+(+_+:+<+[+}+|+1+2+X.3+4+n 5+6+7+7+8+9+5+`.0+a+b+c+d+e+%+f+g+h+i+o.p.j+k+l+m+        ",
        "                        n+o+p+q+r+s+t+u+v+w+x+y+z+A+B+C+D+E+F+3+G+H+5+6+I+J+K+L+M+5+ +N+O+P+Q+b+R+S+T+U+V+W+X+I.Y+Z+`+ @        ",
        "                    .@+@@@#@$@%@&@*@*@*@*@=@-@;@>@,@'@)@!@~@{@G+]@^@/@M+(@_@(@_@I+/@5+:@<@[@}@[@[@|@S+1@2@V+3@4@5@6@7@          ",
        "                  8@9@0@a@b@c@b@d@e@f@g@h@e@d@c@i@j@k@l@m@7.F+]@]@n@o@p@q@q@_@(@L+o@/@r@s@t@u@v@w@P+x@1@y@y@3@z@A@B@C@          ",
        "                D@E@F@G@H@I@J@K@L@M@N@O@P@Q@R@K@S@T@U@V@W@t.-.X@Y@Z@o@p@`@q@ #q@I+o@.#+#@###w@t@w@$#x@%#&#&#*#=#-#;#>#          ",
        "              ,#'#)#!#~#{#]#^#/#(#_#:#<#[#}#|#|#1#2#3#4#W@5#{@X@6#7#s.8#9#0#a#p@b#o@c#d#e#f#g#t@t@$#h#%#2@&#i#j#-#k#l#          ",
        "              m#n#o#p#q#r#s#t#u#v#w#x#y#z#A#B#C#D#E#F#G#H#t.I#J#K#L#M#N#O#P#Q#R#S#T#^@U#V#W#X#X#Y#Z#`# $.$+$@$A@-##$$$          ",
        "            %$&$*$=$-$;$>$,$'$)$!$~${$]$^$/$)$($_$:$<$[$}$|$1$2$3$4$5$6$7$8$9$0$a$b$c$d$e$f$g$h$i$j$k$l$m$n$o$p$q$r$            ",
        "          s$t$u$v$w$x$y$z$A$B$C$D$E$F$G$H$I$C$J$K$L$M$N$O$P$Q$R$S$T$U$V$W$X$Y$4$Z$`$ %.%+%@%#%$%%%&%*%=%-%;%>%>%,%'%            ",
        "          )%!%~%{%]%^%/%(%_%:%<%[%[%}%[%}%|%|%1%2%3%4%5%6%7%8%9%0%a%b%c%d%e%f%g%h%i%j%k%l%m%n%o%p%q%r%s%t%u%v%w%x%y%            ",
        "          z%A%B%C%D%E%F%G%H%I%J%K%L%M%N%L%L%K%J%O%P%Q%R%S%T%U%V%W%X%Y%Z%`% &.&+&@&#&$&%&&&*&=&-&;&>&,&'&)&!&~&{&]&^&            ",
        "        /&(&_&:&<&[&}&|&1&2&3&4&5&6&7&8&6&6&7&4&9&0&a&b&c&d&e&f&g&h&i&j&k&l&m&n&o&p&q&r&s&t&u&v&v&w&x&y&z&A&B&C&D&E&            ",
        "        F&G&H&I&<&J&}&K&L&M&N&O&P&P&Q&R&R&R&P&S&T&U&V&W&X&Y&Z&`& *.*+*@*#*$*%*&***=*-*;*>*,*'*)*!*!*~*{*]*^*/*(*_*:*            ",
        "        <*[*}*|*1*J&}&K&2*3*4*4*5*6*7*8*7*6*9*6*0*a*b*c*d*e*f*g*h*i*j*k*#*l*m*n*+*o*p*q*r*s*t*u*v*w*x*y*z*A*B*C*D*E*            ",
        "        F*G*H*I&1*}&I*J*K*3*4*L*M*N*O*O*N*N*P*Q*R*a*S*T*U*V*W*X*Y*Z*`* =.=+=@=#=$=%=&=*===-=;=>=,='=)=!=~={=]=^=/=(=            ",
        "        _=G*:=<=1*[=I*}=K*|=4*1=2=3=4=5=4=6=2=7=Q*|=8=9=0=a=b=c=d=e=f=g=h=i=j=k=l=m=n=o=p=q=r=s=t=u=v=w=x=y=z=A=B=C=            ",
        "        D=E=H*F=J&[=I*}=G=|=H=I=2=3=J=3=5=J=N*1=H=|=S*K=L=M=N=O=P=Q=R=S=T=U=V=W=X=Y=Z=`= -.-+-@-#-$-%-&-*-=---;->-,-            ",
        "        '-)-!-~-J&[=I*J*G=|=H=I=N*N*J=J=J=N*{-7=H=]-3*9=^-/-(-_-:-<-[-}-|-1-2-3-4-5-6-7-8-9-0-a-b-c-d-e-f-g-h-i-j-              ",
        "        k-l-m-n-J&}&o-J*p-q-r-7=2=J=J=J=5=s-{-t-H=|=p-9=o-u-v-w-x-y-z-A-B-C-D-E-F-G-H-I-J-K-L-M-N-O-P-Q-R-S-T-U-V-              ",
        "          W-X-F=Y-Z-`-J*G=q-r- ;.;{-+;5=+;@;.; ;r-q-#;$;%;&;*;=;-;-;;;;;-;;;>;,;';);!;~;{;];^;/;(;_;:;<;[;};|;1;                ",
        "          2;3;4;5;}&[=L=6;p-7;8;9;.;5=@;{-.;9;8;|=0;#;a;b;c;d;e;-;;;;;;;-;;;f;g;h;i;j;k;l;m;n;o;p;q;r;s;t;u;v;                  ",
        "          w;x;y;z;A;Z-B;9=#;q-r-C;D;.;D;{-.;t-E;q-p-6;F;G;H;I;J;-;e;;;;;K;e;L;M;N;O;P;Q;R;S;T;U;V;W;X;Y;Z;`; >                  ",
        "            .>+>@>A;Z-#>$>6;p-E;r-%> ; ;&>&>8;E;p-*>=>->;>>>,>L;e;K;e;K;K;L;'>)>!>~>{>]>^>/>(>_>:><>[>}>|>1>2>                  ",
        "              3>4>5>Z-6>B;a;7>p-8>9>E;0>a>8>9>b>c>a;F;d>e>f>L;g>h>e;e;e;g>h>'>i>j>k>l>m>n>o>p>q>r>s>t>u>v>w>x>                  ",
        "              y>z>A>5>Z-B>B;C>=>7>D>E>D>D>D>b>6;=>F>G>H>I>J>)>g>'>'>'>'>e;g>K>L>M>N>O>P>Q>R>S>T>U>V>W>X>Y>Z>                    ",
        "                `> ,.,+,@,#>#,C>=>$,6;c>$,$,=>=>#,%,&,*,=,-,;,K>'>>,g>'>>,K>;,,,',N>),!,~,{,],^,/,(,_,:,<,[,                    ",
        "                },|,1,2,3,4,5,6,6,%;C>C>B;B;o-7,8,9,0,a,b,',c,;,d,g>g>e,;,K>c,M>f,g,),h,i,i,j,k,l,m,n,o,p,q,                    ",
        "              r,s,t,u,v,w,x,3,y,z,#>B;B;B;#>z,A,B,C,D,E,O>',M>c,;,e,e,e,;,;,M>f,',g,F,~,~,G,H,k,m,I,J,K,L,M,                    ",
        "              N,O,P,Q,R,S,T,U,V,W,X,Y,Z,`, '.'+'@'#'$'%'),),&'M>*'M>d,c,*'&'&'',),='-'~,;'>',''')'!'~'{']'^'                    ",
        "              /'('_':'<'['}'|'1'2'3'4'5'6'7'8'9'0'a';'-'$'b'),b'c'&'&'&'&'&'b'b'd'-'~,i,G,e')'I,f'g'h'i'j'k'                    ",
        "              l'm'n'o'p'q'r's't'u'v'w'x'y'z'A'B'k,C'D'E'$'d'F'F,F'F'b'F'F'F,F'd'$'-'G'C'H'k,)'I'J'K'L'M'N'O'                    ",
        "              P'Q'R'S'T'U'V'W'X'Y'Z'`' ).)I,+)l,@)#)$)D'%)E'-'&)&)d'd'd'&)F'd'E'%)D'G,e'k,I,m,!'*)=)-)I&;)>)                    ",
        "            ,)')))!)~){)])^)/)()_):)<)[)})|)1)2)2)3)3)G'C'C'E'E'4)4)4)4)4)E'E'%)G'#)5)3)6)2)7)8)9)0)a):&b)c)                    ",
        "          d)e)f)g)h)i)j)k)l)m)n)o)p)q)r)s)t)u)v)m,@)>'>'G'C'w)%)%)E'E'E'x)y)z)C'C'e'A)6)m,v)B)C)D)E)1*F)G)H)                    ",
        "          I)J)K)L)M)N)O)P)Q)R)S)T)U)V)W)X)Y)Z)`) !I,@).!+!e'e'e'e'G'C'w)G,e'e'w)@!+!@)l,#!u)$!%!&!*!<&=!-!;!                    ",
        "          >!,!'!)!!!~!~!~!~!{!]!^!/!(!_!:!<![!}!|!1!2!6)3!@)@!4!e'5)w)5)w)w)@!.!3!6)/,5!6!7!8!G=[=5;<&9!0!a!                    ",
        "        b!c!d!e!e!f!g!h!i!f!j!j!k!l!m!n!o!p!q!r!s!t!u!v!w!x!+!y!2)2)2)2)2)6)+!z!w!A!B!C!D!E!J*F![=5;G!H!I!                      ",
        "        J!K!L!M!N!O!P!Q!R!S!T!U!V!W!X!Y!Z!`! ~.~+~@~#~$~%~B!&~*~=~-~;~>~=~*~,~'~)~!~~~{~b>]~L=#>^~/~(~_~:~                      ",
        "      <~[~}~|~1~2~3~4~5~6~7~8~9~0~a~b~c~d~e~f~g~h~i~j~k~l~m~n~o~p~q~r~q~s~t~u~v~w~x~y~z~*>C>o-6>Z-A~B~C~                        ",
        "      D~E~F~G~H~I~J~K~L~M~K~J~N~O~P~Q~R~S~e~T~U~V~W~X~Y~Z~A;`~ {.{+{@{#{${%{&{*{9>8>={#;=>C>5,*!-{;{>{,{                        ",
        "      '{){!{~{{{]{^{/{({_{/{:{]{<{[{}{|{1{2{3{4{5{6{7{8{9{0{^~a{B;C>=>c>b>b{E>b{b>7>6;=>$>B>Z-c{d{e{f{                          ",
        "    g{h{i{j{k{l{m{n{n{o{o{n{m{p{q{r{s{t{u{v{w{x{y{z{A{B{C{D{E{F{[=#>$>=>G{$,=>6;$,G{=>H{#>Z-I{J{K{L{                            ",
        "    M{N{O{P{Q{R{S{T{U{U{U{T{V{W{X{Y{Z{`{ ]v{.].]+]@]#]$]%]&]*]=]-]@,a{6,B;#,B;B;#,B;#>a{;]>],]'])]                              ",
        "    N,!]~]r{Q{{]]]^]U{/](]U{V{_]:]Y{<]`{[]}].]|]1]2]3]4]5]6]7]8]9]0]a]b]c]d]e]B>d];]f]g]h]i]j]k]                                ",
        "    l]m]~]n]o]:]]]p]^]q]r]^]]]s]t]u]P{v]w]x].]y]z]A]B]C]D]E]F]G]H]I]J]K]x,L]M]N]O]P]Q]R]S]T]                                    ",
        "      U]V]W]X]Y]Z]`]/]/]r] ^.^_]t]+^@^#^$^%^&^*^z]=^-^;^>^,^'^)^!^~^{^]^^^/^(^(^_^:^<^                                          ",
        "      [^}^W]|^1^2^3^4^5^5^6^Z]t]7^8^~]9^0^a^b^c^A]d^e^f^4^g^h^i^j^k^l^m^                                                        ",
        "      n^o^p^+^q^r^s^s^t^t^s^Y]u^+^W]v^w^x^y^z^z]A^B^C^D^3^E^u^|^F^G^H^                                                          ",
        "        I^J^K^L^M^N^O^r^O^r^P^Q^R^S^T^U^V^c^W^X^Y^Z^`^`^2^ /7^./p^+/@/                                                          ",
        "          #/$/%/&/&/*/*/*/*/=/-/%/;/>/W^,/'/)/!/~/{/M^P^M^M^./]/^///                                                            ",
        "            (/_/:/</[/}/|/1/2/3/4/5/6/7/8/9/0/a/b/*/c/M^=/d/e/f/g/                                                              ",
        "                h/i/_/j/k/l/m/n/o/p/q/r/    s/t/u/v/w/x/y/z/A/                                                                  ",
        "                                                  B/C/D/E/                                                                      "]

icons_xpm = {
    'small': icon_small_xpm,
    'medium': icon_medium_xpm,
    'large': icon_large_xpm,
    }
